File backup recommendations

A backup is a copy of data that preserves information at a certain time. Backups made before starting a new period or month can be beneficial in case you must revisit a previous period. In most cases, restoring a backup is the best or only corrective action. This is also true of backing up files prior to performing specific processes such as printing checks, posting, and compacting files.

When determining whether a backup is necessary, remember that the amount of time it takes to re-key information not included in your latest backup should be less than the amount of time it takes to back up.

We strongly recommend backing up all files in your data folder(s) each time you perform the backup procedure. Because the data files interface with each other through normal processing, it is important that each backup include all the data files as of a specific time.

For your primary backup method, use third-party software to regularly back up all files to external media. For example, make nightly backups to a tape drive. If you need an immediate backup and the third-party backup software is not available, use File Tools.

Note: You may have stored some Sage 300 Construction and Real Estate-associated files in folders other than those in the default folder(s). Check the list in the File Locations window by clicking Company Settings on the File menu, then clicking File Locations. Scroll through the list for additional, specified folders that may require backing up.

Related topics

Use File Tools as a secondary backup method

Additional files to back up

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.

For customer support, visit Sage Support and Services.

For additional training, visit Sage University.


Checking files

Check a file if you think it may be corrupt due to a power outage, disk failure, network failure, or system error. When the file is checked, it is verified to be sure data is stored properly.

In some cases, you may receive a message while operating the software stating a file may be corrupt. The message is a precautionary measure, and does not necessarily indicate there is a problem with your files. Check the file to verify its status.

  1. Back up your data files.
  2. From the Tools menu, select File Doctor.
  3. Select Current data folder to check specific files in the current data folder, or select All data folders to check groups of application files in all data folders.
  4. Select the desired files in the Files list (you can select multiple files) and note that Check files for corruption is marked for you.
  5. In the Printer Information area, click [Printer Setup], mark Print to file, and click [OK]. This step is optional, but we recommend printing the report to a file so you can keep a copy.
  6. Click [Start] to begin checking the file(s).
  7. In the Print File Selection window, enter a name for the summary report and click [Save].
  8. Review the report to be sure it includes a message indicating that the file is OK. If you printed the report to a file, you can view and print the file by selecting Printouts from the File menu.
  9. If the report indicates that the file is corrupt or if problems persist with the file, fix the file.

How?

Notes:

  • If data folders are moved using the operating system, you must search for these data folders to include their files when checking files in all data folders. From the File menu, select Open Company and click [Specify Folders].
  • If no errors display on the summary report, and you still cannot process using the file or problems continue, call your certified business partner or consultant or Customer Support.

Related topics

File backup recommendations

Compacting files

About transaction file types (definition)

Opening a company

Printing to a file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.

For customer support, visit Sage Support and Services.


Compacting files

Compact files to reduce the amount of space a file occupies and automatically check the file for corruption. Compacting files can shorten the sorting times for reports, calculate formulas faster, and minimize the amount of space used when backing up. Since files remain the same size when information is removed, consider compacting files any time data is deleted or transferred.

  1. Back up your data files.
  2. Verify the amount of available disk space on the drive where the file to compact is located. The available disk space must be twice the size of the file you are compacting.
  3. From the Tools menu, select File Doctor.
  4. Select either Current data folder to compact specific files in the current data folder, or All data folders to compact groups of application files in all data folders.
  5. Mark Compact good files and select the desired files in the Files list (you can select multiple files).
  6. In the Printer Information area, click [Printer Setup], mark Print to file, and click [OK]. This step is optional, but we recommend printing the report to a file.
  7. Click [Start] to begin compacting the file(s).
  8. In the Print File Selection window, enter a name for the summary report and click [Save].
  9. Review the report to be sure the records were successfully compacted. If you printed the report to a file, you can view and print the file by selecting Printouts from the File menu.

Notes:

  • If data folders are moved using the operating system, you must search for these companies to include their files when compacting files in all data folders. From the File menu, select Open Company and click [Specify Folders].
  • If the compact fails, e.g., due to a power outage, a large file may remain in the data folder. If you find a file with a series of zeroes followed by a number greater than zero, call your certified business partner or consultant or Customer Support.

Related topics

File backup recommendations

Checking files

Fixing files

About transaction file types (definition)

Opening a company

Printing to a file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Fixing files

Fix a file if you suspect it has become corrupt or if the system has alerted you it may be corrupt. Depending on the size of the file(s), it may take a significant amount of time to fix the file.

When a file is fixed, it is automatically checked for corruption, and data is reconstructed to the proper file format. Each record in the corrupt file is written to a new file, one record at a time. During this process, discrepancies between the corrupt file and the new file are corrected, and the new file replaces the corrupt file.

File corruption may occur if a file is open at the time of power outage, disk failure, network failure, or system error. Corrupt files are unreadable since the connections are lost between the header information and the contents of the file.

  1. Check the file before fixing it.

How?

  2. Back up your data files.
  3. Verify the amount of available disk space on the drive where the file to fix is located. The available disk space must be twice the size of the file you are fixing.
  4. From the Tools menu, select File Doctor.
  5. Select Current data folder to fix specific files in the current data folder, or select All data folders to fix groups of application files in all data folders.
  6. Mark Fix and compact bad files, and select the desired files in the Files list (you can select multiple files).
  7. In the Printer Information area, click [Printer Setup], mark Print to file, and click [OK]. This step is optional, but we recommend printing the report to a file.
  8. Click [Start] to begin fixing the file(s).
  9. In the Print File Selection window, enter a name for the summary report and click [Save].
  10. Review the report to be sure the records were successfully fixed. If you printed the report to a file, you can view and print the file by selecting Printouts from the File menu.

Notes:

  • If data folders are moved using the operating system, you must search for these data folders if you want to include their files when fixing files in all data folders. From the File menu, select Open Company and click [Specify Folders].
  • Extensive corruption cannot always be corrected. In these cases, restore all files from a backup and be sure to fix the restored files prior to using them. If problems continue, contact Customer Support.

Related topics

File backup recommendations

About transaction file types (definition)

Opening a company

Printing to a file

Viewing information about Sage services

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


File restoration recommendations

Restoring your data folder files takes the information from a backup and re-establishes the data from a prior time. The method your company uses to restore information depends on the software used for backing up and the status of the files and folders when they were backed up. If you created a backup with Sage 300 Construction and Real Estate File Tools, you can use File Tools to restore the files.

General procedures for restoring from any type of backup:

  1. Make sure no other employees are working in the data folder(s) you are going to restore. This is mandatory to prevent corruption of data files.
  2. Rename the data folder whose files you are going to restore. This is to retain the folder and its contents in case the backup media cannot be properly restored.
  3. Create a new, empty data folder using the original name and path as the folder whose name you changed in step 2. This new folder is where you are going to restore the backup files.
  4. Restore everything relating to Sage 300 Construction and Real Estatedata for the company from the backup. The entire data set should be restored from the same time period.
  5. Run a few tests on the data after it has been restored. If everything appears to have restored properly, you can eventually delete the old folder you renamed in step 2.
  6. Inform other employees that they can begin processing again. Remember, if the backup was from a prior time, you must redo all the processing required to bring the data files back to the correct current state.

Note: Restoring files should be done only after careful consideration of the consequences. Because many Sage 300 Construction and Real Estate data files are interrelated, performing a restore of some but not all files from a particular period could produce a mismatch of accounting periods in a data folder. If you have any questions about what action to take, please consult with Customer Support.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Upgrading files

After you upgrade to a version that has a new database structure, you must upgrade some or all of your data files so that they are compatible with the new data file changes and new features.

To determine which data files, if any, need to be upgraded, review the file ReleaseNotes.pdf, which is available from Help > Documents in most Sage 300 Construction and Real Estate applications.

You can either run Upgrade Files from the Tools menu in TS-Main or run Upgrade Files each time you access a file that needs to be upgraded. You may find it more convenient to run Upgrade Files from the Tools menu because you can upgrade all files at one time. Allowing the software to perform upgrades on an as-needed basis usually results in more numerous upgrade sessions.

Before you begin:

  • If you upgrade accounting and management products data files and estimating products data files, be sure to upgrade accounting and management data files first.
  • If possible, upgrade files from the server or computer that contains your data. This is the most reliable upgrade method because it avoids network irregularities that can disrupt data processing.

Prepare to upgrade your data files

  1. Back up your data files.
  2. Make sure that no one is using any Sage 300 Construction and Real Estate applications.
  3. Open TS-Main.
    1. If you are prompted to select a data folder but you do not see your company folder, click [Specify Folders].
    2. Select your data folder and click [OK].
  4. If you use file locations, you must modify them to point to the files on the hard drive of the server or computer.
    1. In TS-Main, from the File menu, select Company Settings > File Locations.
    2. In the File Locations window, find any network paths in the Data Folder box.
    3. If any value points to a network drive, document the file and the location specified. You will need this information for a later step.
    4. In the File Locations window, modify the location to point to the file on the local hard drive of the server.
    5. Close any open windows.
  5. Repeat steps 3 and 4 for each data folder you will upgrade.

Upgrade your data files

  1. In TS-Main, from the Tools menu, select Upgrade Files.
  2. Select to upgrade either the Current data folder or All data folders.
    • If you select Current data folder, it upgrades the files you select only in the data folder with which you are currently working.
    • If you select All data folders, it upgrades the files you select in all data folders that display in the Open Company window. This may include data folders on other drives. Note: If you select All data folders, the upgrade process can take a substantial amount of time depending on how many data folders you have.
  3. Select the files to upgrade from the Files list. We recommend that you upgrade all files. For any files that you do not upgrade, the software will prompt users to upgrade the files the first time they access the files.
  4. Click [Start]. The Print File Selection window opens.
  5. In the File name box, type a name for the file you are printing the summary report to and click [Save]. The upgrading process begins in the background.
  6. Review the report when the process is complete.

Restore file locations

If you modified any file locations, you must restore the previous values.

  1. In TS-Main, from the File menu, select Company Settings > File Locations.
  2. In the File Locations window, find any specified locations and modify them back to the original network path.
  3. Close any open windows.

Notes:

  • You can select to automatically upgrade files when you install the software.
  • Files cannot be used by other applications while they are being upgraded.

Related topics

File backup recommendations

Printing from a Print Selection window

Viewing and printing printouts

Setting up macros

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Viewing and printing the File Tools log file

The File Tools log file traces user activity in File Tools by date, time, and the activities that occurred. The log file is a good device for tracking manual changes made to your database.

Because the log file is a text file, you can use any text editor to view and print the file. The following steps use the Microsoft program Notepad.

  1. On the Start menu, Program sub-menu, click Accessories and select Notepad.
  2. On the File menu, click Open.
  3. Navigate to the folder where TSFTOOLS.LOG is located. Usually this is the MISC folder where you installed your Sage 300 Construction and Real Estate programs.
  4. In the File name box, enter TSFTOOLS.LOG (or the name of the file if you have changed it).
  5. Click [Open]. The file should display in the Notepad window.
  6. To print the file, use the Print command on the File menu.
Related topics

Managing the File Tools log file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Viewing and printing the system log file

The log file traces user activity in the system by date, time, user name, workstation, command used, and activities that have occurred. The log file is a good device for tracking problems that occur consistently by detailing the command used when errors occurred.

  1. From an application, select Tools > Log Viewer.
  2. View the contents of the log file.

How?

  3. To print the log file, select Print from the File menu.
  4. Make print selections as needed.
  5. Click [OK] to begin printing.

Tips:

  • You can print the log file immediately instead of waiting for the entire log file to preview in the window. However, it is a good idea to see how many pages the log file contains before printing.
  • The log file can also be viewed and printed by double-clicking system log file (LOG) in Explorer.

Notes:

  • The log file prints in chronological order.
  • We recommend that extended logging is always turned on. When using extended logging, the log file size can grow to be very large. For information on managing log files, click here.

Related topics

Printing from a Print Selection window

Printing Troubleshooter

About extended logging (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Changing the registration name

  1. After you have registered your new company name with your dealer and obtained new activation information from your dealer, you can change the registration name.
  2. In TS-Main, select Change Registration or Uses from the Tools menu.
  3. Select Registration name and click [Next].
  4. Enter the registration name and click [Next].
  5. Enter the number of uses and activation codes as needed and then click [Next].
  6. Click [Finish] to update activation information.

Notes:

  • Be sure to enter the new registration name exactly as it was provided to you.
  • New activation codes must be specified before the registration name can be changed.

Related topics

Changing the number of activated uses

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Changing the number of activated uses

  1. After you have purchased licenses for additional uses from your dealer and obtained new activation information from your dealer, you can activate the additional uses.
  2. In TS-Main, select Change Registration or Uses from the Tools menu.
  3. Select Number of uses and click [Next].
  4. Enter the number of uses and activation codes as needed and then click [Next].
  5. Click [Finish] to activate the additional uses and update activation information.

Note: New activation codes along with the new number of uses must be specified before the additional uses can be operated.

Related topics

Changing the registration name

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Locating current version numbers and activation codes

Information about each application installed on your computer may be viewed at any time. The information you can obtain using About on the Help menu includes version numbers of installed applications, folders used, and activation codes for the current application.

  1. From the Help menu, select About <Application Name>. For example, in Accounts Payable, select About Accounts Payable.
  2. View the Application Version number, the System Version number (which is the version number for TS-Main), the CD Version number, and the Activation Code for the current application.
  3. Click [System Information] to view the location of the current data folder and current application folder (which is where the software is installed), and the versions of application components.
Related topics

Upgrading files

Where to find information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Specifying custom descriptions

The description, size, right justification, capitalization, and custom list assigned to certain items can be modified at any time. Descriptions that can be customized are grouped by application. Changes to descriptions, size, right justification, capitalization, and custom lists modify how the items appear in the windows of all applications, and in reports and inquiries.

  1. Decide which field descriptions you want to change.
  2. From the File menu, select Company Settings, Custom Descriptions.
  3. Modify descriptions, size, right justification, and capitalization for each desired field type. Scroll through the window if you need to view additional items.
  4. Modify custom lists for each desired field type.

How?

Note: Nearly all custom descriptions are entered and listed in singular form. When many of them appear in menus, inquiries, and reports, the software converts them to plural. For example, in Job Cost, the custom description "commitment" becomes "Commitments" on the Tasks menu. If you enter a plural form in the custom description, the software usually will attempt to pluralize it further. For example, if you enter "subcontracts" in place of "commitment", it will appear as "subcontractses" on the Job Cost Tasks menu. To avoid this, always use the same singular or plural form as the original description you are replacing.

Related topics

Setting up sections (Accounts Receivable)

Setting up sections (Contracts)

Setting up sections (Equipment Cost)

Setting up sections (General Ledger)

Setting up sections (Remote Time Entry)

Setting up sections (Job Cost)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Customizing lists

Some lists throughout the software can be customized according to your needs. You can customize these lists in one location, and then everywhere the list appears in the software, it will include your selections. You can add up to 999 items to each custom list.

  1. From the File menu, select Company Settings, Custom Descriptions.
  2. In the Custom List column, click a custom list that you want to customize.
  3. Click [Customize List].
  4. Customize the list by clicking:
    • [Add] to add new items after the selected item.
    • [Change] to change selected items.
    • [Delete] to remove selected items from the list
    • The up and down arrow buttons to move the position of items up or down in the list
  5. If desired, change the item that is selected by default when this list appears throughout the software.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Changing and adding custom fields

Custom fields are used to store customized information about specific records, such as vendors in Accounts Payable, jobs in Job Cost, etc. You can use custom fields to store miscellaneous information that you want to track in the fields that you design.

  1. From the File menu, select Company Settings, Custom Fields.
  2. Select the record to be modified, then click [Edit]. Only the records used with the current application are available in the list.
  3. Click in the custom field you want to change and click [Change], or click [Add] to add a new custom field.
  4. Change or enter the description and any other necessary options.
  5. Click [OK].
  6. Continue changing or adding custom fields, or click [Close] to exit.

Note: When you add or change custom fields, you must upgrade data files before you can enter data in the custom fields.

Related topics

Deleting custom fields

Upgrading files

About field types (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Specifying system options

Select and store various default settings such as date format, secured menu display options, audit features, default margins, and heading options which determine how applications process and print information. These settings are defaults and can be changed when necessary.

  1. In an application, select Tools > Options.
  2. On the General tab, select the default date format, secured menu options, and auditing options.
  3. Click the Reports tab and specify the default margins, cover page requirement, and page heading options.
  4. Click the Location tab and select whether these options should affect all users or only users when working in the current data folder.
  5. Make selections on the Letterhead tab, Mail Settings tab, or Journals tab if desired
  6. Click [OK] to save your changes and close the window.
Related topics

Auditing setup activity

Customizing your workstation

About extended logging (definition)

Modifying page settings

Setting print options

Viewing and printing the system log file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Customizing your workstation

Overview

You can change how your workstation looks and operates by customizing these areas:

  • General—Set defaults for controlling error message beeps, if the decimal is in a fixed location when entering numbers, if printer fonts are used when printing, if you print to files rather than to a printer, and which default font to use when printing. You also can select to always open the last data folder used each time you start an application.
  • Toolbar—Set defaults for the toolbar, which is used to display shortcut buttons. You can choose to have the toolbar bar visible or not. If you decide to display the toolbar, you can adjust its contents.
  • Status Bar—Set defaults for controlling the contents of the status bar, which can display date, time, "overtype" (insert) mode, caps lock, numeric lock, and background task indicators. The status bar also displays messages about commands and certain toolbar buttons in the software.
  1. Select Tools > Customize.
  2. On the General tab, mark the items you want to set as defaults. You also can select to always open the last data folder used each time you start an application.
  3. Click [Change] to open the Font window, where you can select a different font to use when printing. We recommend using the Courier New 12 point font.
  4. Click the Status Bar tab.
  5. Select the check box before each item that you want displayed in the status bar.
  6. Click the Toolbar tab.
  7. To display the toolbar in the current application, select the Visible check box.
  8. To customize the buttons in the toolbar:
    1. Select the menu associated with the desired button on the left.
    2. Select the check box before each command that you want included as a button on the toolbar.
    3. Repeat these steps for each menu.
  9. If you want to speed up report printing by using your server to print reports, click the Remote Print tab and select the Remote print check box.
  10. If you want to change the appearance of your application window:
    1. Click the Appearance tab.
    2. If you want a blank background, clear the Show background check box and the Show logo checkbox.
    3. to change the background image, select the Show background check box and select another image for Custom background.
  11. Click [OK] to save your changes and exit the Customize window.

Tips:

  • Use the toolbar buttons instead of a menu to access commands. For example, in Accounts Payable you can click the Enter Invoices toolbar button instead of selecting Enter Invoices from the Tasks menu. On the toolbar, include the tasks, reports, or setup items you use most often.
  • On the status bar, include the information you want to view most frequently.

Related topics

Viewing background tasks

About printer and scalable fonts (definition)

Changing the fonts used for one print session

General tab (Options window)

Letterhead

Specifying system options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About the global control file (TS.CTL)

When a new data folder is generated, a global control file (TS.CTL) is created for it. The global control file contains information relating to a particular data folder and is used by all applications.

The TS.CTL file contains the following information:

  • Entries made when using New Company
  • Settings defined when using Company Settings, General
  • Settings defined when using Company Settings, File Locations
  • Settings defined when using Company Settings, Custom Descriptions
    • If applicable, entries in a Post and Interface Settings window accessed when using an application Settings window.
    • For more information, see File Tools
Related topics

Specifying custom descriptions

Specifying company file locations

Creating a company

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Creating a New Company

Creating a new company sets up a separate folder for the new data and assigns a name and address for the company (data folder). This can contain information for one company, or for several companies or divisions if using prefixes. Typically, multiple companies are set up using prefixes, but if you have two companies that use different General Ledger account formats, for example, you may want to set up the two companies with different data folders.

  1. From the File menu, select Company Folder.
  2. Enter the company name and address.
  3. Accept the default data folder path that prefills based on the company name, or enter a new path. This is where the new data will be located and stored on your computer.
  4. To use the general setup of the current company, mark Use current setup. If you want to set up the controls for the new company yourself, do not mark this box.

Marking Use current setup copies the Accounting Method and Batch controls in the Company Settings window; all settings in the Batch Control Totals window; all settings in File Locations and Custom Descriptions, including sections for Accounts Receivable invoices, Contracts and items, General Ledger accounts and Job Cost jobs and cost codes; and post and interface settings if applicable.

  5. Click [OK]. The new company is now the current company with which you are working.

Tips:

  • Marking Use current setup can save time when setting up a new company if both companies are the same or very similar. If marked, verify and change any necessary items before processing in the new company.
  • Refer to the setup documentation you received with your software for additional information about starting a new company (data folder) and the decisions to make during the setup process.

Related topics

Opening a company

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Opening a Company

You can open a data folder from any application to access a different set of Sage 300 Construction and Real Estate data without leaving the current application. Each set of data is stored in its own folder.

  1. From the File menu, select Open Company.
  2. If the data folder you want to work with is not in the list displayed in the Open Company window, click [Specify Folders] to search the appropriate location.
  3. Select the data folder you want to work with. You may need to scroll through the list to view all the listed data folders.
  4. Click [OK].
Related topics

Specifying general company settings

About the global control file (TS.CTL)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Specifying general company settings

General settings identify your data folder and set processing controls. You can specify the name, address, and phone number for your data folder as you want it to appear on reports and other forms.

In addition, before processing you can select an accounting method and whether you want to manually or automatically enter batch information.

  1. From the File menu, select Company Settings, General.
  2. Enter or change the company information and select an accounting method.
  3. Choose whether you want to assign batch information manually or automatically. If you select Manually, click [Batch Control Totals] and mark the applications (if any) for which you want to use batch control totals.

Caution! The accounting method should be selected only when initially setting up and before processing data. For more information about the accounting method, refer to the setup documentation you received with your software. If the accounting method needs to be changed after setup, consult your accountant and a certified Sage 300 Construction and Real Estate business partner.

Related topics

About batch control totals (definition)

Entering batch information

Creating a new company

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Specifying Company File Locations

You can indicate if you want to be prompted for a file name each time a certain type of file is used. This is useful if there is more than one file you want to use for a particular task. If you do not mark Ask Name, a default file is used, e.g., NEW.GLT is used for the General Ledger New Transaction file.

You can also specify different folder locations for certain files. Use this feature when you have multiple data folders that should use the same set of files. Then you can keep information pertinent to all data folders in one place, and not duplicate the information in several data folders.

For example, when installing the software, all report designs are installed into a single folder. The default file location is the folder where the reports are located (e.g., \PROGRAM FILES\TIMBERLINE OFFICE\REPORT if not installed on a network or \TIMBERLINE OFFICE\REPORT if installed on a network). If the report files location is removed from the Data Folder File Locations window, the list of available reports in Report Designer only displays the reports located in the current data folder.

  1. From the File menu, select Company Settings > File Locations.
  2. Mark Ask Name for each desired file type. If marked, you are prompted for a file name whenever the file type is used in an application.
  3. Enter the path for the location of each desired File Type.
  4. Click [OK].

Notes:

  • You can modify file locations and the naming of files whenever you want.
  • When the location is left blank, the file type is assumed to be in the current data folder. There are three exceptions to this rule: When an EQ Import, JC Commitment-import, or JC DC-import path is blank or invalid, the path entered on the Imports line is used. If that line is blank, the current folder is assumed.

Related topics

About transaction file types (definition)

Working with named files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Setting up sections (Accounts Receivable)

Overview

To create more descriptive IDs, you can divide items into separate sections. For example, you can format contact IDs to consist of a type (section 1), a region (section 2), and the unique contact ID (section 3). You can set up sections for these Accounts Receivable items:

  • Contact
  • Customer
  1. From the File menu, select Company Settings, Custom Descriptions.
  2. Move the cursor to the Description column of the desired item: AR Contact or AR Customer.
  3. Click [Set Up Sections].
  4. Enter the description and maximum size for each section. Enter punctuation to separate sections.
  5. Click [Test entry] and enter the item as you expect to in the software.
  6. Click [Close].
  7. Change the format and retest the entry as needed. Click [OK] to save the format.
  8. Repeat steps 2 through 8 for each additional item.

Caution! The contact and customer ID formats must be determined during the initial set up of Accounts Receivable. They cannot be changed after processing begins. Changing a format makes all existing IDs incompatible.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Setting up sections (Contracts)

Overview

To create more descriptive IDs, you can divide items into separate sections. For example, you can format contract IDs to consist of a year (section 1), a job (section 2), and a region (section 3). You can set up sections for these Contract items:

  • Contract
  • Contract item
  1. From the File menu, select Company Settings, Custom Descriptions.
  2. Move the cursor to the Description column of the desired item: CN Contract or CN Item.
  3. Click [Set Up Sections].
  4. Enter the description and maximum size for each section. Enter punctuation to separate sections.
  5. Click [Test entry] and enter the item as you expect to in the software.
  6. Click [Close].
  7. Change the format and retest the entry as needed. Click [OK] to save the format.
  8. Repeat steps 2 through 8 for each additional item.

Caution:

  • The contract and contract item ID formats must be determined during the initial set up of Contracts. They cannot be changed after processing begins. Changing a format makes all existing IDs incompatible.
  • If you will be using AIA-type billings and the Billing application for Contract-based invoicing, be sure to read the topic "Summary amounts and Contract-based AIA-type billings" in Billing Help. It explains how your contract item section structure can affect the summary amount calculation on these Billing invoices. For summary amounts to calculate correctly, be sure to read this topic before setting up sections for your contract items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Setting up sections (Equipment Cost)

Overview

To create more descriptive IDs, you can divide items into separate sections. For example, you can format cost codes to consist of a system (section 1), a subsystem (section 2), a part (section 3), and a repair (section 4). You can set up sections for these Equipment Cost items:

  • Cost code
  • Equipment
  • Revenue code
  1. From the File menu, select Company Settings, Custom Descriptions.
  2. Move the cursor to the Description column of the desired item: EQ Cost Code, EQ Equipment, or EQ Revenue Code.
  3. Click [Set Up Sections].
  4. Enter the description and maximum size for each section. Enter punctuation to separate sections.
  5. Click [Test entry] and enter the item as you expect to in the software.
  6. Click [Close].
  7. Change the format and retest the entry as needed. Click [OK] to save the format.
  8. Repeat steps 2 through 8 for each additional item.

Caution! The cost code, equipment ID, and revenue code formats must be determined during the initial set up of Equipment Cost. They cannot be changed after processing begins. Changing a format makes all existing IDs incompatible.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Setting up sections (General Ledger)

Overview

The format of General Ledger accounts is critical in determining how accounting information is stored in General Ledger. The account format is determined by the type of financial reporting you require.

Because the account format affects how data is entered, stored, and processed, careful consideration should be given when setting up sections in General Ledger. Before you begin, we recommend that you discuss your account format with your Certified Consultant.

Each account in General Ledger is identified with an account number that may consist of up to five sections.

  • Prefixes—Up to three prefixes can be defined (such as owners, properties, divisions, projects, etc.). The prefixes allow you to store accounts for multiple entities in the same file. You can use one, two, or all three of the prefixes in your account format to identify your entities and sub-entities.
  • Base Account—The base account identifies an account type such as Cash, Income, Accounts Payable, etc.
  • Suffix—The suffix (which is optional) breaks down the base account to a more detailed level.
  1. From the File menu, select Company Settings, Custom Descriptions.
  2. Move the cursor to the Description column of GL Account.
  3. Click [Set Up Sections].
  4. Enter the description and size for each prefix and the size of the base account and suffix, as applicable. Enter punctuation (usually a dash) to separate sections.
  5. Click [Test entry] and enter an account number as you expect to in the software.
  6. Click [Close].
  7. Change the format and retest the entry as needed. Click [OK] to save the format.

Note: Refer to the setup documentation you received with your software for detailed information about the decisions your company needs to make before setting up sections for General Ledger accounts.

Caution! The account format must be determined during the initial set up of General Ledger. It cannot be changed after processing begins. Changing the account format makes all existing accounts incompatible.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Setting up sections (Job Cost)

Overview

To create more descriptive IDs, you can divide items into separate sections. For example, you can format cost codes to consist of a division (section 1), a building area (section 2), a cost code (section 3), and a cost type (section 4). You can set up sections for these Job Cost items:

  • Cost code
  • Job
  1. From the File menu, select Company Settings, Custom Descriptions.
  2. Move the cursor to the JC Job or JC Cost Code line depending on the sections you want to set up.
  3. Click [Set Up Sections].
  4. Enter the Description for the section.
  5. Enter the Size in number of characters for the section.
  6. If there is to be a following section, enter a special character that will separate the sections when they are displayed or printed. Letters, numbers, and blanks are not permitted to be separators.
  7. Repeat steps 4 through 6 for each additional section.
  8. Click [Test Entry] to test the format of the ID, then click [Close].
  9. Click [OK] when you are satisfied with the format.

Notes:

  • You are not required to create more than one section. If no sections are created, the default maximum size is 10 for the job and 12 for the cost code. With sections, the maximum number of ID characters is the same, but the total ID length is increased by the number of separators entered.
  • Be sure the format is what you want before clicking [OK] to accept it. After you set up a job or cost code (including a standard cost code) with this format, you cannot change the format.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Setting up sections (Remote Time Entry)

Overview

To create more descriptive IDs, you can divide items into separate sections. For example, you can format cost codes to consist of a division (section 1), a building area (section 2), a cost code (section 3), and a cost type (section 4). You can set up sections for these Remote Time Entry items:

  • Cost code
  • Job
  1. From the File menu, select Company Settings, Custom Descriptions.
  2. Move the cursor to the Description column of the desired item: RT Cost Code or RT Job.
  3. Click [Set Up Sections].
  4. Enter the description and maximum size for each section. Enter punctuation to separate sections.
  5. Click [Test entry] and enter the item as you expect to in the software.
  6. Click [Close].
  7. Change the format and retest the entry as needed. Click [OK] to save the format.
  8. Repeat steps 2 through 8 for each additional item.

For help on an item, click [Help].

Caution:

  • These formats need to match the sections set up for cost codes and jobs in Job Cost. JC cost code and job sections are set up using Custom Descriptions (File, Company Settings menu).
  • The cost code and job ID formats must be determined during the initial set up of Remote Time Entry. They cannot be changed after processing has begun. Changing a format makes all existing IDs incompatible.
Related topics

Setting up sections (Job Cost)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Deleting custom fields

Use the following steps to delete a custom field.

  1. From the File menu, select Company Settings, Custom Fields.
  2. Select the record containing the custom field to be deleted, then click [Edit].
  3. When the Custom Fields window opens, click in the field to be deleted, then click [Delete].
  4. Answer yes to the prompt.
  5. Continue deleting additional fields not needed, or click [Close] to exit.

Note: If you made any deletions, a message appears, informing you that the custom fields will be deleted only in the current data folder. To delete them in any other data folder, you must apply Upgrade Files on the record containing the custom fields in that other folder. The exception to this is that immediately after the deletions, these fields can no longer be accessed by any report created by Sage 300 Construction and Real Estate Report Designer application nor by any formula, regardless of the data folder being used. Until the Upgrade Files is performed, the fields will still appear in other data folders and can appear on inquiries produced in other data folders.

Related topics

Changing and adding custom fields

Upgrading files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About field types (definition)

» Files and Fields > Types of fields

About field types

Each field that appears in the software is a certain type.

This type of field | Enters and displays
Alpha | Alphabetic and numeric characters
Numeric | A number with optional punctuation
Check box | A check box that can be marked or unmarked
Date | A date
Time | A clock time
Option button list | A list of options where only one option can be selected at a time.
Phone number | A telephone number
Social security number | A social security number
Social security number | An alphanumeric list (See second note below.)

Notes:

  • In What's This Help, alpha and numeric fields are documented with a maximum number of characters or digits that are allowed. Numeric fields must contain a number with an optional decimal point if What's This Help specifies "up to x.x digits" for the field. Each "x" specifies the number of digits allowed to the left and right of the decimal point, respectively. For example, "up to 3.4 digits" indicates that you can enter up to three digits to the left and four digits to the right of the decimal (a number as large as 999.9999 or as small as .0001).
  • A Drop-down List Box cannot contain more than 200 items. If you need more, set up additional Drop-down List Boxes.

Changing and adding custom fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About transaction file types (definition)

If the file type is | It contains
New | Information that is not posted.
Current | Current information that is posted, but not moved to a history file.
History | Historical information moved from a current file.

Depending on your application, you can move select Current data to History by selecting Tools > Move and selecting the data you want to move. Refer to the application-specific Help for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Working with named files

Naming files allows you to create multiple files to be used for the same purpose. For example, when entering invoices in Accounts Payable, you might have several employees making the entries. To keep the data entries separate, the Accounts Payable clerks would give unique names to their individual transaction files. For example, Jane, Jeremiah and Joan might name their files "JANE.API", "JEREMIAH.API", and "JOAN.API" respectively. You also can use named files to store data entered within specified time periods. For example, you could keep Payroll checks for each month stored in their own files, such as NEWFEB99.PRT, NEWMAR99.PRT, NEWAPR99.PRT, etc. If you don't mark the Ask Name box in the File Locations window, a default file is used. Rather than prompting you for a name for the API file, for example, Accounts Payable would always access the "NEW.API".

You can use named files just as you would unnamed files. The only difference is that each named file must be posted separately. Tasks cannot be performed between named files of the same file type. For example, you couldn't post JANE.API to JOAN.API, and then post the combined file to the Accounts Payable Master file. You must post JANE.API, then JEREMIAH.API and finally JOAN.API. Regardless of whether you were using named or unnamed files, entries would be updated to the CURRENT.APT (Accounts Payable Current Transaction file) and MASTER.APM (Accounts Payable Master file) each time you posted.

Some file types are automatically named, such as Master files. In general, you cannot change the names of these files; however, there are exceptions (for example, the Payroll Master file). You must name some file types, such as printouts, macros, and reports. For these file types, the Ask Name box is automatically marked and cannot be changed.

Related topics

Specifying company file locations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Use the Contents tab in Help

Overview

Use the Contents tab to view how information within a Help file is organized and how each help topic is related to other information in Help. Similar to the table of contents in a printed book, the contents tab is a guide to the information in Help.

  1. In Help, click the Contents tab.
  2. Select a book and then click [Open].
  3. Select a page and then click [Display].

Tip: You can also double-click a book or page to open it.

Related topics

Use the Find tab in Help

Use the Index tab in Help

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Print Help topics

To print individual Help topics, choose one of these methods:

  • In a Help window, click [Options]; then select Print Topic.
  • Right-click in a Help topic and select Print Topic.

To print a group of related Help topics, select the Help Contents tab. Then select a book icon and click [Print]. This will print every topic in that book.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Use the Find tab in Help

  1. In Help, click the Find tab.
  2. If the Find Setup Wizard displays, you need to create a word list.

How?

  3. Search for the desired information.
Related topics

How to search for words?

How to search for phrases?

How to find similar topics?

Use the Contents tab in Help

Use the Index tab in Help

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Use the Index tab in Help

  1. In Help, click the Index tab and then type the first few letters of the desired subject.
  2. Select the index entry you want and then click [Display].

Tip: You can scroll through the index using the scrollbar.

Related topics

Use the Contents tab in Help

Use the Find tab in Help

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Start Help

You can start Help in several ways:

  • From the Help menu, select Help Topics to open the Help file for the current application.
  • Click [Help] in any window to display information about the window.
  • Click [image] on the window or [image] on the toolbar and then click the item you want information on.
  • Right-click a field and select What's This?
  • At the bottom of Help topics, click Related Topics to view topics about tasks and concepts related to the current topic. For example, click Related Topics below to view information about using Help.
Related topics

Use the Find tab in Help

Start context-sensitive Help

Print Help topics

Use the Contents tab in Help

Use the Index tab in Help

Going back to previous topics in Help

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Troubleshoot Help topics

If you click [Help] in a window, the resulting Help topics may be limited to a specific subject. If you do not see the subjects that you are looking for, close Help; then restart Help from the Help > Help Topics menu. This opens a more comprehensive form of Help.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Printing Troubleshooter

This troubleshooter provides solutions to common printing problems. Many variables are associated with printing, and not every possible printing difficulty is presented here. However, this troubleshooter points out some common trouble areas and helps you avoid them.

What's wrong?

  • Nothing prints.
  • My printout is unreadable.
  • I can only print a partial page.
  • Printing is slow.
  • My t reports aren't printing properly.
  • I'm getting an error message.
  • About printer configuration
  • About printing reports
  • Choosing a form size
  • Setting up a form (Windows NT/2000)
  • Printing glossary
  • Specifying spool settings (Windows NT/2000/XP)
  • Verifying printer setup
  • Common error messages and what to do to fix them
  • Remote Printing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Previewing print information

Information on your screen can be viewed prior to sending it to the printer. After previewing, you have a number of options, including printing the entire file, printing a range of pages, printing to a file, or canceling the print preview.

  1. Open a Print Preview window by clicking [Print Preview] in a Print Selection window (if the button is available). Note that some tasks, for example, Sage system log, start with a Print Preview window.
  2. If necessary, change the view magnification by clicking [Zoom In] to enlarge the view or [Zoom Out] to decrease the view.
  3. Move through the print information using [Next] to move forward one page and [Previous] to move backward one page. Press [End] (on the keyboard) once to move to the end of the page you are viewing, and twice to move to the end of the last page in the file. Press [Home] (on the keyboard) once to move to the top of the page you are viewing, and twice to move to the top of the first page in the file.
  4. Select Print from the File menu to print the information. If you use Financial Statement Designer, click the printer toolbar icon to print the file.

Tips:

  • While viewing a printout, you can advance to the end of a page by pressing [End]. To advance to the end of the printout you can either press [Shift] + [End], or press [End] twice. To advance to the top of a page, press [Home]. To advance to the start of the printout you can either press [Shift] + [Home], or press [Home] twice.
  • Print information can also be viewed and printed by double-clicking a print file (PRN), text file (TXT), HTML file (HTM), or log file (LOG) in Explorer.
  • Device files can also be printed by double-clicking a device file (DEV) in Explorer.

Notes:

  • The title of the Print Preview window displays the number of pages in the preview.
  • Print preview is not always available in the Print Selection window. For example, when printing checks and some journals, you cannot preview the print information.
  • You can enlarge the Print Preview window by clicking the maximize button (second button from the right) in the upper right corner of the window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Printing to a file

If printed information has been saved to a file instead of sending it directly to a printer, you can print the file whenever you are ready to send the information to the printer.

  1. In a Print Selection window, click [Printer Setup].
  2. Select the Print to file check box and click [OK].
  3. If desired, select ranges and conditions for this printout. After the file is created, you cannot change its content when printing it.
  4. Make any other decisions about the printer setup or page setup.
  5. To preview the printout before creating the file, click [Print Preview] (if available).
  6. Click [Start] to begin printing and processing. The Print File Selection window opens.
  7. In the Save as type box, select whether you want to print to a text (.txt), device (.dev), print (.prn), HTML (.htm), Adobe Portable Document Format (.pdf), or Microsoft Excel (.xls) file.
  8. Enter the name of the file in the File name box.
  9. Click [Save] to continue processing and begin printing to the file.
  10. When printing is finished, you can print the file by selecting Printouts from the File menu.

How?

Notes:

  • If you print to a file that has the same file name as an existing file, the existing file is not added to, but is overwritten. If you decide not to use the same file name, you can click [No] when asked if you want to replace the existing file.
  • When the Print icon on the Toolbar is clicked to start printing, you cannot change the print device destination. Use the Print command on the File menu to change the destination from the default to a destination of your choice.
  • If you marked the Print to file box on the General tab in the Customize window (Customize command on the Tools menu), that choice takes precedence over any printer you may have selected. To override this option, click [Printer Setup] in the Print Selection window after starting the Print command.

Related topics

Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Remote printing

The remote printing feature harnesses the processing power of your accounting or report server, rather than your workstation, to print Report Designer (RD) and Crystal (CR) reports. Reports may print significantly faster using the remote printing feature.

Note: You can only print to printers that are on the same network domain as the accounting server and accounting workstation making the remote print request

Before you begin:

  • On the remote computer, add network printers with permissions for each user.
  • Ensure that each workstation is connected to the server using a Universal Naming Convention (UNC) path. For example, the UNC path to the shared data folder on your server is \\[Server name]\Timberline Office\Data\.
  • Ensure that your firewall allows port 8523 or the port you will use for remote printing. We recommend that your administrator change the port, if necessary. Log on to the accounting server. Open \...\Program Files\Timberline Office\Shared\RemotePrintWindowsService.exe.config, and change the end point address to a new port number. When you change the port number here, all workstations that access that remote server are affected. Shut down and restart the remote print service (Start > Control Panel > Administrative Tools > Remote Print Service) to implement the change.
  • If you will use a printer other than your current default printer, change the setting in File > Print Setup. Note that changing the default printer for one Sage 300 Construction and Real Estate application changes it for all applications. Changing the default printer for Sage 300 Construction and Real Estate does not affect the default printer for Microsoft Windows applications.

To set up remote printing as the default for each user and computer:

  1. For each user on each workstation, select Tools > Customize.
  2. In the Customize window, click the Remote Print tab.
  3. Select the Remote Print checkbox. The accounting server name displays for Report Server and 8523 (or the number of the port your administrator assigned) displays for Port.
  4. Click [Validate] to ensure the remote server and port are set up correctly for remote printing.
  5. Click [OK] to save your changes and close the Customize window.
  6. Select Tools > Options to open the Options window.
  7. Click the Reports tab, and then click [Remote Printers].
  8. In the Remote Print Available Printers window, select or add one or more printers, and then click [Close].
  9. Click [OK] to save your changes and close the Options window.

To change the remote print setting for an individual print job:

  1. Open the report or other item you want to print.
  2. In the Print Selection window, click [Printer Setup].
  3. In the Printer Setup window, select or clear the Use remote print checkbox.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Printing glossary

The following list contains some common printing terms.

  • CPS—Abbreviation for characters per second. Standard measure of speed for dot matrix printers.
  • DEV file—File extension for printer device file. A DEV file is a binary file specific to a selected printer. A device file holds all information necessary to copy the file to a printer, including driver information. Other types of print files rely on the printer drivers to print properly.
  • DPI—Abbreviation for dots per inch and a measurement of resolution. The number of dots a laser printer can print in one square inch. The higher the number, the higher the resolution.
  • Dot matrix printer—Also known as an "impact printer." This type of printer functions by stamping characters on paper using pins through an inked ribbon.
  • Emulation—Generic term for printer language. Most printers mimic or emulate the behavior of the market leading models of printers (Hewlett Packard and Epson) by copying their printer language. The emulation can only be changed on the printer.
  • Font—Collection of characters in a particular style and size.
  • HP PCL—Hewlett Packard Printer Control Language. The most popular and widely emulated printer language. Common variants include: PCL 3, PCL 4, PCL 5, PCL 5e, and PCL 6. We recommend PCL 5e for most laser printers. The use of PCL 6 is strongly discouraged.
  • HTML (HTM) file—File extension for Hypertext Markup Language file. This type of file can be read and displayed by a World Wide Web browser, such as Microsoft Internet Explorer. The format is textual with "format tags" that define how text and graphics associated with the file are to be displayed when the file is opened in a browser.
  • Ink jet—Printing technology where ink is sprayed on paper to form characters.
  • Landscape—Orientation of a page where characters are printed parallel to the long edge of the paper.
  • Laser jet—Printing technology where toner is "burned" or dried on paper to form characters.
  • Local printer—Printer that is attached directly to one workstation.
  • Network printer—Printer that allows multiple workstations to print to it.
  • PPM—Pages per minute. Standard measure of speed for laser jet and ink jet printers.
  • Parallel cable—Cable used to connect a printer to a computer.
  • Portrait—Orientation of a page where characters are printed parallel to the short edge of the paper.
  • PostScript—A printer language developed by Adobe Systems.
  • Print server—A device (i.e., computer), which connects a printer to a network. The print server allows the printer to be shared by several users on the network.
  • Printer driver—Software utility that interfaces between the workstation and printer. The printer driver formats information from an application that the printer can print into readable characters. The printer driver resides on the workstation.
  • Printer font—Also referred to as a device font. Fonts that are programmed directly in the printer.
  • Printer object—The icon that is installed when adding a printer. The printer settings and driver are controlled through the printer object.
  • PRN file—File extension for a print file. Characters and the printer information are stored on the file.
  • Shrink to fit—A process by which a wide report or statement's font is made smaller to fit on a page.
  • Spooling—A process by which a computer can store data and feed it gradually to a printer, which is operating more slowly than the computer.
  • True Type—A font definition format used by Microsoft Windows.
  • TXT file—File extension for a text file. Sage TXT files only contain the characters. Unlike PRN (print files) printer information is not stored on the file.
  • Unprintable area—Also referred to as "clip region"—it is the area on any given paper size where the printer cannot print characters.
  • Use printer fonts—Setting that allows faster printing on dot matrix printers.
  • Workstation—Another term for a personal computer.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Core help version

Version 12.1

October 11, 2012

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About accounting dates (definition)

About accounting dates

The accounting date determines the period that an activity posts to. When posting entries, the accounting date is compared to the current period ending date in each application to determine which entries are posted to current, future, or prior period activity fields.

In each application, the source of the accounting date can vary according to the following list:

  • Accounts Receivable—Accounting date (if present) or invoice date for Invoices, depending on view.
    Deposit date for Cash Receipts.
  • Accounts Payable—Accounting date for invoices and check date for payments.
  • Billing—Invoice date, Billing cut-off date, or Date entered, depending on selection made in BL Settings window, General tab.
  • Equipment Cost—Accounting date.
  • General Ledger—Accounting date.
  • Job Cost—Accounting date.
  • Payroll—Choice of check date or period end date. To select the date, select Company Settings, PR Settings in Payroll.
  • Property Management—Accounting date. This date determines the General Ledger period affected by the entries.

Note: An accounting date may be different from a transaction date. For example, entries can be entered later than the actual day they occurred. The transaction date can be the date the activity was entered in the system, and the accounting date is the date the activity occurred. When deciding which date to enter, remember that the accounting date identifies the period the activity posts to.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About batch control totals (definition)

About batch control totals

Batch control totals allow you to control the information that is entered during an entry session in Accounts Payable, Accounts Receivable, Equipment Cost, General Ledger, Job Cost, and Property Management. Batch control totals are only in effect for an application if you select to use batches in the Company Settings window and if you select the application in the Batch Control Totals window (Company Settings, General menu).

When using batch control totals, the total amount for an entry session is entered before the entry session begins. This total amount must match the total of the entries before they are posted. You can exit one entry session without entering the required totals, then enter the same batch number for a different entry session to complete the required totals.

The use of batch control totals is optional. If not using batch control totals, consider setting up a procedure for entry input that includes the verification of totals with a ten-key tape.

Related topics

Entering batch information

Specifying general company settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About comparison operators (definition)

About comparison operators

These operators compare fields with values in condition and formula expressions.

Operator | Description | Symbol
EQ | Field equals value | =
GE | Field greater than or equal to value | >=
LE | Field less than or equal to value | <=
GT | Field greater than value | >
LT | Field less than value | <
NE | Field not equal to value | <>

Example

Report condition: Invoice Status EQ Paid.

Comparison operator: EQ (equal to).

Result: return of records with Invoice Status equal to Paid.

Other comparison operator examples.

Notes:

  • Comparing and sorting alphanumeric fields.
  • Comparing and sorting numeric fields.
  • Comparing and sorting list and check-box fields.
  • When making a comparison, choose a value that is of the same type as the field. For example, compare a date value with a date field.
Related topics

About conditions (definition)

Adding conditions

Examples of using multiple conditions

Creating an initial condition

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About Excel files

Microsoft Office Excel Workbook (XLS) files are a common spreadsheet format. For the best results when exporting Sage 300 Construction and Real Estate data to Excel, we recommend using Inquiries.

To export an inquiry to Excel:

  1. In a Sage 300 Construction and Real Estate application, select the desired inquiry.
  2. In the resulting Inquiry window, click the Export to Excel icon button or [Export to Excel].
  3. The system saves the data in a spreadsheet in the current data folder with a default file name.
    If you are finished viewing the Inquiry window, click the close icon button or [Close].

The format of the default file name is: Inquiry – <inquiry name> – <view name>.xls

For example, in Accounts Payable, if you export the data from the Inquiry - Invoice Register - Vendor Totals window, the file name is Inquiry - Invoice Register - Vendor Totals.xls. If that name already exists, the system appends a number so the resulting file name is Inquiry - Invoice Register - Vendor Totals(1).xls.

Note: When opening the resulting .xls file, you may receive the following message: "The file you are trying to open is in a different format than specified by the file extension. Verify that the file is not corrupted and if from a trusted source before opening the file. Do you want to open the file now?"
For .xls files produced with Inquiries, click [Yes]. For more information about this message, see Microsoft knowledgebase article 948615.

If you design reports and financial statements for export to Excel instead of using Inquiries, follow these guidelines:

  • Reports and financial statements must be in a columnar format with adequate space for each column.
  • Reports and financial statements should not contain headers and footers.
  • If you want Excel to recognize numbers, include decimals and represent negative numbers with a negative sign to the left of the number.
  • Reports and financial statements cannot print dollar signs and asterisks next to numbers.
  • See Printing to a file for export instructions.
Related topics

Printing to a file

Formatting reports for export to Excel

Changing amounts

Changing columns

Creating report totals

Defining and changing designs

Formatting fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About extended logging (definition)

About the log viewer

Open Tools > Log Viewer to view various system data including:

  • When applications start
  • The data folder that is opened
  • Which processes are performed
  • Changes made while using most setup commands, if auditing setup activity is turned on
  • Error messages received
  • When applications end

Note: The Log Viewer is not available from Purchasing, Inventory, or Service Management.

Related topics

Auditing setup activity

General tab (Options window)

Letterhead

Specifying system options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About naming print files

When printing to a file rather than directly to the printer, the file to which you are printing must receive a name. There are several ways to name these files, so consider developing a naming convention to use throughout the office. Being consistent makes it easier to find a file to print or to delete a file when it is no longer needed.

Consider naming the file by including information about the application and user who generated the file, and perhaps the date the file was created. For example, if Chris Jenkins (CJ) is working in Accounts Payable (AP) creating invoices, here are some sample print file names that could be used if printing to a file:

  • AP CJ Invoices 5-15
  • CJ AP Invoice Entry 5-15
  • 5-15 AP Invoices CJ
  • AP Invoices
  • 5-15-96 Invoice Entry - 6 invoices

Notes:

  • You can use up to 250 characters and spaces to name the file.
  • We recommend that you print and retain all journals and reports.
Related topics

About print file types

Viewing and printing printouts

Printing to a file

Deleting printouts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About print file types

When printing to a file, you can print to one of the following types of files: print (PRN), device (DEV), text (TXT), HTML (HTM), Adobe PDF (PDF), or Excel (XLS). The three-character file extensions are automatically assigned based on the type of file you choose for the printout.

  • Print file (PRN)—a binary file accessed only by selecting Printouts from the File menu. Print files can be printed at any time to any installed printer using the font selected when the output was created. These print files can be displayed with the proper formatting using [Print Preview] in Print Selection windows.
  • Printer device file (DEV)—a binary file specific to a selected printer. A device file holds all information necessary to copy the file to a printer, including driver information. Other types of print files rely on the printer drivers to print properly.
  • Plain text file (TXT)—an ASCII file that can be accessed by using text editors and word processors. To display text files, click [Print Preview] in Print Selection windows.
  • HTML (HTM)—a Hypertext Markup Language file that can be read and displayed by a World Wide Web browser, such as Microsoft Internet Explorer. The format is textual with "format tags" that define how text and graphics associated with the file are to be displayed when the file is opened in a browser.
  • Adobe Portable Document Format file (PDF)—a file format for representing documents that is independent of the original application software, hardware, and operating system used to create those documents.
  • Microsoft Office Excel Workbook file (XLS)—a common spreadsheet format.
Related topics

Viewing and printing printouts

Formatting reports for export

Printing to a file

Text files

Excel files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About resizing windows

For ease of viewing, the size of many windows can be changed using any the following methods:

  • Click the maximize box (or any other box) in the upper right corner of the window.
  • Move the mouse to a side or corner of a window. When the pointer changes to a double arrow, click and drag the mouse to change the size of the window. If using the corner of a window, the height and width changes simultaneously.

Note: When you close the window, the window size is not saved.

Related topics

Resize an entry grid column

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Selecting items in a range

There are several ways to select items in a range. Each of the following methods can be repeated to make multiple selections in the list:

  • Click and drag the mouse over a series of items to be included in the range.
  • Individually click each item you want to be included in the range.
  • Select the item at the beginning of the range, click [Start range], then click the last item in the range.
  • Use the arrow keys on the keyboard to move to the first item in the range and click [Start Range]. Then use the arrow keys to move to the last item in the range and click [End range].
  • Type the first few characters of an item to move to and highlight an item beginning with the characters you type.
Related topics

Working without a mouse

Specifying ranges

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About text files

Text files are ASCII (American Standard Code for Information Interchange) document files. These files contain alphanumeric, punctuation, special control, and carriage return characters with no formatting controls such as bold, italic, or underlines. Text files are standardized to facilitate the transfer of information between application and computers. Sage 300 Construction and Real Estateapplications often use text files to import information from third-party software applications.

Related topics

Formatting reports for export to text files

Setting up a text printer/driver

Printing to a text file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Adding and changing attachments

Overview

Notes and files can be attached to a number of tasks in the software, including during most setup and entry processes.

When notes and files can be attached to an item, an [Attachments] button and/or Attachments icon displays.

Notes - Use notes to record additional information about an item. After you add a note, it can be viewed from other places in the software, edited, and even printed on reports.

File Links - Creates a link to files that reside in another location. Once a file is attached, it can be opened for viewing or editing in the associated application. Any file can be attached.

  1. Click [Attachments] or the Attachments icon (the paper clip) in a window where they are available. For example, you can access attachments for a vendor when using Vendors or Enter Invoices in Accounts Payable.
  2. If a window opens that lists items you can make an attachment to, highlight an item and click [Edit]. Items that appear in gray cannot have notes added, however, the item may appear in gray only because it has not been assigned an ID yet. For an example of this, click here.
  3. Enter or edit the information you want attached as a note.

How?

  4. Link or open an attached file.

How?

  5. Click [OK] when done.
Related topics

Difference between Attachments button and Attachments icon

Sending files to DocuVault

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Adding conditions

Conditions are criteria that limit the amount of information that is displayed on the screen, printed, or processed. Only data meeting the criteria specified is displayed, printed, or processed.

  1. From a Print Selection, setup, or processing window, click [Conditions] or the Conditions icon. In Report Designer you can select Conditions from the Design menu.
  2. If conditions have not been previously specified, set up the initial condition using the Add Condition window that opens.

How?

  3. In the Condition Selection window that opens when conditions are already specified, click [Add].
  4. Select the conditional statement AND or OR to connect the two conditions. Conditions connected by AND require that both conditions are met. Conditions connected by OR require that only one of the two conditions are met.
  5. Select a Field that you want to compare, the Operator, and a Value to compare with the contents of Field.
  6. Click [OK] to add the condition.
  7. In the Condition Selection window, you can click [Add] again to specify more conditions (optional).

Tip: Processing speed over a network, when using conditions, can be enhanced by constructing conditions that allow most of the condition testing (filtering) to be done on the server. This will avoid downloading hundreds or thousands of records from the server to the workstation for condition testing.
Click here for more information.

Notes:

  • When conditions are specified, the [Conditions] button appears with asterisks and the Conditions icon appears with additional text.
  • Because conditions are evaluated in order from top to bottom in the Condition Selection window, you may have difficulty setting up a condition with multiple AND and OR statements. To ensure the condition works properly, consider creating a formula for use in the condition.
  • Formulas that include accumulating functions are not available for use in conditions.

Related topics

About comparison operators (definition)

Changing conditions

About conditions (definition)

Examples of using multiple conditions

Indexing lists

Evaluating multiple AND/OR conditions

Comparison operator examples

Accumulating functions

Using and/or in formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Adding notes to Help

Notes can be added to online Help using the Annotate feature. However, each time a new version of an application is installed, your annotations are erased when the updated Help files are installed.

For this reason, we strongly recommend that you do NOT annotate online Help.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Additional files to back up

In addition to the files backed up from data folders, we recommend including the following files in your backups:

  • \Dict
  • \Formula\User.frm
  • \Global\*.*
  • \Misc\*.*
  • \Report\*.*
  • \Inquiry\*User.inq
  • \Template\*.tpl

Note: The asterisk (*) in the file names listed above represents a "wild card," which matches any characters.

These files exist in the following locations, depending on your operating system:

Windows Vista

C:\ProgramData\Sage\Timberline Office\x.x\Accounting

Windows XP (and Earlier)

C:\Documents and Settings\All Users\Application Data\Sage\Timberline Office\x.x\Accounting

Note: “x.x” represents the software version, such as 12.1.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Additional ranges

Additional ranges are available when an extra button displays in a range selection window. For example, when selecting a range of vendors for some Accounts Payable reports, you can click [Invoice] to select a range of invoices in addition to vendors.

The availability of additional ranges varies from command to command, and depends on the sort order of a report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Difference between Attachments button and Attachments icon

Some windows display both an attachments button and an attachments icon. The button always displays when an attachment can be added. The icon may or may not display, depending on the window.

When the icon displays and is clicked, you can add an attachment only to the primary record being added or changed. In a grid entry, this would be the current transaction. In a master file setup window, this would be the current record being edited.

When the button displays and is clicked, you can not only add an attachment to the primary record, but, in some cases, you can add the attachment to another record whose key is displayed. This usually is possible in a grid line, where the transaction is being assigned a hierarchy of record keys. For example, the Accounts Payable distribution of an invoice amount can be assigned to a commitment/job/cost code combination. By clicking the [Attachments] button, you can add an attachment to the commitment, the job, or the cost code.

Related topics

Adding and changing attachments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Auditing setup activity

Overview

Auditing setup activity is used to track changes made when using certain commands. An audit report prints detail about the before and after values of changed items. The audit report tracks much of the same information tracked by extended logging.

This feature can also be used to change an item that appears unchangeable in a window. Be certain a change is necessary before using this method. Do NOT use this audit feature to correct errors by accessing additional fields in a window. Error correction should be done through normal processing by entering adjustments or editing data.

Auditing can be turned on and off as needed.

  1. From the Tools menu, select Options.
  2. In the General tab, mark Audit setup activity, and click [OK]. The activity is logged to Tools > Log viewer under the Auditsetup log type.

Do not use this audit feature to correct errors by accessing additional items in a window. Instead, correct errors by entering adjustments or editing data in the application in which the error originated.

Notes:

  • If you set up security, you may want to make this a secured feature that is accessible by only a few users.
  • If you set up security, in Job Cost, only application administrators have access to total fields. In Job Cost, users cannot edit total fields.
  • Audit Setup Activity can affect either your current data folder or all data folders. Go to Tools, Options, Locations tab to determine which data folders are affected. Note: Your choice in the Locations tab also affects all other settings in Tools, Options.

Related topics

Customizing your workstation

Printing from a Print Selection window

Printing to a file

About extended logging (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Autoset a column in an entry grid

This feature is available in grids that do not have a row header.

The autoset feature allows you to repeat entries in multiple rows of a grid. For example, if you type job 98-001 in the first field of a grid and then autoset that column, subsequent rows will prefill 98-001 in the first field.

To activate the autoset feature, click a column heading or, with the cursor in the desired column, click [Autoset]. An asterisk (*) appears in the column heading to indicate that autoset is active.

To turn off autoset, repeat the above procedure.

Note: The Autoset prefilled data is a copy of the data from the field immediately above unless the column is also a programmatic prefill column. The programmatic prefill feature overrides the Autoset feature. Refer to the Programmatic prefill topic for more information.

Related topics

Freeze a column in an entry grid

Resize an entry grid column

Skip a column in an entry grid

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Best fit

With best fit, you can type the name of an item in a list, and the application will select the item that most closely matches your input.

If a list contains both numeric and alphanumeric items, you may need to use the down-arrow key or the mouse to select the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Change entries in grids

Type of Change

Instructions

Change data in a field.

Click in the field and type changes.

Cancel changes.

You must cancel changes before you click in another row.

In all grids, you can press ESC to cancel changes.

If a grid has a [image] icon in the row header, you can right click the [image] icon and select Undo Changes.

Save changes.

If a grid has a [image], [image], or a [image] icon in the row header, click in another row to save changes.

If the grid does not have the above icons, click a button such as [Save Line] or [Accept] after you have typed information in the required fields.

Delete a row.

If the grid has a row header, click the row header field; then press DELETE or right-click the field and select Delete Row.

If the grid does not have a row header, click anywhere in the row. Then click [Cancel Line] or [Delete Line].
Related topics

Navigate in entry grids

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Changing conditions

  1. From a Print Selection, setup, or processing window, click [Conditions] or the Conditions icon. In Report Designer you can select Conditions from the Design menu.
  2. Highlight the condition to change.
  3. Click [Change].
  4. Make any necessary changes to AND and OR operators (if displayed), the Field, Operator, and Value.
  5. Click [OK] when changes are complete.
  6. Repeat steps 2-5 for each condition you want to change.
  7. Click [Exit] to return to the main application window.

Tip: Processing speed over a network, when using conditions, can be enhanced by constructing conditions that allow most of the condition testing (filtering) to be done on the server. This will avoid downloading hundreds or thousands of records from the server to the workstation for condition testing.
Click here for more information.

Notes:

  • Conditions are changed for only the current session if modified when printing a report or viewing an inquiry. To permanently change a condition on a report or inquiry, the condition must be changed in Report Designer or Inquiry Designer.
  • Formulas that include accumulating functions are not available for use in conditions.

Related topics

About comparison operators (definition)

About conditions (definition)

Deleting conditions

Examples of using multiple conditions

Evaluating multiple AND/OR conditions

Indexing lists

Accumulating functions

Using and/or in formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Changing the fonts used for one print session

  1. In a Print Selection window, click [Printer Setup].
  2. Click [Change Font].
  3. Select the font, font style, size, and other options.
  4. Click [OK] twice to return to the Print Selection window.
  5. Click [Start] to print with the font selections.

Notes:

  • To change the default font used when printing all journals and printouts, select Customize from the Tools menu, click [Change], and modify the font options.
  • Reports and financial statements use the default font specified in the Customize window, unless you set up the reports and financial statements to use a different font.

Related topics

Customizing your workstation

Printing Troubleshooter

About printer and scalable fonts (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Clipboard

A temporary storage area for text that is being copied or moved from one place to another. Text remains on the clipboard until it is replaced with a new item.

You can see the contents of the clipboard by opening the Microsoft Windows Clipboard Viewer.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Comparing and sorting alphanumeric fields

The following tables describe how Sage 300 Construction and Real Estateapplications sort different alphanumeric field types. Alpha and Name fields sort in a case-insensitive fashion. Memo fields, also known as Note fields, sort uppercase letters differently from lowercase letters (see Table 2).

Table 1. Case-insensitive sort order (Alpha and Name fields)

Order | Character types | Characters | Comments
Lowest | blank | (space) | (space) is lowest value
¯ | special characters | !"#$%&'()*+,-./ |
¯ | numbers | 0123456789 |
¯ | special characters | :;<=>?@ [\]^_` |
¯ | all letters | AaBb...YyZz | "A" is less than "a"
Highest | special characters | {|}~ | ~ is highest value

Table 2. Case-sensitive sort order (Memo fields)

Order | Character types | Characters | Comments
Lowest | blank | (space) | (space) is lowest value
¯ | special characters | !"#$%&'()*+,-./ |
¯ | numbers | 0123456789 |
¯ | special characters | :;<=>?@ |
¯ | uppercase letters | AB...YZ |
¯ | special characters | [\]^_` |
¯ | lowercase letters | ab...yz |
Highest | special characters: | {|}~ | ~ is highest value

Example

Applicable to both tables: (space) is less than 1, # is less than /, and 6 is less than G.

Notes:

  • Sage 300 Construction and Real Estate applications truncate all trailing blanks in both the tested field and the value.
  • Comparison begins with left-most characters and continues to the right until either the test fails or the last characters are compared.

Related topics

Comparing and sorting list and check-box fields

Comparing and sorting numeric fields

About comparison operators (definition)

Comparison operator examples

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Comparing and sorting list and check-box fields

List fields

Sage 300 Construction and Real Estate applications sort list fields based upon the order in which they are displayed.

Example

Contract Status list: Proposed, Pending, Approved, Closed, and Paid in Full

Report Condition: Status GT (greater than) Approved

Result: return of records with a Status of Closed or Paid in Full

Check-box fields

These fields have a value of checked or unchecked. Therefore, use only the EQ (equal to) or NE (not equal to) operators. All other operators do not apply.

Related topics

Comparing and sorting alphanumeric fields

Comparing and sorting numeric fields

About comparison operators (definition)

Comparison operator examples

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Comparing and sorting numeric fields

Numeric fields might display positive or negative values. Negative amounts are always less than zero and less than any positive amount.

Example

  • -100.00 is less than –30.00.
  • -20.00 is less than 0.00.
  • -10.00 is less than +25.00.
Related topics

Comparing and sorting list and check-box fields

Comparing and sorting alphanumeric fields

About comparison operators (definition)

Comparison operator examples

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Comparison operator examples

Field Contents | Operator | Value | Results
vendor = Jones Plumbing | EQ | JONES PLUMBING | True: lower case letters equal upper case letters for an Alpha field type. See Comparing and sorting alphanumeric fields for further information.
3000.00 | GT | 1000.00 | False: -3000.00 is less than +1000.00.
NY | GT | CA | True: "N" is greater than "C."
amt = 2,000.00 date = 9/30/94 | GE and LE | 1,500.00 6/15/95 | True: 2,000.00 is greater than or equal to 1,500.00 and 9/30/94 is less than or equal to 6/15/95.
Use invoice code box is marked | EQ | Use invoice code box is not marked | False: Use invoice code is not marked.
Related topics

Comparing and sorting list and check-box fields

Comparing and sorting numeric fields

About comparison operators (definition)

About conditions (definition)

Examples of using multiple conditions

Creating an initial condition

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Creating an initial condition

  1. From a Print Selection, setup, or processing window, click [Conditions] or the Conditions icon. In Report Designer you can select Conditions from the Design menu.
  2. If other conditions already exist, add more conditions using the Conditions Selection window that opens.

How?

  3. In the Add Condition window that opens to set up the first condition, select an item from the Field list that you want to compare.
  4. If the Field you want is not in the list, find the Field using [Index].

How?

  5. Select the Operator to use when comparing the Field and Value.
  6. Enter a Value to compare with the contents of the Field. The appearance of this portion of the window changes depending on the selected field.
  7. Click [OK].
  8. In the Condition Selection window, you can continue to add conditions (optional).
  9. Click [OK].

Tips:

  • Processing speed over a network, when using conditions, can be enhanced by constructing conditions that allow most of the condition testing (filtering) to be done on the server. This will avoid downloading hundreds or thousands of records from the server to the workstation for condition testing.
    Click here for more information.
  • If you have multiple conditions to apply to a report or inquiry, set up a formula that includes all the conditions.
  • When printing, if a message displays stating there is nothing to print, and you know there is information that should be printing, check the specified conditions.

Notes:

  • When conditions are specified, the [Conditions] button appears with asterisks and the Conditions icon appears with additional text.
  • Formulas that include accumulating functions are not available for use in conditions.

Related topics

About comparison operators (definition)

Changing conditions

Comparison operator examples

About conditions (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Deleting conditions

  1. From a Print Selection, setup, or processing window, click [Conditions] or the Conditions icon. In Report Designer you can select Conditions from the Options menu.
  2. Highlight the condition to delete.
  3. Click [Delete]. The condition is removed from the list.
  4. Repeat steps 2-3 for each condition you want to delete.
  5. Click [Exit] to return to the main application window.

Notes:

  • Some conditions may be deleted for that session only. For example, if you delete a condition before printing a report, the condition is removed only for that print session. However, the condition can be permanently removed from the report using Report Designer.
  • If you delete a condition by mistake, click [Cancel] to restore the condition to the list. However, previous changes will be lost.

Related topics

Changing conditions

About conditions (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Deleting printouts

When information is printed to a file instead of directly to a printer, and you decide the information is no longer necessary, you can delete the saved printout.

  1. From the File menu, select Printouts.
  2. In the Files of type: box, select the type of the file(s) to be deleted.
  3. In the Print File Selection window, select the printout you want to delete and click [Open].
  4. Verify that this is the printout you want to delete, and click [Delete].
  5. Click [Yes] to send this file to the Recycle Bin.

Tip: Printouts can also be deleted by selecting the print file (PRN), text file (TXT), or HTML (HTM) file in Explorer and clicking [Delete].

Note: If a printout being deleted contains important information you may subsequently need, be sure the file is either backed up or you have a printed copy.

Related topics

Printing to a file

Viewing and printing printouts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Editing text

Items can be edited in various areas of an application by cutting, copying, pasting, undoing, and redoing text. For example, you could use the Edit menu to copy text from a word processor to notes in an application. You can also use the calculator to add items together, copy the end result, and paste the text into an amount column.

  1. Highlight the text you want to edit.
  2. From the Edit menu, select Cut to remove the text and place it on the clipboard.
  3. From the Edit menu, select Copy to copy the text and place it on the clipboard.
  4. From the Edit menu select Paste to place the copied or cut text where the cursor is located. The text on the clipboard can be pasted as many times as necessary.
  5. From the Edit menu, select Undo to reverse text edits. You can undo if you have not moved from the current item.
  6. From the Edit menu, select Redo to reverse what you accomplished using Undo. You can redo if you have not moved from the current item.

Tips:

  • In some windows, you must access the Edit commands using the keyboard shortcuts: [Ctrl + Z] for Undo, [Ctrl + Y] for Redo, [Ctrl + C] for Copy, [Ctrl + X] for Cut, and [Ctrl + V] for Paste.
  • You can also right-click items to select editing options.
  • When cutting or copying text from other applications into Sage 300 Construction and Real Estateapplications, we recommend that you select only unformatted (plain) text without special characters, such as tabs. Text formatting and special characters are not handled by some applications, such as Report Designer.

Related topics

Adding and changing attachments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Enhancing condition testing

When using conditions and accessing records over a network, you can increase the processing speed by following a few simple rules. Following these suggestions allows the condition testing to be performed on the server rather than the workstation, thus requiring fewer records to be downloaded to the workstation.

  1. Use fields from the driving (primary) record in the conditions rather than fields from records associated with the driving record.
  2. Try to compare fields in the driving record with constant values or to other fields of identical type and length on the same record.
  3. Avoid the use of formulas in conditions.
  4. Avoid using just a portion of a field for testing.
  5. Use all "Ands" or "Ors" in a multiple condition rather than mixing them.

Note: Not being able to follow these suggestions because of special needs does not imply that the condition testing will not work correctly. The conditions set will still return the correct records to the application. It will just take longer as a larger number of records must be downloaded from the server to the workstation for final condition testing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Entering batch information

Batches are used to provide an additional control for ensuring the accuracy of input and for tracing entries back to the point of origin. Batches are stored with each entry.

Batch information can be manually entered before an entry session in Accounts Payable, Accounts Receivable, Equipment Cost, General Ledger, Job Cost, or Property Management.

  1. Decide whether you are manually or automatically assigning batch information and make the necessary selections using Company Settings, General.

How?

  2. From the Tasks menu in Accounts Payable, Accounts Receivable, Equipment Cost, General Ledger, Job Cost, or Property Management, select a command that allows you to make entries. For example, in General Ledger, select Record Entries.
  3. In the Batch Information window that appears, enter a batch number, description, and date.
  4. If you selected to use batch control totals in step 1, also enter the total number of entries (invoices or checks in Accounts Payable) and total amounts that you will be entering for this batch during one or more entry sessions.
  5. Click [OK].
  6. While entering information in the entry grid, click [Batch] to change any necessary batch information.
  7. Exit the entry session when done.

If using batch control totals and the total entries and amounts entered for the batch do not match those entered during the entry session, you are notified that the batch does not balance. If you continue, before the entries can be posted you must either change the totals for the batch ID or enter the remaining entries and amounts.

Related topics

About batch control totals (definition)

Specifying general company settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Examples of using multiple conditions

To print transactions for June of 1999, specify two conditions connected with AND. Both requirements must be met in order for the information to meet the criteria.

AND/OR | Field | Operator | Value
 | Accounting Date | GE (Greater than or equal to) | 6/01/1999
AND | Accounting Date | LE (Less than or equal to) | 6/30/1999

To print a report containing only entries relating to costs for General Ledger and Accounts Payable, specify two conditions connected with OR. The OR operator must be used because a transaction cannot be both General Ledger and Accounts Payable.

AND/OR | Field | Operator | Value
 | Application of Origin | EQ (Equal to) | AP
OR | Application of Origin | EQ (Equal to) | GL

Note: Because conditions are evaluated in order from top to bottom in the Condition Selection window, you may have difficulty setting up a condition with multiple AND and OR statements. To ensure the condition works properly, consider creating a formula for use in the condition.

Related topics

About comparison operators (definition)

Adding conditions

About conditions (definition)

Comparison operator examples

Creating an initial condition

Evaluating multiple AND/OR conditions

Using and/or in formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Finding items in a list

  1. Click [Find] in a list. For example, these lists are found in the Add and Change Condition windows, Formula Setup and Formula Entry windows, in Report Designer, and in Inquiry Designer.
  2. Enter one or more characters, a portion of a word, or an entire name in the blank input area.
  3. Click [Next] to find the next occurrence of your entry, or click [Prev] to find the previous occurrence of the entry.
  4. Press [Enter] or [Tab] when you are done searching the list.

Notes:

  • Finding items in a list allows you to quickly locate a specific value without scrolling through the entire list.
  • If using [Next] or [Prev] when searching the list, you are not notified when the end or beginning of the list is reached. The search automatically starts again at the beginning.

Related topics

Indexing lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Freeze a column in an entry grid

This feature is available in grids that have a row header.

To freeze a column, right-click the column heading and select Freeze Column. The right field border will become a bold line, indicating that only the columns to the right of the line will move when you scroll.

To designate a different column as the freeze column, repeat the procedure on a new column. The bold right border will move to the new column because you can freeze only one column.

To unfreeze a column, right-click the column heading and select Unfreeze Column.

Related topics

Autoset a column in an entry grid

Hide or show a column in an entry grid

Resize an entry grid column

Skip a column in an entry grid

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Hide or show a column in an entry grid

This feature is available in grids that have a row header.

To hide a column, right-click the column heading and select Hide/Show Cols. When the Hide/Show Cols list appears, select check boxes for the columns that you want to hide. Clear check boxes for the columns that you want to show.

Related topics

Autoset a column in an entry grid

Freeze a column in an entry grid

Resize an entry grid column

Skip a column in an entry grid

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


How to display percentages in reports and inquiries

In general, all numeric fields need to be multiplied by 100 to display as percentages in reports and inquiries. For example, to display a field as a percentage, create a design or public formula that multiplies the field by 100:

FIELD * 100

In addition, formulas created to return a percentage need to be multiplied by 100. For example, to display the percent of lost discounts for Accounts Payable invoices as a percentage, use this formula:

(Discounts lost / Discounts offered) * 100

Fields that are entered as percentages, such as Discount Percent in Accounts Payable, are exceptions to this rule and always appear as percentages when used in reports and inquiries.

If you want the percent sign (%) to follow a percentage in a report or inquiry, enter it after the formula in the design.

Related topics

About formula types

Creating formulas

PRCNT Function

About the interface with inquiry designer

About the interface with report designer

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Entry grid icons

Some grids have a row header that contain icons.

Icon | Description
 | This icon indicates the current, active row.
 | This icon indicates where you can type a new row of information. Usually this icon appears in the last row of the grid.
 | This icon indicates that you have changed information in a row but have not saved it yet.
Related topics

Change entries in grids

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Indexing lists

Indexing changes the list of fields or formulas that display in some windows. Use the indexing feature to select items from different lists when creating conditions, formulas, reports, or inquiries.

  1. Click [Index] in a list. For example, these lists are found in the Add and Change Condition windows, Formula Setup and Formula Entry windows, in Report Designer, and in Inquiry Designer.
  2. If [Add] is available and you want to select from additional lists, click [Add], select the additional list, and click [OK].
  3. In the Index window, highlight the list you want to select items from, and click [OK].
  4. In the original window from step 1, select the item you want to use.
Related topics

Finding items in a list

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Learn about entry grids

Entry grids are places where you enter information. Entry grids contain columns and rows. The area where a column and row intersect is called a field.

All grids have a row at the top that contains column labels. Some grids also have a column at the far left. This column, also know as a row header, contains icons that provide information about rows.

Related topics

Change entries in grids

Navigate in entry grids

Modify columns in entry grids

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Learn about prefills in entry grids

Some columns on a grid line display data as soon as that line is reached or as soon as the cursor enters the column. This prefilling feature helps eliminate keystrokes and entry errors during data entry. There are two ways prefilling can occur:

  • Prefill from above
  • Programmatic prefill

Prefilled information can usually be changed unless controls have been set to prevent it.

Related topics

Change entries in grids

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Learn about system modes and folder types

Sage 300 Construction and Real Estate uses system modes and folder types to define how applications share data. At this time, the primary example of this is Address Book. In this application, you can share data in several ways:

  • Share Address Book information between estimating and accounting departments so that you have a central database of subcontractors and vendors.
  • Share Address Book information between estimating and accounting departments but temporarily disconnect from the network and use Address Book and other Sage 300 Construction and Real Estate applications at a job site.
  • Share Address Book information with only estimators in your company.
  • Do not share Address Book information.

To accommodate these scenarios, there are three types of data folders:

  • Enterprise folders, which can be shared between estimating products and accounting and project management products.
  • Workstation folders, which can be shared only among estimators.
  • Offline folders, which cannot be shared.

In addition, there are four system modes:

  • Workstation (estimating) mode, which is the default for estimating products. In this mode, you can share Address Book information with other estimators (share a workstation folder) or use a private copy of Address Book (use an offline folder).
  • Enterprise (accounting) mode, which is the default for accounting and project management products. In this mode, you can access any type of folder. Typically, you share Address Book data in an enterprise folder.
  • Enterprise (accounting/estimating) mode, which occurs when you have (a) estimating products and accounting and project management products on the same workstation, or (b) only estimating products but you have performed a shared component installation. In this mode, you can access any type of folder. Typically you share Address Book information across product lines in an enterprise folder.
  • Offline (accounting/estimating) mode, which occurs when you are in enterprise (accounting/estimating) mode but cannot access an enterprise system folder. This usually happens when you temporarily disconnect from the network to work outside the office. In this mode, you can access offline folders and workstation folders. Typically, you use a private copy of Address Book data in an offline folder.

If you do not know your system mode or folder type, open TS-Main. Select Help > About TS-Main; then click [Additional Information]. In the Additional Information window, look for the lines that list the system mode and folder type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Managing the File Tools log file

Information about each application installed on your computer may be viewed at any time. The information you can obtain using About on the Help menu includes version numbers of installed applications, folders used, and activation codes for the current application.

  1. Rename the log file (TFTOOLS.LOG) on a weekly basis using the week ending date. The file is located in the MISC folder where you installed the software.
  2. Back up log files with your weekly and monthly backups.
  3. Delete log files as needed. You can us File Tools itself to delete any of the File Tools log files.
Related topics

File backup recommendations

Viewing and printing the File Tools log file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Modify columns in entry grids

You can modify columns in several ways.

  • Freeze a column in an entry grid
  • Hide or show a column in an entry grid
  • Resize an entry grid column
  • Skip a column in an entry grid

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Modifying page settings

Information about each application installed on your computer may be viewed at any time. The information you can obtain using About on the Help menu includes version numbers of installed applications, folders used, and activation codes for the current application.

  1. Click [Page Setup] from a Print Selection window. (To open a Print Selection window, for example, select a report from the Reports menu.)
  2. To change the margins, enter the spacing for the top, bottom, left, and right margins in tenths of an inch.
  3. To print a cover page, mark Attach to report.
  4. To print information in the top portion of each page in the printout, mark any of the following: Include system date, Include system time, Include file names.
  5. Click [OK].
  6. Click [Start].

Note: The Cover Page and Page Headings options may not be available. The defaults for these items are set using Options. If printing a report, the default can be stored with the report in Report Designer. In some cases, these items are predefined and cannot be changed.

Related topics

General tab (Options window)

Letterhead

Specifying system options

Printing from a Print Selection window

Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Navigate in entry grids

The cursor is a flashing vertical line on your screen that indicates where you can type information. The following table describes how to move the cursor in entry grids.

To move to | Action | Notes
Any field. | Click in the field. | In some grids, you cannot click in a field until you have typed information in preceding fields.
Next field. | Press [Tab] or [Enter]. |
Previous field. | Press [Shift + Tab]. |
Field in row above. | Press [Up Arrow]. |
Field in row below. | Press [Down Arrow]. |
First field in a row. | Press [Home]. | This action works in grids that do not have a row header.
Last field in a row. | Press [End]. | This action works in grids that do not have a row header.
Related topics

Change entries in grids

Select a row in an entry grid

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Notes example

When using Enter Invoices in Accounts Payable, you can click [Attachments] while the cursor is in the invoice grid (top grid) where vendor, invoice, invoice date, and amounts are entered for a subcontract vendor. The Notes window does not directly open. Instead, Vendor and Invoice display in a list for you to select from. You must first select where to attach the note. If you have not entered an ID for the vendor or invoice, you cannot attach a note to the item.

Related topics

Difference between Attachments button and Attachments icon

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About conditions (definition)

About conditions

Conditions are criteria that limit the amount of information that is processed, displayed on the screen, or used for printouts or reports. Only data meeting the specified criteria is displayed, printed, or processed.

Specify conditions for specific print jobs by clicking [Conditions] in the Print Selection window. You can also use conditions when setting up items, moving information in files, and during other tasks.

Conditions can also be incorporated into report and inquiry designs using Report Designer and Inquiry Designer. Then, each time the report or inquiry is used, the conditions are applied automatically. To permanently change a condition on a report or inquiry, the design must be changed in Report Designer or Inquiry Designer.

Tip: Processing speed over a network, when using conditions, can be enhanced by constructing conditions that allow most of the condition testing (filtering) to be done on the server. This will avoid downloading hundreds or thousands of records from the server to the workstation for condition testing.
Click here for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Posting

Posting is the process the system performs when an entry accumulates to the totals.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Prefill from above

Some grid items prefill with the information that was on the previous line. This is known as prefilling from above. If the data for the active item is the same as it is in the line above, press ENTER to accept the prefill. If the data is different, type new data in place of the displayed data. As soon as you enter the first character, the previous data disappears.

Related topics

Programmatic prefill

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Printing a copy of a window

Printing a copy of a screen or window may be useful when you need information from one workstation at a different workstation. In addition, Customer Support may ask you to print a copy of a screen in order to help you more efficiently.

  1. Open a window.
  2. Press [Print Scrn] on the keyboard to print the whole screen, or press ALT + Print Scrn to print only the active window.
  3. Open a word processor and create a new document.
  4. Paste the picture of the window into the new document. This is usually accomplished by selecting Paste from an Edit menu.
  5. Print the document.

Notes:

  • In very few cases, the picture of the window is sent directly to the printer in step 2. If this is the case, you do not need to continue with steps 3-5.
  • Printing a screen or window is not related to previewing a screen.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Printing from a Print Selection window

Print Selection windows are used to print designs, reports, journals, macros, and other output. Information specific to the command you are using may display in the top portion of the window. The bottom portion of the window displays Printer Information and Criteria areas where you make specific printing selections.

  1. Select a command that opens a Print Selection window. (To open a Print Selection window, for example, select a report from the Reports menu.)
  2. For the Report date (if available), accept the prefilled system date, or enter a different date.
  3. Click [Printer Setup] to change the selected printer and the settings for that printer, including the selection for printing to a file.

    4. How?

  4. Click [Page Setup] (if available) to change the page settings.

    5. How?

  5. Click [Ranges] (if available) to select ranges of items to include in printing and processing.

    6. How?

  6. Click [Conditions] (if available) to filter the information to include in printing and processing.

    7. How?

  7. Click [Print Preview] (if available at the bottom of the window) to preview how the information will print before actually printing it.

    8. How?

  8. Click [Start] to begin printing and processing.
Related topics

Viewing and printing printouts

Printing to a file

Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Programmatic prefill

A programmatic prefill can be the result of a calculation. For example, in the Job Cost Direct Costs grid, the Amount is the result of the Units times the Unit Cost.

Another type of programmatic prefill is based on an entry made in a previous item. For example, if you retrieve the cost account by category, the Debit Account column in some grids programmatically prefills as soon as you type the category.

Some columns programmatically prefill a default value. For example, in some grids, the Transaction Date defaults to the system date.

Related topics

Prefill from above

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Refreshing sample data

Use to restore Sage 300 Construction and Real Estate-supplied sample data to its original, unaltered state. Also, use to install new sample data. Sample data is always returned to the same version as the currently installed software.

  1. Be sure to check with your system administrator before you refresh sample data to ensure that your company’s guidelines for doing so are followed.
  2. Click the Windows Start button.
  3. From the Programs menu, select Sage > Sage Timberline Office > Refresh Sample Data.
  4. If marked, the sample data is currently installed and will be restored to its original state. If unmarked, the sample data is not currently installed. Mark to install it.
  5. Click [Finish] to restore existing data and install new data as appropriate.

Sample data is refreshed and installed to a folder with the same name as the data and placed within the application folder. For example, the Construction Sample Data might be installed to T:\TIMBERLINE OFFICE\CONSTRUCTION SAMPLE DATA.

Tips:

  • You can refresh only Sage 300 Construction and Real Estate-supplied sample data. If you create your own sample data files, you may find it helpful to develop backup procedures for them so you can go back to previous versions as needed.
  • The sample data files may contain data for applications that you have not purchased. In this case, answer yes when asked if you want to turn off interfaces between these applications.

Related topics

Where to find information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Resize an entry grid column

  1. Move the mouse pointer to the right border of a column. The mouse pointer changes to a pointer with two arrows.
  2. Click and drag the column border left or right. Release the mouse button when the column is the correct size.

Note: Resized column widths remain in effect for only the current session. The next time you open the grid, the columns return to default widths.

Related topics

Autoset a column in an entry grid

Freeze a column in an entry grid

Hide or show a column in an entry grid

Skip a column in an entry grid

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Resuming background tasks

When a background task is suspended and you are ready to begin processing again, resume the suspended task.

  1. From the Tools menu, select Background Tasks.
  2. Select the process to resume.
  3. From the Tasks menu, select Resume.

You can also right-click in the task list and click Resume on the shortcut menu.

  4. From the Tasks menu, select Exit.

Do NOT shut down your computer while a background task is still processing. Note that the Background Tasks window minimizes if you try to close the window while background tasks are still processing.

Related topics

Suspending background tasks

Terminating background tasks

Viewing background tasks

About the status of background tasks

Task list

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Row header

Some grids have a row header at the far left of the grid. This vertical header appears shaded in most operating system color schemes.

Grids with row headers offer special features, such as the ability to skip, hide, and show columns.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Select a row in an entry grid

This feature is available in grids that have a row header.

To select a row in a grid, click in the row header.

To deselect a row, click somewhere else in the grid.

Related topics

Change entries in grids

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Server Migration

The server migration tool allows you to easily transfer your Sage 300 Construction and Real Estate customizations and data to a new server. Items such as reports and reports menu, inquiries, formulas, macros, and custom fields can be moved. Company data, security settings and attachments can also be moved with the server migration tool. You can select which companies you want to move, giving you the flexibility to move all companies or only move selected companies.

Tip: For detailed instructions, click Help in each Server Migration window.

Software Versions

You can migrate data from 9.6 or later version of Sage 300 Construction and Real Estate. The new server must have 9.8 or later installed.

Things to Know Before you Begin

  • You must install Sage 300 Construction and Real Estate on your new server to access the server migration tool.
  • You must have administrative rights to the new server and a minimum of read permission to the old server.
  • Ensure that your new server has enough disk space to hold the information from the old server.
  • Most of the migration tasks are performed in a few minutes. However, moving attachments can take more time. If you have a large number of attachments, consider transferring them during non-business hours.
  • Estimating and Document Management items are not included in the migration.
  • We recommend that you perform a test migration, then validate that all of your data, reports, macros and settings work properly on the new server. You can then stop work on the old server and perform the migration again with the latest files.
  • The migration will overwrite companies and security on the new server. You should perform the migration first, then set up companies and security (for example, if you start a new job).
  • Set up existing or new printers on your new server. The TS PDF printer cannot be the only printer on your system and cannot be selected as the default.

Recommended Procedure

Prepare Your System

  1. Install Sage 300 Construction and Real Estateon your new server.
  2. Click Start > All Programs > Sage > Sage System Verifier.
  3. In the Sage System Verifier window, click [Scan System]. When the system verification has completed, click [Close].
  4. Set up administrative rights on the new server.

Migrate Your Server

The following items are moved from the old server to the new server during this step:

  • Security settings
  • Companies
  • Custom fields
  • User formulas
  • Reports - via UNC and mapped drives
  • Macros - Printers
  • Attachments - via UNC and mapped drives
  1. On the new server, open [Drive]:/Program Files/Timberline Office/Shared. Double-click Sage.STO.ServerMigrator.exe. The Server Migration Tool window opens.
  2. In the Old server location box, enter or browse to the location Sage 300 Construction and Real Estate is installed on your "old" server. For example, \\servername\Timberline Office\9.5.
  3. In the Log file path box, accept the default or enter the location on the new server and name for the server migration log; for example, \\servername\Timberline Office\9.5\Accounting\Migration\ServerMigrationLog1.pdf.
    You can refer to the log after you have completed the migration to ensure all files transferred correctly.
  4. Click [Validate] to perform a test of the files to be transferred. Validation complete is displayed when this process has finished.
  5. When validation is successful, click [Migrate]. Migration complete is displayed when this process has finished.
  6. Refer to the server migration log you set up in Step 2 to ensure all files have transferred correctly.

Migrate Your Data Folders

  1. If it is not already open on the new server, open [Drive]:/Program Files/Timberline Office/Shared. Double-click Sage.STO.ServerDataMigrator.exe. The Server Data Migration Tool window opens.
  2. In the Log file path box, accept the default or enter the location on the new server and name for the data folder migration log; for example, \\servername\Timberline Office\9.5\Accounting\Migration\DataFolderMigration.pdf.
    You can refer to the log after you have completed the migration to ensure all files transferred correctly.
  3. Select the companies you wish to move.
  4. Click [Validate] to perform a test of the files to be transferred. Validation complete is displayed when this process has finished.
  5. When validation is successful, click [Migrate data folders]. Migration complete is displayed when this process has finished.
  6. Refer to the server data migration log you set up in Step 2 to ensure all files have transferred correctly.

Migrate Your Macros

  1. If it is not already open on the new server, open [Drive]:/Program Files/Timberline Office/Shared. Double-click Sage.STO.ServerDataMigrator.exe. The Server Data Migration Tool window opens.
  2. In the Log file path box, accept the default or enter or browse to the location on the new server and the name for the macro migration log, for example, \\servername\Timberline Office\9.5\Accounting\Migration\MacroMigration.pdf. You can refer to the log after you have completed the migration to ensure all files transferred correctly.
  3. Select companies. Macros for the companies you choose will be transferred to the new server.
  4. Click [Migrate macros].
  5. In the Macro Printers window, click [Change] to select different printers. If you will use the same printers, no action is needed.
  6. Click [Migrate macros]. Macro migration complete displays when this process is finished.
  7. Refer to the macro migration log you set up in Step 2 to ensure all macros have transferred correctly.

Migrate Your Attachments

Migrating attachments can take some time. If you have a large number of attachments, you may want to consider moving them during non-business hours.

  1. If it is not already open on the new server, open [Drive]:/Program Files/Timberline Office/Shared. Double-click Sage.STO.ServerDataMigrator.exe. The Server Data Migration Tool window opens.
  2. In the Log file path box, accept the default or enter or browse to the location on the new server and the name for the attachment migration log, for example, \\servername\Timberline Office\9.5\Accounting\Migration\AttachmentMigration.pdf.
    You can refer to the log after you have completed the migration to ensure all files transferred correctly.
  3. Select companies if you have not already done so. Attachments for the companies you choose will be transferred to the new server.
  4. Click [Migrate attachments].
    Note: This step may take a long time, depending on the number of attachments in your system. When complete, the Attachment Paths window displays.
  5. In the Attachment Paths window, review the old and new location for each set of attachments. Click [Change] to set up a new location or path for each line. If you want to change the location of more than one directory in the path, use the Find and replace link.
  6. Select the rows for the attachment paths you want to transfer.
  7. Click [Migrate attachments]. Attachments migration complete displays when this process is finished.
  8. Refer to the attachment migration log you set up in Step 2 to ensure all attachments have transferred correctly.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Services provided by Sage

Sage provides many services that help you use your software. For more information, select Help or Help > Web Resources from any application menu to find:

  • How to contact Customer Support
  • How to connect to live chat
  • Important Sage telephone numbers and fax numbers
  • Links to the Sage web site and related sites, such as the Timberline Users Group (TUG) website
  • Operating system, hardware, and network requirements
  • Services provided by Sage, including support and maintenance, training, and certified business partners (consultants)
  • Information about the Timberline Users Group (TUG)
  • Your license agreement
Related topics

Where to find information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Setting Up Sage Construction Anywhere

Set Up Sage Construction Anywhere

You must set up security in Sage 300 Construction and Real Estate to work with Sage Construction Anywhere.

For detailed instructions see the Getting Started Guide.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Setting up a text-only printer/driver

Use the following steps to set up a text file printer and its driver.

  1. On the Start menu, click Settings, then Printers.
  2. In the Printers window, select Add Printer.
  3. When the Add Printer Wizard window opens, click [Next].
  4. Select Local printer and click [Next].
  5. Select Generic in the Manufacturers list and Generic/Text only in the Printers list. Click [Next].
  6. Select File in the Available Ports list and click [Next].
  7. Give the printer a name of your choice, and select No to the default printer option. Click [Next].
  8. Select Yes to the test page prompt and click [Finish].
  9. Wait for the printer driver to install.
  10. If you chose to print a test page, select a folder and a name with a "txt" extension for the print file. Use a text editor, such as WordPad, to check the test page.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Setting print options

Overview

You can change the default printer destination to be used for printing reports and journals. Changing the default printer destination in one Sage 300 Construction and Real Estate application changes it for all applications. Changing the default printer does not change the Microsoft Windows printer default setting.

You can also specify an alternative printer destination on a one-time basis when preparing to print a report. After the report is printed, the printer destination automatically returns to the default.

Printer properties, such as paper size, fonts, and device options, can be set by accessing a printer's properties window through the Microsoft Printers window. Refer to step 1 of the Setting the Printer Properties section of this topic for the two available methods of accessing this window.

Setting the Default Printer

  1. To change the printer default destination, click Print Setup on the File menu. If you are in a Print Selection window and want to change the printer destination for that print job only, click [Printer Setup].
  2. Select a printer from the Name list.
  3. Click [OK].

Setting the Printer Properties

  1. Use either of the following methods to access the printer's properties window:
    • Click [Start] > Settings > Printers and Faxes. In the Printers window, select the printer that you want to configure. Select File > Properties. In the resulting window, click [Printing Preferences].
    • If you are in a Print Selection window, click [Printer Setup]. In the Printer Setup window, click [Properties].
  2. View or change any printer setting, including printer information, paper size, paper source, and orientation. If you are working from a Print Selection window, you also can change the font, use printer fonts, and select a file as the print destination.
  3. Click [OK] to accept and close each setup window accessed.

Notes:

  • Printing a report wider than 132 characters compressed usually requires landscape orientation.
  • If the desired printer is not in the Name list, you must add the printer to the list. Refer to the Microsoft Windows documentation for information about installing printers.
  • When the Print icon on the Toolbar is clicked to start printing, you cannot change the print device destination. Use the Print command on the File menu to change the destination from the default to a destination of your choice.
  • If you marked the Print to file box on the General tab in the Customize window (Customize command on the Tools menu), that choice takes precedence over any printer you may have selected. To override this option, click [Printer Setup] in the Print Selection window after starting the Print command.

Related topics

Customizing your workstation

About printer and scalable fonts (definition)

Printing to a file

Printing Troubleshooter

Remote Printing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Skip a column in an entry grid

This feature is available in grids that have a row header.

To skip a column, right-click the column heading and select Column Skip. An arrow [image] in the column heading indicates that the column will be skipped.

To access a field that has been skipped, click the field. You also can also click in the first accessible column to the right of the skipped column, and then press [Shift + Tab].

To remove the skip designation from a column, right-click the column heading and select Column Skip..

Note: You cannot skip required columns.

Related topics

Autoset a column in an entry grid

Freeze a column in an entry grid

Hide or show a column in an entry grid

Resize an entry grid column

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Specifying ranges

Ranges are used to limit the information subject to processing and printing. For example, you can assign a range when printing an invoice report to only print those invoices of interest. Ranges can also decrease processing time by limiting the data accessed.

  1. From a Print Selection window, click [Ranges]. (To open a Print Selection window, for example, select a report from the Reports menu.)
  2. Select (or highlight) the items to include in the range.
    3. How?
  3. If applicable, select additional ranges by clicking an extra button displayed in the window.
  4. Click [OK] to accept the range selection. Asterisks appear on the [Range] button, indicating that a range is specified.
  5. If [Print Preview] is available, you can preview information before printing it.
    6. How?
  6. Click [Start].

Tips:

  • To include almost all items in a range, click [Include all], then click the items you want to exclude.
  • If you highlight items and then change your mind, click [Exclude all] to clear your selections.
  • If a range window automatically opens while not working in a Print Selection window, select a range using steps 2 - 4 above.

Note: Specifying ranges is much faster than setting up conditions when processing or printing.

Related topics

Selecting items in a range

Creating an initial condition

Previewing print information

Printing from a Print Selection window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Starting an application

  1. Start TS-Main or Desktop.
  2. If security is on, type your user name and password in the Log On window and click [Log On].
  3. If the Select Company window opens and no company is in the list, click [Specify Folders] to type the path of a specific data folder or click [Browse] to locate an existing data folder.
  4. If the Select Company window opens and it lists companies, select the company for which you will be making entries and click [OK].
  5. In TS-Main, start other applications by selecting them from the Applications menu.

Tips:

  • If you work with one company folder all or most of the time, you can eliminate the selection of a company folder when starting from an icon. From the Start menu, select an icon, right-click the icon and select Properties to open the Properties window, and then type the company folder path in the Start in field on the Shortcut tab.
  • You can automatically start a Sage 300 Construction and Real Estate application in the same company folder that you used when you last ended Sage 300 Construction and Real Estate processing. Select Tools > Customize > General tab and select Use last folder at startup.

Note: If you use a shortcut icon to start a Sage 300 Construction and Real Estate application, the path specified in the Properties window (Shortcut tab > Start in field) for the icon takes precedence over the Use last folder at startup setting.

Related topics

Opening a Company

Customizing your workstation

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Suspending background tasks

After starting a process, you might quickly realize that you want to prioritize tasks differently. For example, you might begin printing a report and realize someone else needs the printer for a higher priority printing. In this case, suspend the processing, and resume it later. However, once a task is complete, it cannot be suspended.

  1. From the Tools menu, select Background Tasks.
  2. Select the process to suspend.
  3. From the Tasks menu, select Suspend.

You can also right-click in the task list and click Suspend on the shortcut menu.

  4. When you are ready, select Resume or Terminate from the Tasks menu to resume or terminate processing.
  5. From the Tasks menu, select Exit.

Caution! Do NOT shut down your computer while a background task is still processing. Note that the Background Tasks window minimizes if you try to close the window while background tasks are still processing.

Related topics

Resuming background tasks

About the status of background tasks

Terminating background tasks

Viewing background tasks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Terminating background tasks

After starting a process, you might quickly realize that you do not want to finish the task. For example, you begin to print a report and realize the report prompts are incorrect. It is possible to terminate processing, but once a process is complete, it cannot be terminated. However, in the case of printing a report, you may be able to cancel the print job from the printer queue.

  1. From the Tools menu, select Background Tasks.
  2. Select the process to terminate.
  3. From the Tasks menu, select Terminate.

You can also right-click in the task list and click Terminate on the shortcut menu.

  4. Double check that you have selected the correct task, and click [Yes] when asked to verify that you want to terminate the task.
  5. From the Tasks menu, select Exit.

Caution!

  • We do not recommend terminating tasks such as posting, for which data is changing as processing occurs. However, items such as printing reports do not change data as they process and are safe to terminate.
  • Do NOT shut down your computer while a background task is still processing. Note that the Background Tasks window minimizes if you try to close the window while background tasks are still processing.
Related topics

Task list

Resuming background tasks

Suspending background tasks

Viewing background tasks

About the status of background tasks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Transaction rollback

If a power failure or system abort occurs during processing, Sage 300 Construction and Real Estate’s Pervasive database engine protects certain processes against data corruption. It does this by discarding corrupt data and rolling back the process to a point just before the interruption. For example, if you abort during AP Print Checks, the database engine discards corrupted checks and allows you to reprint starting at the point of interruption.

The following Sage 300 Construction and Real Estate processing tasks employ the transaction rollback feature:

  • Accounts Payable: Change Invoices, Close 1099 or PPS Year, Close Year, Enter Invoices (posting process), Generate Recurring Invoices, Post Invoices, Print Checks, Record Manual/Print Quick Checks (posting process), Reprint Checks, and Void Payments.
  • Accounts Receivable: Adjust Receivables, Age Receivable Balances, Close Year, Enter Cash Receipts, Enter Invoices, Move Invoices, and Post Entries.
  • Billing: Post Entries.
  • Cash Management: Bank Transfers, Close Year, Edit Register (reversal side of editing the bank transfer), Post Entries, and Move Entries.
  • Contracts: Move Contracts.
  • General Ledger: Close Current Period and Close Fiscal Year.
  • Job Cost: Close Month and Close Period.
  • Payroll: Modify Period End Date and Post Checks.
  • Property Management: Amend Lease, Change Entries, Post Entries, and Transfer Deposit.

Note: Transaction rollback does not protect data if an interruption was caused by an event such as a disk crash. Therefore, you must continue your periodic backup routines by using the File Tools utility (for partial backups) and your regular backup software (for complete backups).

Related topics

File backup recommendations

Fixing files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Using the calculator

  1. From the Tools menu, select Calculator.
  2. If desired, minimize the Calculator window so it is always available.
  3. Close the window when finished.

Note: The Microsoft Windows Calculator can perform simple calculations in normal or scientific mode.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Viewing and printing printouts

If printed information has been saved to a file instead of sending it directly to a printer, you can print the file whenever you are ready to send the information to the printer.

  1. From the File menu, select Printouts. The Print File Selection window opens.
  2. Select the file to print. You may need to change the folder location or the listed file type.
  3. Click [Open]. The Print Preview window opens so you can view the printout before printing.

How?

  4. From the File menu, select Print. If you use Financial Statement Designer, click the printer toolbar icon to print the file, and skip steps five and six.
  5. In the Printer Setup window, make your desired print selections, including unmarking Print to file if necessary.
  6. Click [OK] to begin printing.

Tips:

  • While viewing a printout, press [Page Up] and [Page Down] to change pages. To advance to the end of a page, press [End]. To advance to the end of the printout press [Shift] + [End], or press [End] twice. To advance to the top of a page, press [Home]. To advance to the start of the printout, press [Shift] + [Home], or press [Home] twice.
  • When previewing a large printout, you can print the file before the preview is finished loading every page.
  • If you print to a file, you can print to text (*.txt), printer device (*.dev), HTML (*.htm), and Adobe Portable Document Format (*.pdf) file types.

Related topics

Printing to a file

About naming print files

About print file types

Customizing your workstation

Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Viewing background tasks

When tasks are processing in the background, a small circle of arrows trailing each other appears on the status bar, and the Background Tasks window opens. This indicates that the system is processing a task in the background and that you can continue working. For example, you can enter an invoice while a report is printing in the background. The Background Tasks window flashes when a task processing in the background is completed.

The Background Tasks window displays the task, start date and time, percent complete, end date and time, and current status for background tasks. These background tasks can be terminated, suspended, or resumed if they are not complete.

  1. From the Tools menu, select Background Tasks.
  2. Review the status of the tasks that are processing. For example, File Doctor processes in the background and is listed in the window if files were recently compacted.
  3. If necessary, terminate a background task.

How?

  4. If necessary, suspend a background task.

How?

  5. If necessary, resume the processing of a background task.

How?

  6. From the Tasks menu, select Exit when done.

Caution! Do not shut down your computer while a background task is still processing. Note that the Background Tasks window minimizes if you try to close the window while background tasks are still processing.

Related topics

Task list

About the status of background tasks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Viewing information about Timberline services

Viewing information about services

From the Help menu, either:

  • Select Web Resources, and then select a website that has the information that you want.
  • Select Product Documents, select the desired book, and then click [Open].
Related topics

Where to find information

Services provided by Sage

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Viewing information about Sage services

Sageon the Web

  1. From the Help menu, select Sage 300 Construction and Real Estate.
  2. Select from the books and pages to find information.
  3. To exit when done, click [Cancel] in the Help Topics window or simply close the window.

Where to find information

Services provided by Sage

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Where to find information

Information | Location | Content
Online help | [Help] or [image] in a window | Information about that window and the items in the window.
Manuals (in PDF format) | Help > Product Documents | Release Notes, User Guide, Year-End Guide
Help | Help > Web Resources | Services and support provided by Sage.
Sample data | File > Open Company | Sample data files. Use these files when you want to practice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Working with attached files

You can create a link to a file by adding it to the Attachments > File Links tab. Any type of file can be attached, such as spreadsheets, text documents, image files, etc. Once a file is attached, it can be viewed and edited in its native application; e.g., a .doc file can be viewed in Microsoft Word.

  1. In the Attachments window, click the File Links tab.
  2. Click [Add], then locate the file you want to attach in the Add File window.
    Tip: You can drag and drop files from Microsoft Outlook and Explorer.
  3. Open an attached file by highlighting the file, right-clicking it, and selecting Open. If Open With appears on the menu instead of Open, select Open With, select the application you want to use to open the file , and click [OK].
  4. Remove an attachment by highlighting the file in the list and clicking [Delete]. Only the link to the file is deleted, not the file itself.
  5. Click [OK] when done.

Tips:

  • Double-click a file to open it.
  • Double-click a macro file (MAC) to run it.
  • Right-click a blank area of the file list to change how the files are viewed and arranged. Right-click a file in the list to select from other various options.

Note: If connected to a network and attaching a file in step 2 that is on your local drive, a window opens asking if you want to continue attaching the file because the file cannot be shared. If the file is attached, other users will not be able to view the attached file. If you specified a folder for attachments using Company Settings > File Locations, a window opens asking if you want to make a copy of the file in that attachments folder.

Related topics

Working with attached notes

Specifying company file locations

Adding and changing attachments

Difference between Attachments button and Attachments icon

Send an attachment to DocuVault

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Working with attached notes

Use notes to record additional information about an item, e.g., information about a particular vendor or invoice in Accounts Payable. Notes are automatically labeled by the date and time the note was added.

Notes can be added, edited, and deleted anywhere in the system as long as the note is available. For example, you can delete the vendor notes while entering invoices in Accounts Payable. You do not need to use Vendors to delete vendor notes.

  1. While in an Attachments window, click the Notes tab.
  2. Add a note by clicking below the most current date and time, and beginning to type.

Edit an existing note by clicking where you want to change text and beginning to type.

Delete an attached note by highlighting the text you want to delete, and pressing [Delete] on the keyboard.

  3. Click [OK] when done.

Tips:

  • Use the keyboard equivalents for Cut (CTRL + X), Copy (CTRL + C), Paste (CTRL + V), Undo (CTRL + Z), and Redo (CTRL + Y) to edit the note text. For example, you can copy text from a word processor and paste it in the Notes window.
  • Right-click in the Notes tab to select editing options.

Related topics

Working with attached files

Adding and changing attachments

Difference between Attachments button and Attachments icon

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Working without a mouse

To click a button without using the mouse, press and hold ALT, then press the underlined letter on the button.

To select a menu item, press and release ALT on the keyboard; then press the underlined letter for that menu item. If more than one menu item has the same letter underlined, press the letter again to switch to the next menu item. After you select the menu item that you want, press ENTER to start the command.

Buttons | Tasks
[Help] or press F1 | Open a Help window.
[Accept], [OK], or [Save] | Accept entered information.
[Exit], [Close], or [Finish] | Close a window.
[List] | Display a list of choices for the current item.
[Ranges] | Select a range of items.
[Conditions] | Specify selection criteria for processing, or limit the records you can view.
[Previous] | Move to the previous window or record.
[Next] | Move to the next window or record.
[Attachments] | Add a note to an item.
[Cancel] or[Esc] | Cancel an operation.
[Shift + Tab] | Move to a previous item in a window or entry grid.
[Tab] or [Enter] | Move to the next item in a window or entry grid.
[Ctrl + Tab] | Move to next tab panel in same window.
[Ctrl + Shift + Tab] | Move to previous tab panel in same window.

Tip: Use best fit to select items in lists.

Note: If underlining does not appear when you press ALT, check your Windows display settings. You may need to enable this option.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Copy (Edit menu)

Copy

This menu item is accessed from the Edit menu.

Use this menu item to copy highlighted text and place the text on the clipboard. See Editing text for detailed instructions.

Related topics

Editing text

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Cut (Edit menu)

Cut

This menu item is accessed from the Edit menu.

Use this menu item to remove highlighted text and place the text on the clipboard.

Related topics

Editing text

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Paste (Edit menu)

Paste

This menu item is accessed from the Edit menu.

Use this menu item to copy text from the clipboard to where the cursor is located in a window.

Related topics

Editing text

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Redo (Edit menu)

Redo

This menu item is accessed from the Edit menu.

Use this menu item to reverse Undo back to the original text when editing text in a window.

Related topics

Editing text

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Undo (Edit menu)

Undo

This menu item is accessed from the Edit menu.

Use this menu item to reverse an action performed when editing text in a window..

Related topics

Editing text

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


New Company window

Use this window to create a new folder for a company. You can enter contact information, specify the data folder's path, and select whether to use the setup options of the currently open company.

Multiple companies are typically set up using prefixes, but if you have two companies that use different General Ledger account formats, for example, you may want to set up the two companies with different data folders.

Notes:

  • Refer to the setup documentation you received with your software before setting up a new company.
  • Company name, Address, City, State, ZIP Code, Phone, Fax, Email, and Web Address are included in the System fields that can be selected for reports in Report Designer.

Items In This Window

Company name

Enter a name for this company (up to 33 characters).

Address

Enter the street address for this company (up to 33 characters for each line).

City

Enter the city for this company (up to 15 characters).

State

Enter the state for this company (up to 4 characters). The state is stored in upper case.

ZIP

Enter the ZIP Code for this company (up to 10 characters). The ZIP Code can be entered in any format to accommodate a variety of worldwide mailing addresses.

Phone number

Enter the telephone number for this company (up to 15 characters). You can enter a telephone number including or excluding an area code and without punctuation. If United States is the country selected for your operating system, the phone number displays in a standard format: (999)999-9999. If the country is not United States, the phone number displays exactly as it is entered.

Fax

Enter or change a fax number (up to 15 characters.)

Email

Enter an e-mail address (up to 50 characters).

Web Address

Enter a web address (up to 254 characters).

Data folder path name

Accept the prefill or enter a different path where you want to locate the new data, e.g., C:\COLUMBIA DATA. The destination folder cannot already be a Sage 300 Construction and Real Estate data folder. Sage data folders have a TS.CTL file. The specified folder is created automatically when you click [OK] in this window.

Data folder description

Enter a description for this data folder. This description helps you to identify the contents of the folder. For example, for "live" data you may want to enter Live to describe this folder. If you want a folder for Payroll backups, you may want to enter PRBackupYr2007; for a folder with a set of closed jobs, you may want to enter Closed Jobs.

Use current setup

To copy the setup controls of the current data folder to the setup controls of the data folder you are creating, mark this box. This bypasses the setup of the following settings:

  • Accounting Method and Batch controls in the Company Settings window (File, Company Settings, General menu)
  • All settings in the Batch Control Totals window (File, Company Settings, General menu)
  • All settings in File Locations and Custom Descriptions (File, Company Settings menu), including sections for Accounts Receivable invoices, Contracts contracts and items, General Ledger accounts and Job Cost jobs and cost codes
  • If applicable, post and interface settings

If you want to set up the controls for the new company yourself, do not mark this box.

Use setup wizard

Select this check box to open Setup Central wizard to guide you through a detailed set of steps to create a new company database (data folder).

Related topics

Specifying company file locations

Creating a new company

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Open Company window

Use this window to access different data without leaving the current application.

Items In This Window

Name, Description and Location

Select the company data folder with which you want to work. The list displays the data folder name, description and the folder's path location.

[Specify Folders]

Opens the Specify Data Folder Paths window to select the drives paths for the company data folders.

Related topics

Opening a company

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Company Settings window

Use this window to change company name and address information, select an accounting method, and to specify how you want to use batches. The name and address was originally entered using New Company. In addition, the accounting method may have been set using New Company if Use current setup was marked.

Notes:

  • Refer to the setup documentation you received with your software for more information about company information.
  • Company Name, Address, City, State, ZIP Code, Phone, Fax, Email, and Web Address are system fields that can be selected for reports in Report Designer.

Items In This Window

Company name

Enter or change the name for this data folder (up to 33 characters).

Address

Enter or change the street address for this data folder (up to 33 characters for each line).

City

Enter or change the city for this data folder (up to 15 characters).

State

Enter or change the state for this data folder (up to 4 characters).

ZIP

Enter or change the ZIP Code for this data folder (up to 10 characters). The ZIP Code can be entered in any format to accommodate a variety of worldwide mailing addresses.

Phone

Enter or change the telephone number for this data folder . You can enter telephone numbers including or excluding area codes and without punctuation. If United States is the country selected for the operating system, the phone number displays using a format of (999)999-9999. If the country is not United States, the phone number displays exactly as it is entered.

Fax

Enter or change a fax number (up to 15 characters.)

Email

Enter an e-mail address (up to 50 characters).

Web address

Enter a web address (up to 254 characters).

Data folder description

Enter a description for this data folder. This description helps you to identify the contents of the folder. For example, for "live" data you may want to enter Live to describe this folder. If you want a folder for Payroll backups, you may want to enter PRBackupYr2007; for a folder with a set of closed jobs, you may want to enter Closed Jobs.

Accounting Method

Select the accounting method for this data folder:

  • Accrual—Creates General Ledger entries based on the accrual method of accounting. Unless you used the setup from another data folder when you created this data folder, this option is selected by default.
  • Cash—Creates General Ledger entries based on the cash basis method of accounting.
  • Both—Creates General Ledger entries to accommodate both accrual and cash methods of accounting. General Ledger keeps track of both methods simultaneously.

Caution! The accounting method should NOT be changed after processing has begun.

Assign Batch Name

Select whether to enter batch information, such as batch ID, batch description, and batch date, manually or automatically:

  • Manually—Allows you to manually enter batch information for all applications that use batches.
  • Automatically—Automatically assigns batch information to a group of entries for all applications that use batches. Batches are stored with each entry. This provides additional control for ensuring the accuracy of input and for tracing entries back to the point of origin.

[Batch Control Totals]

Opens the Batch Control Totals window to specify which applications should use control totals during entry sessions.

Related topics

Specifying general company settings

Creating a new company

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Batch Control Totals window

Use this window to specify which applications should use batch control totals. Applications are listed in this window if they are installed and if they use batches when making entries.

Item In This Window

Use Control Totals

To use batch control totals for the listed application, mark this box. If using batch control totals, the total amount for an entry session is entered before the entry session begins. This total amount must match the total of the entries during one or more entry sessions before they can be posted.

Related topics

About batch control totals (definition)

Entering batch information

Specifying general company settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


File Locations window

Use this window to indicate how you want certain file types accessed and where they are located. You can specify the location of certain files, and whether you want to be prompted for certain file names. The file types listed in this window depend on the applications you are using.

The path of the current data folder is displayed in the title bar of this window.

Items in this window

Ask Name

To prompt for a file name each time a file of this type is used, mark this box. Otherwise, a default file is used, e.g., NEW.GLT (the General Ledger New Transaction file), instead of prompting for a different file name.

Some file types are automatically named, such as Master files. In general, you cannot change the names of these files (there are some exceptions, e.g., the Payroll Master and Tax Master files). You must name some file types, such as printouts, macros, and reports. For these file types, the Ask Name box is automatically marked and you cannot change it.

See Working with named files for more information.

Data Folder

To access or create a file in a folder other than the current data folder path, enter the path, e.g., C:\MYDATA\PRINT FILES. To use the current data folder path as the default, leave the location blank. The reports location defaults to the folder where the application files are installed, e.g., \PROGRAM FILES\TIMBERLINE OFFICE\REPORT if not installed on a network or \TIMBERLINE OFFICE\REPORT if installed on a network.

If you enter a path for Reports that is invalid or doesn't exist, the item defaults to the data folder location when trying to access the item.

AP Invoice

Accounts Payable Invoice files (API) store invoices created using Enter Invoices in Accounts Payable.

AP Lien-waiver

Accounts Payable Lien-waiver files (APL) store lien waivers created using Print Checks, Record Manual/Print Quick Checks and Record Payments by Credit Card in Accounts Payable.

AP Master

Accounts Payable Master files (APM) store batch totals, the Accounts Payable settings, invoices, distributions, tax distributions, checks, check formats, credit cards, credit card and EFT Payments, and setup information for vendors and authorizations created in Accounts Payable.

AP Reprint

Accounts Payable Reprint files (APP) stores invoices, distributions, tax distributions, and checks that need to be reprinted in Accounts Payable.

AP Standard

Accounts Payable Standard files (APS) store expense allocation tables created using Expense Allocations in Accounts Payable.

AP Transaction

Accounts Payable Transaction files (APT) store invoice and payment entries created in Accounts Payable.

AP Issue

Accounts Payable Issue files (ISSUE.APZ) store issues linked to Accounts Payable records.

AR Activity

Accounts Receivable Activity files (ARA) store distributions, invoice statuses, deposit information, and activity for cash receipts, invoices, and receivable adjustments created in Accounts Receivable and Billing.

AR Master

Accounts Receivable Master files (ARM) store customer totals, the Accounts Receivable settings, customers, and correspondence created in Accounts Receivable.

AR Standard

Accounts Receivable Standard files (ARS) store contacts created in Accounts Receivable.

AR Transaction

Accounts Receivable Transaction files (ART) store invoice entries received from Billing and entries created in Accounts Receivable and sent to interfacing applications (if creating entries to Accounts Receivable in the interfacing applications).

AR View

Accounts Receivable View files (ARV) store cash receipt and invoice views created in Accounts Receivable.

AR Issue

Accounts Receivable Issue files (ISSUE.ARZ) store issues linked to Accounts Receivable records.

BL Invoice

Billing Invoice files (BLI) store worksheet entry records created using Enter Worksheets and invoices created using Generate Invoices in Billing.

BL Master

Billing Master files (BLM) store the Billing settings and includes information for the generation of the next Work-In-Progress ID, Work-In-Progress sequence, and the invoice ID; and information needed to print invoices..

BL Standard

Billing Standard files (BLS) store invoice formats and setup information for markup tables, rate tables, add-on tables, standard add-ons, and standard items created in Billing.

BL Transaction

Billing Transaction files (BLT) store cost entries received from interfacing applications (if creating entries to Billing in the interfacing applications).

BL WIP

Billing WIP files (BLW) store Work-In-Progress records created using Generate Work-In-Progress in Billing for cost entries received from interfacing applications (if creating entries to Billing in the interfacing applications).

BL Issue

Billing Issue files (ISSUE.BLZ) store issues linked to Billing records.

CM Master

Cash Management Master files (CMM) store bank accounts created in Cash Management.

CM Transaction

Cash Management Transaction files (CMT) store check entries created in interfacing applications (if creating entries to Cash Management in the interfacing applications).

CM Issue

Cash Management Issue files (ISSUE.CMZ) store issues linked to Cash Management.

CN Derived

Contracts Derived files (CNA) store derived totals at the contract and contract item level.

CN Contract

Contracts Contract files (CNC) store contracts, contract items, change orders, and change order items created in Contracts.

CN Transaction

Contracts Transaction files (CNT) store entries received from Accounts Receivable and Billing.

CN Settings

Contracts Settings files (CNS) store the Contracts settings.

CN Issue

Contracts Issue files (ISSUE.CNZ) store issues linked to Contracts records.

EQ History

Equipment Cost History files (EQH) store historical balances and to-date amounts on equipment entries created in Equipment Cost.

EQ Import

Equipment Cost Import files are text files (TXT) used to import entries.

EQ Master

Equipment Cost Master files (EQM) store balances and to-date amounts on equipment entries, the Equipment Cost settings, the fiscal calendar, licenses and permits, and setup information for equipment, equipment types, standard cost codes, and miscellaneous entry codes created in Equipment Cost.

EQ Standard

Equipment Cost Standard files (EQS) store revenue rates and cost rate tables created in Equipment Cost.

EQ Transaction

Equipment Cost Transaction files (EQT) store entries created in Equipment Cost, imported from other applications, or received from interfacing applications (if creating entries to Equipment Cost in the interfacing applications).

EQ Issue

Equipment Cost Issue files (ISSUE.EQZ) store issues linked to Equipment Cost records.

FS Accumulator

Financial Statement Designer Accumulator files (ACCUM.FSA) store all accumulators created in Financial Statement Designer for each data folder.

FS Design

Financial Statement Designer Design files (FSD) store statement designs created in Financial Statement Designer.

FS Group

Financial Statement Designer Group files (FSG) are not being utilized with the current version of the software.

FS Statement-group

Financial Statement Designer Statement-group files (FSN) store statement groups created in Financial Statement Designer.

FS Prefix-group

Financial Statement Designer Prefix-group files (PREFIXES.FSP) store all prefix groups created in Financial Statement Designer for each data folder.

GL Allocate

General Ledger Allocate files (GLA) store expense allocation tables created in General Ledger.

GL Master

General Ledger Master files (GLM) store account activity, account balances, the General Ledger settings, and setup information for accounts, prefixes, base accounts, journals, partners, and budgets created in General Ledger,

GL Recur

General Ledger Recur files (GLR) store setup information for recurring entries created in General Ledger.

GL Transaction

General Ledger Transaction files (GLT) store general ledger entries created in General Ledger, imported from other applications, or received from interfacing applications (if creating entries to General Ledger in the interfacing applications).

GL Auto

General Ledger Auto files (GLA) store setup information for auto reversing entries created in General Ledger.

GL Issue

General Ledger Issue files (ISSUE.GLZ) store issues linked to General Ledger records.

IA Issue

Information Assistant Issue files (ISSUE.IAI) store all issues created in all Sage 300 Construction and Real Estate applications.

JC Commitment-import

Job Cost Commitment-import files (JCC) store commitments imported from other applications.

JC DC-import

Job Cost DC-import files (JCD) store direct costs imported from other applications.

JC Est-import

Job Cost Est-import files (JCE) store estimates imported from other applications.

JC Master

Job Cost Master files (JCM) store the Job Cost settings and setup information for jobs, extras, draws, cost codes, categories, standard cost codes, and standard categories created in Job Cost.

JC Rec-import

Job Cost Rec-import files (JCR) store accounts receivable entries imported from other applications.

JC Transaction

Job Cost Transaction files (JCT) store cost entries created in Job Cost and received from Contracts.

JC Table

Job Cost Table files (JCX) store the AR interface table created in Job Cost.

JC Issue

Job Cost Issue files (ISSUE.JCZ) store issues linked to Job Cost records.

PM Accumulator

Property Management Accumulator files (PMA) store accumulator controls and the property, unit and lease accumulator values created in Property Management.

PM Lease

Property Management Lease files (PML) store lease information created in Property Management.

PM Tenant

Property Management Tenant files (PMN) store tenant information created in Property Management.

PM Property

Property Management Property files (PMP) store property, unit, and miscellaneous income information created in Property Management.

PM Retail

Property Management Retail files (PMR) store retail lease information created in Property Management.

PM System

Property Management System files (PMS) store the Property Management settings.

PM Transaction

Property Management Transaction files (PMT) store entries created in Property Management.

PM Recovery

Property Management Recovery files (PMV) store property and lease recoverable expense controls created in Property Management.

PM Issue

Property Management Issue files (ISSUE.PMZ) store issues linked to Property Management records.

PR Master

Payroll Master files (PRM) store employee totals, the Payroll settings, tax rates (if using company rates), employer IDs, rates for cost code WC tables, and setup information for employees created in Payroll.

PR System

Payroll System files (PRS) store time entry views, check forms, quarterly forms, W-2 forms and setup information for pays, deductions, fringes, tax rates, pay groups, departments, certified classes, union locals, job local tables and other tables created in Payroll.

PR Transaction

Payroll Transaction files (PRT) store check, fringe, and tax distribution entries created in Payroll and sent to interfacing applications (if creating entries to Payroll in the interfacing applications) and Equipment Cost information entered in Payroll.

PR Tax

Payroll Tax files (PRX) store tax rates and tax groups created in Payroll.

PR Issue

Payroll Issue files (ISSUE.PRZ) store issues linked to Payroll records.

RT Master

Remote Time Entry Master files (RTM) store the Remote Time Entry settings and setup records imported from Payroll, imported from other applications, or created in Remote Time Entry.

RT Time

Remote Time Entry Time files (RTT) store timesheets created in Remote Time Entry.

TS Import

Any text file (.txt) imported by Accounts Payable, Accounts Receivable, General Ledger, and Property Management.

TX Master

Tax Master files (TXM) store Accounts Payable tax information.

Printouts

Printouts that you have printed to a file instead of directly to a printer will be stored in the current data folder if no location if specified. Specify a common location, e.g., \PROGRAM FILES\TIMBERLINE OFFICE\MISC or \TIMBERLINE OFFICE\MISC, if you want to access the same printouts for more than one data folder.

Macros

Macros created using Macros will be stored in the current data folder if no location if specified. Specify a common location, e.g., \PROGRAM FILES\TIMBERLINE OFFICE\MACROS or \TIMBERLINE OFFICE\MACROS, if you want to use the same macros for more than one data folder.

Reports

Report designs created in Report Designer. Accept the default, e.g., \PROGRAM FILES\TIMBERLINE\REPORT or \TIMBERLINE\REPORT, if you want to use the same reports for more than one data folder.

Attachments

Files attached to records throughout the software will be stored in the current data folder if no location is specified. Specify a common location, e.g., \PROGRAM FILES\TIMBERLINE OFFICE\MISC or \TIMBERLINE OFFICE\MISC, if you want to use the same attachments for more than one data folder. Notes are stored directly on the record.

Related topics

Specifying company file locations

About transaction file types (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Custom Descriptions window

Use this window to modify descriptions, size, justification, and capitalization for some items that are common in Sage 300 Construction and Real Estate applications. All customizable items are listed in this window for each installed application. Items that appear in gray cannot be changed.

Changes are reflected in all applications, including Inquiry Designer and Report Designer.

Items In This Window

Description

Enter the description for the corresponding field type (up to 15 characters). Some descriptions cannot be changed.

Size

Enter the maximum number of characters that can be entered for the corresponding field type.

Right justify

To right justify information entered for the corresponding field type, mark this box. Information is typically right justified if the field is numeric.

Capitals

To capitalize all alpha characters entered for the corresponding field type, mark this box. For example, in Cash Management, CM Bank Account has Capitals marked, all bank account IDs will be entered in all capital letters: FIRST - AP, FIRST - PR, etc.

Custom List

To change the default selection that is used for the corresponding field type, select the default item. You can click [Customize List] to change the custom list.

[Set Up Sections]

Opens the Set Up Sections window to set up sections for certain field types. This button is available only if the current field type can be sectioned.

Warning After processing begins, sections cannot be changed. Changing the format of a field type makes all existing IDs incompatible.

[Customize List]

Opens the Custom List Setup window to change the selected custom list.

Related topics

Specifying custom descriptions

Setting up sections (Accounts Receivable)

Setting up sections (Contracts)

Setting up sections (Equipment Cost)

Setting up sections (General Ledger)

Setting up sections (Job Cost)

Setting up sections (Remote Time Entry)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Custom Fields - Record Selection window

Use this window to select which record you want to add, change, or delete custom fields for. Only records that are used with the current application display in the list. If using TS-Main, all records display in this window.

Items In This Window

Available Records

Select the record to which you want to add, change, or delete custom fields. Only records used with the current application display in this list.

[Edit]

Opens the Custom Fields window to add, change, or delete custom fields.

Related topics

Changing and adding custom fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Custom Fields window

Use this window to select which custom field you want to add, change, or delete.

Items In This Window

Custom field

This is a custom field. You can change its description and other options by clicking [Change]. You can remove this custom field by clicking [Delete]. You can add more custom fields by clicking [Add].

[Add]

Opens the Add Field window to add a new field and make selections for the new field.

[Change]

Opens the Change Field window to change the description or other options for the selected field.

[Delete]

Deletes the selected field.

Related topics

Changing and adding custom fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Add Field window

Items In This Window

Description

Enter a title for the field (up to 25 characters). Custom field titles cannot contain the percent sign '%.' The description displays to the left of the field in the Custom Fields window.

Type

Displays the type of custom field you are changing.

ODBC Options

Select if you want third-party software to read and replace the contents of this field via Open Data Base Connectivity (ODBC)

  • Allow read—Allows third-party software to read the contents of this custom field.
  • Allow replace—Allows third-party software to replace the contents of this custom field. This item is only available if Allow read is marked.

Length

Enter the maximum number of characters for this alpha field, including spaces.

Required entry

To require that an entry be made in this alpha field, mark this box. If this item is required, the user must make an entry unless [Cancel] is clicked.

Capitals

To display all characters in this alpha field in capital letters, mark this box.

Name field

To reverse data entered before and after a semicolon when viewing or printing inquiries and reports, mark this box. For example, "Jones Corporation; The" appears as "The Jones Corporation" on an inquiry or report.

Justification

Select how entries in this alpha field are justified:

  • Left—Left justifies text in the field.
  • Right—Right justifies text in the field.

Number of digits

Enter the maximum number of digits, excluding punctuation, that can be entered in this numeric field.

Required entry

To require that an entry be made in this numeric field, mark this box. If this item is required, the user must make an entry unless [Cancel] is clicked.

Signed

To permit signed numbers in this numeric field, mark this box.

Percent

To display an entry made in this numeric field as a percent, mark this box. For example, 50% would display as 50 rather than .50.

Total this field

To have the system automatically mark the Total this field box in the Report Designer Field Format window when this numeric field is added to a report, mark this box. This item is available only when Elapsed time is selected.

Commas

To display an entry or make an entry in this field with commas, mark this box.

Disallow zero

To prohibit the entry of zeros in this numeric field, mark this box.

Leave blank if zero

To display zero amounts as blank in this numeric field, mark this box. This affects report designs in Report Designer if you are suppressing blank lines.

Decimal places

Enter the number of decimal places that can be entered in this numeric field.

Required entry

To require that an entry be made in this date field, mark this box. If this item is required, the user must make an entry unless [Cancel] is clicked.

Date Entry Format

Select the format to be used and displayed when a date is entered:

  • 12-31-1999—The date must be entered with a month, day, and year.
  • 12-31—The date must be entered with a month and day.
  • 12-1999—The date must be entered with a month and year.

Notes:

  • To compare the date with another date, the two dates must be in the same format.
  • You are not required to enter all the digits in a date so long as the application can interpret your entry. Two-digit years "00" through "49" are interpreted as "2000" through "2049" Two-digit years "50" through "99" are interpreted as "1950" through "1999". When entering less than the maximum digits allowed, check the displayed results to be sure the entry was interpreted as you wanted.

Required entry

To require that an entry be made in this time field, mark this box. By requiring this item, the user must make an entry unless [Cancel] is clicked.

Time Entry Format

Select the format of the time entered in this time field:

  • 23:59 or 99:59—Displays with two-digit hours and minutes.
  • 23:59:59 or 99:59:59—Displays with two-digit hours, minutes, and seconds.

Time Type

Select the type of time stored in this time field:

  • Time of day—Displays the time during the day.
  • Elapsed time—Displays the total hours, minutes, and seconds of elapsed time.

Total this field

To have the system automatically mark the Total this field box in the Report Designer Field Format window when this elapsed time field is added to a report, mark this box. This item is available only when Elapsed time is selected.

Required entry

To require that an entry be made one Entry Format

Select the format of how the user must enter the telephone number:

  • 999-9999 51Telephone numbers must be entered without an area code.
  • 999-999-9999—Telephone numbers must be entered with the full number, including an area code. When displayed, the area code is separated by a dash.
  • (999)999-9999¤Telephone numbers must be entered with the full number, including an area code. When displayed, the area code is enclosed in parentheses.

Required entry

To require that an entry be made in this social security number field, mark this box. By requiring this item, the user must make an entry unless [Cancel] is clicked.

Item

Enter alphanumeric items to add to the end of the list. These items display in a list to be selected for the contents of a field. To remove the last item, click [Erase last]. To remove an item that is not last in the list, you must first delete all items below it. Be aware that there is a maximum of 200 items that can be included in a single list. If you need more, set up additional Drop-down List Boxes.

List

Displays the options available for this list. Be aware that there is a maximum of 200 items that can be included in a single list. If you need more, set up additional Drop-down List Boxes.

[Erase last]

Removes the last item in the list. To remove an item that is not last in the list, you must first delete all items below it.

Related topics

Changing and adding custom fields

About field types (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Change Field window

Use this window to change various options for a custom field. You can change most options, but you cannot change the type and length of the field.

Items In This Window

Description

Enter a new title for the field. Custom field titles cannot contain the percent sign '%.' The description displays to the left of the field in the Custom Fields window.

Type

Displays the type of custom field you are changing.

ODBC Options

Select if you want third-party software to read and replace the contents of this field via Open Data Base Connectivity (ODBC)

  • Allow read—Allows third-party software to read the contents of this custom field.
  • Allow replace—Allows third-party software to replace the contents of this custom field. This item is only available if Allow read is marked.

Length

Enter the maximum number of characters for this alpha field, including spaces.

Capitals

To display all characters in this alpha field in capital letters, mark this box.

Name field

To reverse data entered before and after a semicolon when viewing or printing inquiries and reports, mark this box. For example, "Jones Corporation; The" appears as "The Jones Corporation" on an inquiry or report.

Justification

Select how entries in this alpha field are justified:

  • Left—Left justifies text in the field.
  • Right—Right justifies text in the field.

Number of digits

Enter the maximum number of digits, excluding punctuation, that can be entered in this numeric field.

Signed

To permit signed numbers in this numeric field, mark this box.

Percent

To display an entry made in this numeric field as a percent, mark this box. For example, 50% would display as 50 rather than .50.

Total this field

To have the system automatically mark the Total this field box in the Report Designer Field Format window when this numeric field is added to a report, mark this box. This item is available only when Elapsed time is selected.

Commas

To display an entry or make an entry in this field with commas, mark this box.

Disallow zero

To prohibit the entry of zeros in this numeric field, mark this box.

Leave blank if zero

To display zero amounts as blank in this numeric field, mark this box. This affects report designs in Report Designer if you are suppressing blank lines.

Decimal places

Enter the number of decimal places that can be entered in this numeric field.

Date Entry Format

Select the format to be used and displayed when a date is entered:

  • 12-31-1999—The date must be entered with a month, day, and year.
  • 12-31—The date must be entered with a month and day.
  • 12-1999—The date must be entered with a month and year.

Notes:

  • To compare the date with another date, the two dates must be in the same format.
  • You are not required to enter all the digits in a date so long as the application can interpret your entry. Two-digit years "00" through "49" are interpreted as "2000" through "2049" Two-digit years "50" through "99" are interpreted as "1950" through "1999". When entering less than the maximum digits allowed, check the displayed results to be sure the entry was interpreted as you wanted.

Time Entry Format

Select how the time entered in this time field will display:

  • 23:59 or 99:59— Displays with two-digit hours and minutes.
  • 23:59:59 or 99:59:59—Displays with two-digit hours, minutes, and seconds.

Time Type

Select the type of time stored in this time field:

  • Time of day—Displays the time during the day.
  • Elapsed time—Displays the total hours, minutes, and seconds of elapsed time.

Total this field

To have the system automatically mark the Total this field box in the Report Designer Field Format window when this elapsed time field is added to a report, mark this box. This item is available only when Elapsed time is selected.

Required entry

To require that an entry be made in this field, mark this box. By requiring this item, the user must make an entry unless [Cancel] is clicked.

Phone Entry Format

Select the format of how the telephone number will be entered:

  • 999-9999—Telephone numbers are entered without an area code.
  • 999-999-9999—Telephone numbers are entered with the full number, including an area code. When displayed, the area code is separated by a dash.
  • (999)999-9999—Telephone numbers are entered with the full number, including an area code. When displayed, the area code is enclosed in parentheses.

Item

Enter alphanumeric items to add to the end of the list. These items display in a list to be selected for the contents of a field. To remove the last item, click [Erase last]. To remove an item that is not last in the list, you must first delete all items below it. Be aware that there is a maximum of 200 items that can be included in a single list. If you need more, set up additional Drop-down List Boxes.

List

Displays the options available for this list. Be aware that there is a maximum of 200 items that can be included in a single list. If you need more, set up additional Drop-down List Boxes.

[Erase last]

Removes the last item in the list. To remove an item that is not last in the list, you must first delete all items below it.

Related topics

Changing and adding custom fields

About field types (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Print Preview window

Use this window to view a printout, report, or log file before printing. Most files contain more information than can display in this window. You can use standard keyboard and mouse commands to move to different pages and enlarge or reduce the report size in the window. From the File menu, select Print to print the file you are viewing.

Tips:

  • Press [End] on the keyboard to move to the end of the current page; press [End] twice to move to the end of the last page.
  • Press [Home] on the keyboard to move to the top of the current page; press [Home] twice to move to the top of the first page.
  • If you want to print to a file (such as Microsoft Excel or a PDF), see Printing to a file.

Items In This Window

[Previous]

Displays the previous page.

[Next]

Displays the next page.

[Zoom In]

Enlarges the report size in the preview window. You can click [Zoom In] until the maximum size is reached.

[Zoom Out]

Reduces the report size in the preview window. You can click [Zoom Out] until the minimum size is reached.

[Delete]

Deletes the file you are viewing. The file is sent to the Recycle Bin.

Related topics

Printing to a file

Printing Troubleshooter

Deleting printouts

Printing from a Print Selection window

Viewing and printing printouts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Custom List Setup window

Use this window to add, change, and delete items that display in custom lists throughout the software.

Items In This Window

Field type list

Select an item from the list to change it, delete it, or move it up or down in the list. You can add up to 1,000 items to each custom list.

Default

Select which item in the list you want to be the default when this item appears in windows throughout each application.

[Add]

Adds an item to the list below the selected item. You can add up to 1,000 items to each custom list.

[Delete]

Deletes the selected item from the list.

[Change]

Allows you to change the name of the selected item.

[é]

Moves the highlighted selection up one position.

[ê]

Moves the highlighted selection down one position.

Related topics

Specifying custom descriptions

Customizing lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Custom Descriptions (File, Company Settings menu)

Use to modify descriptions, size, justification, and capitalization of certain items that are common in Sage 300 Construction and Real Estate applications.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Custom Descriptions windows

Custom Descriptions

Custom List Setup

Set Up Sections

Test Entry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Custom Fields (File, Company Settings menu)

Use to add, change, and delete fields that customize the setup of certain items, e.g., accounts in General Ledger.

Custom fields windows

Note This command is not available in Financial Statement Designer.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Custom Fields windows

Add Field

Change Field

Custom Fields

Custom Fields - Record Selection

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Exit (File menu)

Use to close the application. Always end an application using Exit rather than by turning off the computer. By using Exit, you are notified if any background tasks are still processing. You can exit the application if background tasks are still processing, but donotshut down the computer until all background tasks are finished processing.

Viewing background tasks

Items In This Window

Exit

Use to close the application. Always end an application using Exit rather than by turning off the computer. By using Exit, you are notified if any background tasks are still processing. You can exit the application if background tasks are still processing, but donotshut down the computer until all background tasks are finished processing. See Viewing background tasks for related information.

Send Settings

Use to set up default sending settings.

Send

Use to send a document and any attachments to a printer, fax, or e-mail address.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


File Locations (File, Company Settings menu)

Use to specify where certain files can be found.

File locations window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


General (File, Company Settings menu)

Use to make changes to company information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


General windows

Batch Control Totals

Company Settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


New Company (File menu)

Use to create a new folder for a company.

New company window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Open Company (File menu)

Use to change the company data folder with which you want to work.

Open Company windows

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Print (File menu)

Use to print information that you are viewing in a Print Preview window. Also, use to print a view of an inquiry, the contents of a macro, or formulas. In Report Designer and Financial Statement Designer, use to print a report.

Printing Troubleshooter

Previewing print information

Viewing and printing printouts

Viewing and printing the File Tools log file

Viewing and printing the system log file

Items In This Window

Print

Use to print information that you are viewing in a Print Preview window. Also, use to print a view of an inquiry, the contents of a macro, or formulas. In Report Designer and Financial Statement Designer, use to print a report. See Viewing and printing printouts and related printing topics, such as Printing reports, for detailed instructions.

Quick-print

Use to print one copy of the current information using the current print settings. To change the device destination of the information to be printed, use Print on the File menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Print File Selection window

Use to name or select a print file. You can access printer device files (DEV), plain text files (TXT), print files (PRN), HTML files (HTM), and log files (LOG).

About print file types

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Print Setup (File menu)

Use to view and change the default printer selection.

Print setup window

Setting print options

Viewing and printing printouts

Printing Troubleshooter

Item In This Window

Print Setup

Use to view and change the default printer. See the setting up printers topic for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Printer Selection window

Use to view or change the default printer selection. Any change made affects all Sage 300 Construction and Real Estate applications.

Viewing and printing printouts

Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Printouts (File menu)

Use to view, print, and maintain reports that were printed to a file rather than directly to a printer. You can access printer device files (DEV), plain text files (TXT), print files (PRN), HTML files (HTM), and log files (LOG).

Printouts windows

Printing Troubleshooter

Viewing and printing printouts

Deleting printouts

Previewing print information

Item In This Window

Printouts

Use to view, print, and maintain reports that were printed to a file rather than directly to a printer. See Viewing and printing printouts and Deleting printouts for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Printouts windows

Print File Selection

Print Preview

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Contact Sage 300 Construction and Real Estate Customer Support

Sage Support & Service

Opens the Sage 300 Construction and Real Estate Customer Support website.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


License Agreements (Help menu)

Opens a separate help file containing Sage 300 Construction and Real Estate’s license agreement in several languages.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Sage Home Page

Opens the Sage website, where you can find out more about our products and services.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Timberline Users Group

Opens the Timberline Users Group website (www.tugweb.com) where you can find out more about the group, their services, and becoming a member.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


What's New at Sage

Opens the Sage website where you can learn more about the latest developments as reported in the news.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Submit Enhancement Requests

Opens the Submit New Idea page (https://ideascopeanywhere.com/sage-timberline/frmSubmitIdea.aspx) where you can submit ideas that will help make Sage 300 Construction and Real Estate better. Your ideas are submitted to our Product Management team.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Additional Information window

Use to view a list of installed components and their version numbers.

Items In This Window

Current folder

Displays the folder location of the company data you are currently using.

System folder

Displays the folder location of the application you are currently using.

System mode

Displays the current system mode. System modes represent ways that Sage 300 Construction and Real Estate applications access data folders. There are four system modes:

  • Workstation (estimating)
  • Enterprise (accounting)
  • Enterprise (accounting/estimating)
  • Offline (accounting/estimating)

For more information about these modes, see Learn about system modes and folder types.

Folder type

Displays the current folder type. Sage 300 Construction and Real Estate applications can use three folder types:

  • Enterprise folders
  • Workstation folders
  • Offline folders

For more information about these modes, see Learn about system modes and folder types.

Versions

Displays the name and version number of each application component you have installed.

Related topics

Locating current version numbers and activation codes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About Application (Help menu)

Use to view information about the application with which you are currently working, including the version number. The window also has a link to the end-user license agreement.

Related topics

Locating current version numbers and activation codes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About Application windows

  • General Information
  • Additional Information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Documents (Help menu)

Product Documents (Help menu)

Use to select from a list of documents related to Sage 300 Construction and Real Estate applications.

Related topics

Where to find information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


General Information window

Use to view general information about the applications you are currently using, including the current application version, system version (which is the version number for TS-Main), CD version, and activation code.

Related topics

Locating current version numbers and activation codes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Help Topics (Help menu)

Use to display help for the current application.

Related topics

Start Help

Where to find information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Timberline Services (Help menu)

Web Resources (Help menu)

Use to view information about the services and support provided by Sage, certified business partners (consultants), Sage Timberline Users Group, and the license agreement.

Related topics

Viewing information about Sageservices

Where to find information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


What's This? (Help menu)

Use to select an item in a window and view help information about that item.

Related topics

Start context-sensitive Help

Where to find information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Creating a word list

  1. In the Find Setup Wizard, select the build option you want to use to create a word list:
    • Minimize database size (recommended)—Creates a partial word list to select from. This is the recommended option as it saves you time, especially if the Help file you are working with is large.
    • Maximize search capabilities—Creates a complete word list to select from. This option gives you the most extensive list and the most functionality, but also takes more time to build.
    • Customize search capabilities—Creates a word list based on selections you make. Use this option if you want to search for phrases (Include Phrase Searching) or find similar topics (Support Similarity Searches).
  2. Click [Next].
  3. Click [Finish].
Related topics

Use the Find tab in Help

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Going back to previous topics in Help

In the Help topic, click [Back] to return to the previous topic.

Tip: Click [Help Topics] in the Help topic to open the Contents, Index, and Find tabs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Searching for phrases in Help

  1. On the Find tab in Help, click [Options].
  2. Select the option The words you typed in exact order and then click [OK]. If this option was unavailable, click [Rebuild] to recreate a custom word list.

How?

  3. Type the words you want to find.
  4. Select some matching words to narrow your search.
  5. Select a topic, then click [Display].
Related topics

Start Help

Use the Find tab in Help

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Searching for similar topics in Help

  1. On the Find tab in Help, type the words you want to find.
  2. Select some matching words to narrow your search.
  3. Mark the boxes of topics for which you want to view similar topics.
  4. Click [Find Similar]. If this button is unavailable, click [Rebuild] to recreate a custom word list.

How?

  5. Select a similar topic and then click [Display].
Related topics

Start Help

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Searching for words in Help

  1. On the Find tab in Help, type the words you want to find.
  2. Select some matching words to narrow your search.
  3. Select a topic, then click [Display].

Tip: To look for more than one word, separate them with a space in the first text box.

Related topics

Start Help

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Start context-sensitive Help

Overview

What's This? Help is available on virtually every item and area within an application, including commands, toolbar buttons, tabs, columns, and buttons.

  • Click [image] on the window or [image] on the toolbar and then click the item you want information on.
  • Right-click the item you want information on and then click What's This?
  • From the Help menu, select What's This? and then click the item you want information on.

Tips

  • To close a What's This? Help window, click it.
  • If the message, No Help topic associated with this item, displays try clicking the data entry area of the item you want information on. For example, if you want information on a column, click inside the column itself instead of on the column heading.
Related topics

Print Help topics

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Inquiries window

Use this window to select inquiries to link to issues. You can link each issue to a separate inquiry.

This window is available only if Information Assistant is installed.

Item In This Window

Inquiries list

Select the inquiry that you want to link to the issue. You can link each issue to a separate inquiry.

Related topics

About issues (definition)

About linked inquiries (definition)

Linking inquiries to issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


New Issue window

Use this window to set up new issues. You can enter general descriptive information about issues, assign issues to individuals, notify the responsible person and others via e mail when new issues are created, and link application records and inquiries to issues.

This window is available only if Information Assistant is installed.

Item In This Window

[Attach]

Opens an Attachments window to add, change, view, or delete attached notes and files.

Related topics

Setting up issues

About issues (definition)

About linked inquiries (definition)

About linked records (definition)

About e-mail notification (definition)

Securing issues

Prioritizing Issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


General tab (New Issue window)

Use this tab to enter a description, notification date, due date, and other descriptive information for new issues.

This tab is available only if Information Assistant is installed.

Items on this tab

Description

Enter descriptive information about the issue to help identify it and the reasons for creating it (up to 1,000 characters). Click [Attach] to record additional information or attach files related to the issue.

Follow-up

Select the action to take on the issue. The title of this item may be different if changed in Custom Descriptions. The contents of this list can be customized in Custom Descriptions.

Urgency

Select the level of prioritization that applies to the issue. Issues can be sorted in Urgency order. The title of this item may be different if changed in Custom Descriptions. The contents of this list can be customized in Custom Descriptions.

Classification

Select a division to group related issues together. You can use this item in conjunction with the Subject item on the Links tab to arrange issues into divisions and subdivisions. For example, let's say you group all accounting-related issues under the Classification of Accounting. You can use Subject to break these accounting issues down into smaller groups, such as Billings, Collections, etc.

Issues can be sorted in Classification order. The title of this item may be different if changed in Custom Descriptions. The contents of this list can be customized in Custom Descriptions.

Status

Select the current status of the issue. Issues can be sorted in Status order. The title of this item may be different if changed in Custom Descriptions. This list prefills with the options: Open, On-Hold, and Closed. These options cannot be changed or deleted. You can add additional options to this list in Custom Descriptions.

Notify date

Enter the date to begin addressing the issue. You can also click the day, month, or year portion of the date and then click the arrows to increment the selected date portion by one. Use this date for issues that don't need to be addressed until a future date.

Due date

Enter the date the issue is due, or click [Add days] to add the number of days displayed to the due date. You can also click the day, month, or year portion of the date and then click the arrows to increment the selected date portion by one. This item prefills with the current system date. Issues can be sorted in Due Date order. Use the User Controls tab (Tools, Customize menu) to specify the number of days added when [Add days] is clicked.

[Add days]

Adds the number of days displayed to the due date. Use the User Controls tab (Tools, Customize menu) to specify the number of days displayed on this button and whether to force due dates to fall on weekdays.

Related topics

About issues (definition)

Setting up issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Notify tab (New Issue window)

Use this tab to assign issues to individuals. Also, use to notify the responsible person and others via e-mail when new issues are created.

This tab is available only if Information Assistant is installed.

Items on this tab

Responsible person

If security is on, click [. . .] to assign a user or role to the issue. Your security administrator sets up the users and roles in the Security Administration tool. Use the security items on the System Controls tab (Tools, Options menu) to limit access to issues.

If not using security, enter the name or e-mail address of the person assigned to the issue.

If using e-mail notification, this item prefills the To box in the e-mail message. If using security, e-mail notification works best when e-mail addresses and security descriptions match.

Issues can be sorted in Responsible Person order.

[. . .]

Opens the Select Security Access window to assign a user to the issue.

Notify responsible person of this issue

To notify the responsible person via e-mail when this issue is created, mark this box. This item prefills based on how the box titled Notify on new issue is marked on the User Controls tab (Tools, Customize menu).

Others to notify

To notify additional people via e-mail when this issue is created, enter their e-mail addresses here (up to 75 characters).

Related topics

About issues (definition)

Setting up issues

About e-mail notification (definition)

Securing issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Links tab (New Issue window)

Use this tab to link application records and inquiries to new issues. Also, use to specify a subject (or subdivision) to group related issues together.

This tab is available only if Information Assistant is installed.

Items on this tab

Subject

Enter a new subdivision or select an existing one to group related issues together. You can also click [Add] to add, change, and delete items to this list. The ability to enter new topics without adding them to the list allows you to add one-time or otherwise unique topics without cluttering up the list.

You can use this item in conjunction with the Classification item on the General tab to arrange issues into divisions and subdivisions. For example, let's say you group all accounting-related issues under the Classification of Accounting. You can use Subject to break these accounting issues down into smaller groups, such as Billings, Collections, etc.

Issues can be sorted in Subject order. The title of this item may be different if changed in Custom Descriptions. The contents of this list can also be customized in Custom Descriptions.

[Add]

Opens the Custom List Setup window to add, change, and delete items that display in this list.

Linked records

Displays records linked to the issue. Click [Link to] to link records to the issue, or select a record from this list and click [Unlink] to unlink it from the issue.

See About linked records for more information.

[Link To]

Opens the Link wizard to link records to issues.

[Unlink]

Unlinks the record selected in Linked records from the issue. If you unlink individual records, they are no longer available for inquiry and reporting purposes. If you unlink all records, no link is created.

Linked Inquiry

Displays the name of the inquiry linked to the issue. Click [. . .] to link an inquiry to the issue, or click [Unlink] to unlink the Linked Inquiry from the issue. You can link each issue to a separate inquiry.

See About linked inquiries for more information.

[. . .]

Opens the Inquiries window to select an inquiry to link to the issue.

[Unlink]

Unlinks the inquiry from the issue.

Related topics

About linked inquiries (definition)

About linked records (definition)

About issues (definition)

Setting up issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Link Wizard

Use this wizard to link application records to issues. The Link wizard guides you through the selection of records from application, record type, and file type to the specific application record to which you want to create a link.

This wizard is available only if Information Assistant is installed.

Items In This Window

Applications

Select the application from which you want to link records.

Record types

Select the type of record to which you want to link.

File types

Select the type of file (new, history, etc.) that contains the record to which you want to link.

Application records

Select the specific record that you want to link to the issue.

[Cancel]

Closes this window without accepting any of the current entries.

[Back]

Displays the previous window.

[Next]

Displays the next window.

[Finish]

Links the selected record to the issue and closes this window.

Related topics

About issues (definition)

About linked inquiries (definition)

Linking inquiries to issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About e-mail notification (definition)

About e-mail notification

The built-in e-mail notification offers a quick and simple way to communicate information about issues. You can easily notify the person assigned to an issue and others via e-mail. The e-mail message, which displays after an issue is created or changed, prefills with the issue data just entered. You can enter additional e-mail addresses and edit the message text before sending the e-mail.

When using e-mail notification, the Responsible person item prefills the To box in the e-mail message. If using security, e-mail notification works best when e-mail addresses and security descriptions match.

Notifications on issues can be sent via MAPI-compliant e-mail systems, such as Microsoft Exchange and Microsoft Mail.

This feature is available only if Information Assistant is installed.

Related topics

About issues (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About issues (definition)

About issues

An issue can be anything of importance that needs to be tracked, such as the expiration of a vendor's insurance. Create issues to remind yourself about time-sensitive matters and other issues that require attention.

You can link issues to primary application records, such as vendors, and to inquiries. You can also easily notify the person assigned to an issue and others via e-mail using the built-in e-mail notification.

This feature is available only if Information Assistant is installed.

Related topics

About e-mail notification (definition)

About linked inquiries (definition)

About linked records (definition)

List of records you can link to issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About linked inquiries (definition)

About linked inquiries

You can create links between issues and inquiries. You can link each issue to a separate inquiry.

Linked inquiries provide direct access to the details, such as names and phone numbers, that you'll need when addressing issues in Information Assistant. For example, let's say issue 10 has been created because a lease in Parkside Industrial Park (property 222 3600) expires in 60 days. The person assigned to this issue may need the manager's name and phone number, as well as other data including tenant name, lease expiration date, square footage, and current rent amount. A link to the PM Leases by Property inquiry can provide this data at the click of a button without leaving Information Assistant.

In addition, linked records can be used along with linked inquiries to provide even more direct access to the data you need. For example, if you link property 222 3600 to issue 10 and then open the linked inquiry, Parkside Industrial Park will be highlighted. The combination of linked inquiries and linked records enables you to go directly to the information you need to address issues efficiently and effectively.

This feature is available only if Information Assistant is installed.

Related topics

About issues (definition)

About linked records (definition)

List of records you can link to issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About linked records (definition)

About linked records

You can create links between issues and primary application records. Linked records provide several advantages when you are addressing issues:

  • Show relationships—Indicate that a relationship exists between specific issues and application records, such as vendors.
  • Specify your view of issues—Allow you to display issues linked to selected application records in the View Issues window in Information Assistant. For example, the GL Prefix A order displays issues linked to Prefix A and sorts them in Prefix A order. If no issues are linked to Prefix A records, none are displayed.
  • Inquire and report on issues—Enable you to create custom inquiries and reports using issues and related information. For example, a link to an Accounts Payable invoice gives you the ability to add fields from the AP - Invoice Issue record to inquiries and reports using Inquiry Designer and Report Designer, respectively.
  • Give direct access to primary key fields—View the fields that uniquely identify each record in the View Issues window in Information Assistant. For example, the key fields on the Accounts Payable invoice record are vendor and invoice. When you create a link to an Accounts Payable invoice record, the invoice number and vendor ID of that invoice can be displayed in the View Issues window.

You can link multiple records to a single issue. For example, you could link to an Accounts Payable vendor and a General Ledger account. However, when linking to multiple records that share common key fields, the values of these common fields must match. For example, vendor ID is a key field for both vendors and invoices. Thus, if you link to an Accounts Payable vendor and invoice, they must share the same vendor ID.

This feature is available only if Information Assistant is installed.

Related topics

List of records you can link to issues

About issues (definition)

About linked inquiries (definition)

About orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Accounts Payable records

When you link to this record... | These fields are available...
Check | CM bank account and CM check
Invoice | Vendor and invoice
Vendor | Vendor

Note: The title of check items may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Accounts Receivable records

When you link to this record... | These fields are available...
Activity | Customer, status type, status date, status sequence, and activity sequence
Contact | Contact
Correspondence | Correspondence date, correspondence time and correspondence sequence
Customer | Customer
Deposit | CM bank account, deposit date, and deposit ID
Status | Customer, status type, status date, and status sequence

Note: The title of contact or customer items may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Billing records

When you link to this record... | These fields are available...
Invoice | AR customer, CN contract, generation date and generation sequence

Note: The title of contract, customer, or invoice items may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Cash Management records

When you link to this record... | These fields are available...
Bank account | Bank account
Check | Bank account and check

Note: The title of check items may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Contracts records

When you link to this record... | These fields are available...
Change order item | Contract, contract change order and contract item
Contract | Contract
Contract change order | Contract and contract change order
Contract item | Contract and contract item

Note: The title of these items may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Customizing lists as you create new issues

  1. From the Custom List Setup window, customize the list by clicking:
    • [Add] to add new items after the currently highlighted item.
    • [Change] to change highlighted items.
    • [Delete] to remove highlighted items from the list.
    • The up and down arrow buttons to move the position of items up or down in the list.
  2. If desired, change the item that is selected by default when this list appears throughout the software.

Note: Use Custom Descriptions (File, Company Settings menu) to customize other lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Equipment Cost records

When you link to this record... | These fields are available...
Equipment | Equipment
Equipment type | Equipment type

Note: The title of these items may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


General Ledger records

When you link to this record... | These fields are available...
Account | Account
Partner | Partner
Prefix A | Prefix A
Prefix B | Prefix B
Prefix C | Prefix C

Note: "Prefix A, B, and C" are replaced by the description given to Prefix A, B, and C when you define the GL account number format.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Job Cost records

When you link to this record... | These fields are available...
Category | Job, extra, cost code and category
Change order | Job, extra and change order
Change order item | Job, extra, change order and change order item
Commitment | Commitment
Commitment item | Commitment and commitment item
Cost code | Job, extra and cost code
Draw | Job, extra and draw
Extra | Job and extra
Job | Job

Note: The title of change order, change order item, cost code, draw, or extra items may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Linking application records to issues

  1. On the Links tab, click [Link To].
  2. Select the desired application and click [Next].
  3. Select the desired record type and click [Next].
  4. If the selected application uses different types of files (new, history, etc.), select the desired file type and click [Next].
  5. Select the desired record to link to the issue and click [Finish].
  6. Repeat steps 1-5 as needed.
  7. To unlink a record, select the desired record from the Linked records list and click [Unlink]. A message window displays to confirm that you want to unlink the record from the issue. Click [Yes] to unlink it. Click [No] to keep the link.

Tip: Unlinking individual records makes them unavailable for inquiry and reporting purposes. For example, if you created a link to an Accounts Payable invoice, the invoice and vendor ID of that invoice would display in the Linked records box on the Links tab (New Issue window). If you unlinked the vendor ID, it would no longer be available to create custom inquiries and reports. However, it could still be displayed for the issue in the View Issues window. If you then also unlinked the invoice, no link would have been created and the information wouldn't be available in View Issues or for inquiries and reports.

Related topics

Setting up issues

About linked records (definition)

List of records you can link to issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Linking inquiries to issues

  1. On the Links tab, click [. . .] and select the desired inquiry.
  2. To unlink an inquiry, click [Unlink] under Linked Inquiry. A message window displays to confirm that you want to unlink the inquiry from the issue. Click [Yes] to unlink it. Click [No] to keep the link.
Related topics

About linked inquiries (definition)

Setting up issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


List of records you can link to issues

A subset of all records in each application can be linked to issues. The primary key fields for each of these records can be viewed in the View Issues window in Information Assistant when you link a record to an issue.

These fields can also be available to create custom inquiries and reports using the issue record, such as the AP - Invoice Issue record. For example, the key fields on the Accounts Payable invoice record are vendor and invoice. When you create a link to an Accounts Payable invoice record, the invoice number and vendor ID of that invoice can be displayed in the View Issues window and can be available for custom inquiries and reports in Inquiry Designer and Report Designer, respectively.

This feature is available only if Information Assistant is installed.

Related topics

Accounts Payable records

Accounts Receivable records

Billing records

Cash Management records

Contracts records

Equipment Cost records

General Ledger records

Job Cost records

Payroll records

Property Management records

About linked inquiries (definition)

About linked records (definition)

About issues (definition)

Setting up issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


New Issue (Tools menu)

Use this window to set up new issues.

This command is available only if Information Assistant is installed.

Item In This Window

New Issue

Use to set up new issues. This command is available only if Information Assistant is installed. See Setting up issues for detailed instructions.

Related topics

New issue windows

About issues (definition)

Setting up issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


New Issue windows

  • Inquiries
  • Link Wizard
  • New Issue

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Payroll records

When you link to this record... | These fields are available...
Check | Employee, period-end date, check sequence and CM check
Employee | Employee
Union local | Union local ID and union local

Note: The title of check items may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Primary key fields

The fields that are used to uniquely identify a record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Property Management records

When you link to this record... | These fields are available...
Lease | Lease
Property | Property
Tenant | Tenant
Unit | Property and unit

Note: The title of these items may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Assigning issues and sending e-mail notifications

  1. Click the Notify tab.
  2. If using security, click [. . .] to assign a user to the issue. If not using security, enter the name or e mail address of the person assigned to the issue.
  3. To notify the responsible person and others via e-mail about this issue, mark the box titled Notify responsible person of this issue and enter e-mail addresses in Others to notify as needed. The e-mail message will be displayed when the issue is created.

Tip: The Responsible person item prefills the To box in the e-mail message. If using security, e-mail notification works best when e-mail addresses and security descriptions match.

Related topics

About e-mail notification (definition)

Setting up issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Setting up issues

  1. From the Tools menu, select New Issue. This command is available only if Information Assistant is installed.
  2. On the General tab, enter descriptive information about the issue to help identify it.
  3. Select Follow-up, Urgency, Classification, and Status options.
  4. Enter a Notify date to identify issues that don't need to be addressed until a future date.
  5. Enter a Due date or click [Add days] to add the number of days displayed to the due date.
  6. Assign the issue and send e-mail notifications.

How?

  7. Click the Links tab.
  8. Enter a new Subject or select an existing one. To customize this list, click [Add].

How?

  9. Link records to the issue.

How?

  10. Link an inquiry to the issue.

How?

  11. If using e mail notification, the e-mail message displays. You can enter more e-mail addresses and edit the message text as needed before you send the e-mail.

Tips:

  • If using e mail notification, the Responsible person item on the Notify tab prefills the To box in the e-mail message. If using security, e-mail notification works best when e-mail addresses and security descriptions match.
  • Use Information Assistant to address, view, and modify issues.

Related topics

About issues (definition)

List of records you can link to issues

About linked inquiries (definition)

About linked records (definition)

About e-mail notification (definition)

Securing issues

Prioritizing Issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Notes window

You can attach a single note to any Sage 300 Construction and Real Estate application by clicking the [Note] button.

To undo, cut, copy, paste, delete, or select text in a note in the Notes window.

  1. Right-click in the Notes window.
  2. Select one of the following options from the menu:
    • Undo—Undoes the last edit.
    • Cut—Cuts the selected text and places it in the clipboard.
    • Copy—Copies the selected text to the clipboard.
    • Paste—Pastes the contents of the clipboard into the Notes window.
    • Delete—Deletes the selected text.
    • Select all—Selects all the text in the Notes window.
  3. Click [OK] when you are finished.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Select Company window

Select or Open Company window

Use this window to select the company data folder with which you want to work.

Tip: If you often work with the same company data folder, you may want to suppress the automatic display of this window. In the Properties window for the application icon, enter the data folder path in the item Start in. Refer to the Microsoft Windows documentation for more information. This does not apply to Residential Management.

Items In This Window

Name, Description and Location

Select the company data folder with which you want to work. The list displays the data folder name, description and the folder's path location.

[Specify Folders]

Opens the Specify Data Folder Paths window to select the drives paths for the company data folders.

Click this button also if you want to create a new company folder and add it to the list.

[Remove From List]

Click to remove the selected company from the list. If you remove a company using this feature, you can add it again later by clicking [Specify Folders].

Related topics

Starting an application

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Specify Data Folder Path window

Use to set the locations for your Sage data folders. You can type the paths directly into the Data folder path box or you can browse hard drives for the data folders. Press [Enter] after you type a data folder. If you type or browse to a data folder that is not a valid Sage 300 Construction and Real Estate data folder, it will add as a valid data folder. If you type a folder name that does not exist, Sage 300 Construction and Real Estate will create the folder and add it as a valid data folder.

Note: Sage recommends the use of Universal Naming Convention (UNC) paths to connect workstations to Sage 300 Construction and Real Estate files on the server. For example, if you choose to use a UNC path to the shared data folder, the UNC path is \\[Server name]\Timberline Office\Data\.

Related topics

Starting an application

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Specify Data Folder Paths window

Use to set the locations for your Sage data folders. You can type the paths directly into the Data folder path box or you can browse hard drives for the data folders. Press [Enter] after you type a data folder. If you type or browse to a data folder that is not a valid Sage 300 Construction and Real Estate data folder, it will add as a valid data folder. If you type a folder name that does not exist, Sage 300 Construction and Real Estate will create the folder and add it as a valid data folder.

Click [Browse] then click [Create New Folder] to create a new company. Confirm your intentions to create a new company at the prompt then type the company setup information in the New Company window.

Note: Sage recommends the use of Universal Naming Convention (UNC) paths to connect workstations to Sage 300 Construction and Real Estate files on the server. For example, if you choose to use a UNC path to the shared data folder, the UNC path is \\[Server name]\Timberline Office\Data\.

Items in This Window

Specified folders

Displays a list of data folder paths.

Data folder path

Click [Browse] to create new data folders or find existing data folders.

[Browse]

Opens a window that lets you browse your hard drives for data folder locations.

Data folder path

Type a path for each data folder, and press [Enter] after each. For example, C:\COLUMBIA DATA will access a data folder in the COLUMBIA DATA folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Printer Setup window

Use this window to change the printer settings for this print job only. You can specify a different printer, printer options, fonts, copies, ranges, and whether to print to a file. To set defaults for a printer, use Print Setup on the File menu.

Note: In Financial Statement Designer, you cannot change the font from this window. To change a font in a financial statement, you must change the font in the design.

Items In This Window

Printer

Select a printer from the list of available printers. If the printer you want is not listed, refer to the Microsoft Windows documentation for information about adding printers.

Font

Displays the current font and size used by the printer.

Copies

Accept the default to print one copy, or enter a different number of copies to print. This item is not available if you are printing to a file, or if the selected printer does not support specifying a number of copies.

Range

Select which pages to print:

  • All -- Prints all pages.
  • Pages -- Prints only certain pages specified in From and To.

You can preview the print information (if [Print Preview] is available) to find the pages you want to print.

From

Enter the first page number in the range to print. You can specify one range of pages to print.

To

Enter the last page number in the range to print. You can specify one range of pages to print.

Use printer fonts

To substitute a printer font for a scalable font when printing, mark this box. If you are already using printer fonts, no substitution is made. Using printer fonts can significantly reduce print time; however, the appearance of the printed file or report may differ from what is displayed. Changing this option affects this print session only. To change the default setting, use Customize (Tools menu). We recommend selecting this item when using a dot matrix printer to speed printing.

See About printer and scalable fonts for more information.

Print to file

To print to a file instead of to a printer, mark this box. Changing this option affects this print session only. To change the default setting, use Customize (Tools menu).

Use remote print

Select this check box to print using a server or other remote computer. Clear the box if you want to print using your local computer. About remote printing

[Properties]

Opens the Properties window to change options for the currently selected printer. The options you can change depend on the brand and type of printer used. Typically, the print orientation and page layout can be changed. Modifying the printer properties affects this print session only. To change the default settings, use Printer Setup (File menu).

[Change Font]

Opens the Font window to change the font options used when printing. Changing the font options affects this print session only. To change the default settings, use Customize (Tools menu).

[Select File]

Opens the Print File Selection window to specify the file name to print to. [Select File] is only available if Print to file is marked.

If Print to file is marked and you do not specify a file using [Select File], you are automatically prompted for a file name after clicking [Start] in the Print Selection window.

Related topics

Customizing your workstation

About printer and scalable fonts (definition)

Printing from a Print Selection window

Printing Troubleshooter

Setting print options

Remote printing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Range Selection window

Use this window to specify ranges of records and sub-records that are subject to processing. The displayed information varies by the task you are performing. Highlighted items are included in the range, and non-highlighted items are excluded. If necessary, you can specify several ranges.

Items In This Window

[Sub-records]

Opens another Range window that lists a lower level of records for which you can select ranges. The name and availability of this button depends on the records you are working with. For example, in Accounts Payable, if selecting a range of vendors, you may be able to view and select a range of invoices by vendor.

[Start range], [End range], and [Exclude range]

  • [Start range]—Begins the range on the current item.
  • [End range]—Ends the range on the current item.
  • [Exclude range]—Cancels the selection of the range where the selection bar is positioned.

[Include all] and [Exclude all]

  • [Include all]—Selects all items in the list.
  • [Exclude all]—Cancels the selection of highlighted items.

[Previous]

Moves to the first item in the previous range selection.

[Next]

Moves to the first item in the next range selection.

Related topics

Specifying ranges

Selecting items in a range

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Condition Selection window

Use this window to view and maintain existing conditions that limit the information processed, displayed on your screen, or printed on a report. An abbreviated description displays for each condition.

Items In This Window

Condition list

Displays all specified conditions. You can highlight a condition to change it, delete it, or add a condition directly after it.

[Add]

Opens the Add Condition window to add a new condition.

[Change]

Opens the Change Condition window to change the selected condition.

[Delete]

Deletes the selected condition.

Related topics

About comparison operators (definition)

Changing conditions

Comparison operator examples

Deleting conditions

Creating an initial condition

Examples of using multiple conditions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Add Condition window

Use this window to add a condition that will limit the information that processes, displays on your screen, or prints on a report. You can add as many conditions as necessary to complete the task.

Items In This Window

AND/OR

Select AND to specify that the preceding condition and this condition must both be met for processing to continue. Select OR to specify that only one of two conditions must be met. If more than two conditions are entered, each condition after the second is evaluated in relation to the cumulative result of condition testing to that point. Click here for more information.

Item list

Select from the list of items to create the condition.

[Index]

Opens the Index window to display different items for selection.

[Find]

Allows you to enter the name (all or part) of the item for which you are searching.

Find entry

Enter the name (all or part up to 25 characters) of the item for which you are searching.

[Prev]

Selects the previous occurrence of the entered characters.

[Next]

Selects the next occurrence of the entered characters.

[Order]

Opens the Field Order window to change the display order of the listed items.

Operator

Select a logical operator to compare the Field selection to the Value entry: Equal to, Greater than or equal to, Less than or equal to, Greater than, Less than, or Not equal to.

Value

Enter or select a value to compare with the Field selection depending on the type of field:

  • Alphanumeric—Enter the alphanumeric characters to compare.
  • Numeric—Enter the amount to compare. Precede or follow negative amounts with a minus sign.
  • Check box—Mark the box if checking for marked boxes, or do not mark if checking for unmarked boxes.
  • List box or option button—Select the option to compare.
  • Date—Enter the date to compare.

[List Items]

Opens the Item Value window to select a field to use as the Value.

[Enter Value]

Erases the current Value entry and allows you to enter a new value.

Application - file

Displays the application and the file in which the listed items available for selection are located. Clicking this title line is the same as clicking [Index]. It will open the Index window to display all files currently available for selection.

Related topics

About comparison operators (definition)

Examples of using multiple conditions

Indexing lists

Adding conditions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Change Condition window

Use this window to change an existing condition which limits the information that processes, displays on your screen, or prints on a report.

Items In This Window

AND/OR

To specify that the preceding condition and this new condition must both be met for processing to continue, select AND. If you are changing the last condition, both conditions must be met for the information to display or print.

To specify that only one of two conditions (the preceding condition or this new condition) must be met for processing to continue, select OR. If you are changing the last condition, only one of the two conditions must be met for the information to display or print.

Item description

Displays the description of the items listed below. Clicking this description is equivalent to clicking [Index], and opens the Index window to display different items for selection.

Item list

Select from the list of items to change the condition.

[Index]

Opens the Index window to display different items for selection.

[Find]

Allows you to enter the name (all or part) of the item for which you are searching.

Find entry

Enter the name (all or part up to 25 characters) of the item for which you are searching.

[Prev]

Selects the previous occurrence of the entered characters.

[Next]

Selects the next occurrence of the entered characters.

[Order]

Opens the Field Order window to change the display order of the listed items.

Operator

Select a logical operator to compare the Field selection to the Value entry: Equal to, Greater than or equal to, Less than or equal to, Greater than, Less than, or Not equal to.

Value

Enter or select a value to compare with the Field selection depending on the type of field:

  • Alphanumeric—Enter the alphanumeric characters to compare.
  • Numeric—Enter the amount to compare. Precede or follow negative amounts with a minus sign.
  • Check box—Mark the box if checking for marked boxes, or do not mark if checking for unmarked boxes.
  • List box or option button—Select the option to compare.
  • Date—Enter the date to compare.

[List Items]

Opens the Item Value window to select a field to use as the Value.

[Enter Value]

Erases the current Value entry and allows you to enter a new value.

Related topics

Indexing lists

About comparison operators (definition)

Changing conditions

Examples of using multiple condition

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Item Value window

Use this window to select a field for the condition value.

Items In This Window

Application - file

Displays the application and the file in which the listed items available for selection are located. Clicking this title line is the same as clicking [Index]. It will open the Index window to display all files currently available for selection.

Item list

Select from the list of items available for use as the Value in the condition.

[Index]

Opens the Index window to display different items for selection.

[Find]

Allows you to enter the name (all or part) of the item for which you are searching.

Find entry

Enter the name (all or part up to 25 characters) of the item for which you are searching.

[Prev]

Selects the previous occurrence of the entered characters.

[Next]

Selects the next occurrence of the entered characters.

[Order]

Opens the Field Order window to change the display order of the listed items.

Related topics

About comparison operators (definition)

Indexing lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Print Selection window

Report Print Selection window

Use this window to specify print options before printing a file, audit report, report, journal, or design. The Printer Information area displays the current printer and page setup information. Other options in this window vary based on what you are printing, for example, you may be required to enter prompt fields for a report.

Items In This Window

Report parameter

Accept the prefilled value or, if the field can be edited, enter a new value.

Note: Reports created by Sage 300 Construction and Real Estate typically print the report date in the heading.

Selection list

Select the print information for which you want to specify print options. After making a selection, you can specify print options, then select a different item from this list and specify print options for it.

[Start]

Begins processing, which includes printing according to your print selections.

[List]

Displays a list of items for the report parameter.

[Cancel]

Closes this window without accepting any of the current entries.

[Print Preview]

Opens the Print Preview window to view the pages before printing.

[Printer Setup]

Opens the Printer Setup window to modify printer options before printing. [Printer Setup] displays with asterisks if printer options have been changed.

[Page Setup]

Opens the Page Setup window to modify page options before printing. [Page Setup] displays with asterisks if page options have been changed.

[Ranges]

Opens a Range Selection window to specify a range of records and possibly sub-records to access during processing. [Ranges] displays with asterisks if ranges are specified.

[Conditions]

Opens the Add Condition window if no conditions are specified, or opens the Condition Selection window if conditions are specified. [Conditions] displays with asterisks if conditions are specified.

[Send]

Sends the document and any attachments to the printer, fax, or e-mail address.

Related topics

Modifying page settings

Printing from a Print Selection window

Printing to a file

Setting print options

Auditing setup activity

Creating an initial condition

Printing Troubleshooter

Specifying ranges

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Printer Setup Confirmation window

Use to determine if you want to continue printing even though the print information may not fit on the page. This window displays if the print information is too wide, or if the margins are too large. Changing the page orientation to landscape or decreasing the margins may correct the problem.

Related topics

Specifying system options

Letterhead

General tab (Options window)

Modifying page settings

Viewing and printing printouts

Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Alignment Type window

Use this window to check the alignment of paper in the printer. This is useful when printing a form or check.

Items In This Window

Alignment type

Select how to check the form alignment:

  • Asterisks at top of form -- Prints a pair of asterisks on the right and left corners of the top of the form so you can see if the top of the form is aligned. This does not waste a form since only the asterisks are printed.
  • Print sample form -- Prints a sample form using Xs for alpha items, 13-31-99 for date items, and 9s for numeric items.
Related topics

Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Change Field Description window

Use this window to change the description of a selected item.

Item In This Window

Description

Enter the new description for the item you selected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Notes tab (Attachments window)

Use this window to enter notes for an item. Each note is automatically stamped with the time and date that the note was entered. This keeps track of when a note was entered and allows you to track multiple notes.

Attachments are accessible from other places within Sage applications. For example, in Accounts Payable, vendor notes are accessible during invoice entry. The title of this window displays the item you are adding or editing attachments for.

Item In This Window

Note text

Enter the information you want to record as a note. You can enter up to 16,000 characters on the Notes tab. You can attach larger amounts of text using the Files tab.

Related topics

Working with attached notes

Adding and changing attachments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


File Links tab (Attachments window)

To add or delete attachments, click [Attachments] and click the File Links tab.

Use this window to attach and access files that are related to a task; e.g., spreadsheets, text documents, image files, etc. You can view information about an attached file, open an attached file, attach new files, or delete an attachment to a file.

Attachments are accessible from other places within Sage applications. For example, in Accounts Payable, files attached to a vendor are accessible during invoice entry. If Document Management is installed, you can automatically send files to the DocuVault when you add them to the File Links tab.

The title of this window displays the item for which you are adding or editing attachments.

Tip: You can drag and drop files from Microsoft Outlook or Explorer into the File Links tab.

Items In This Window

File links

Lists all linked files. Double-click a file to open it.

[Open]

Opens the selected file in its associated application. This button is available only when there is a file attached to the item. If Document Management is installed, you can choose whether to open the file from the file link or from DocuVault.

[Add]

Opens the Add File window to select which file you want to attach.

If you are operating on a network and you attach a file that is located on a local drive, the file is not accessible to other users on the network.

If Document Management is installed, and Automatically send to DocuVault is selected, the file is sent to DocuVault at the same time you add it.

[Delete]

Removes the attachment, or link, to the selected file. The file itself is not deleted nor is it deleted from DocuVault. This button is available only when a file is attached to the item.

Sending Attachments to DocuVault

Sending files to DocuVault allows you to store, access, and work with the files in Document Management

You can send attachments to DocuVault when:

  • Compatible versions of Accounting and Document Management are installed.
  • The Accounting task is integrated with DocuVault. (See the latest Release Notes for a list of tasks which have this capability.)
  • The file type is one of the following:
    • ASCII : *.txt
    • Microsoft Excel : *.xls, *.xlsx
    • Microsoft PowerPoint : *.ppt, *.pptx
    • Microsoft Word : *.doc, *.docx
    • PDF : *.pdf
    • RTF : *.rtf
    • Image types : *.jpeg, *.png, *.bmp, *.tif, *.tiff, *.jpg, *.gif

[Send Copy to DocuVault]

This button is available after you have added an attachment to the File Links tab. If the file at the link has been deleted, you can not send a copy to DocuVault. The Location column lists files sent to DocuVault.

[Binoculars]

Opens the Document Management Query window, where you can begin working with the file in Document Management.

Automatically send to DocuVault

When you select this check box, all supported files you add to the File Links tab are automatically sent to DocuVault.

Notes:

  • When you send a file to DocuVault, it is indexed automatically so you can search for it in DocuVault at a later time. For example, when you create meeting minutes in Project Management, any attachments sent to DocuVault are indexed by the document type "Meeting Minutes Attachment" and the following data fields:
    • Meeting Minutes Number
    • Meeting Minutes Date
    • Job
  • When you open a file that you have sent to DocuVault from the File Links tab, you can select whether to open the copy in the DocuVault or the original location.
Related topics

Adding and changing attachments

Working with attached files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Page Setup window

Use this window to change margins and report options before printing. Changes made in this window affect this print job only. Use Options (Tools menu) to specify the defaults for all print jobs.

Items In This Window

Top margin

Enter the amount of blank space, in inches, you want at the top of each page.

The default for this item is set in the Options window. If printing a report, the default can be stored with the report in Report Designer.

Bottom margin

Enter the amount of blank space, in inches, you want at the bottom of each page.

The default for this item is set in the Options window. If printing a report, the default can be stored with the report in Report Designer.

Left margin

Enter the amount of blank space, in inches, you want at the left side of each page before the first column of the report.

The default for this item is set in the Options window. If printing a report, the default can be stored with the report in Report Designer.

Right margin

Enter the amount of blank space, in inches, you want at the right side of each page.

The default for this item is set in the Options window. If printing a report, the default can be stored with the report in Report Designer.

Attach to report

To print a separate cover page before the body of the print information, mark this box. The cover page includes the report title, user name of the person printing the report (if security is used), date and time printed, names of files used to create the report, ranges (if used), and conditions (if used).

The default for this item is set in the Options window. If printing a report, the default can be stored with the report in Report Designer. In some cases, this option is preset and cannot be changed.

Include system date

To include the date this report is printed in the report heading, mark this box.

The default for this item is set in the Options window. If printing a report, the default can be stored with the report in Report Designer. In some cases, this option is preset and cannot be changed.

Include system time

To include the time this report is printed in the report heading, mark this box.

The default for this item is set in the Options window. If printing a report, the default can be stored with the report in Report Designer. In some cases, this option is preset and cannot be changed.

Include file names

To include the names of the files used to create this report in the report heading, mark this box.

The default for this item is set in the Options window. If printing a report, the default can be stored with the report in Report Designer. In some cases, this option is preset and cannot be changed.

Related topics

Specifying system options

Modifying page settings

Printing from a Print Selection window

Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Possible Relationship Inconsistencies window

The application has detected that the file just opened was previously closed as a result of an aborted operation. It is possible that other records that interface with this file may now be inconsistent with regards to shared information, such as amounts, linkage, and other types of data. This situation can be especially critical if the abort occurred while transactions were being posted to a master file.

  1. Check your recent log files (Tools > Log Viewer) for possible clues as to what application may have aborted and caused this file to close improperly.
  2. If there are other files whose data is received from, sent to, or shared with this file, you should run any reports or inquiries necessary to determine that all file information is still consistent.
  3. Depending on the process being run at the time of the abort, it may be necessary to restore your company's database to a time earlier than the abort and reprocess all activity since that time.
  4. If you cannot resolve the problem yourself, contact your application administrator or Customer Support for assistance.
  5. Click [OK] to exit this window.

Note: You will see this window each time this file is opened until you select Do not show this warning when file is next opened. Only users who have security permission to process File Doctor (Tools menu) can select this check box.

Items in this window

Error: Data Conflict!

You have received this message because another user or process was updating the same data you are trying to change.

For example, if you are making a change to a lease at the same time as another user is posting a payment to that lease, this message may appear. When you receive this message, the data conflict cannot be avoided and you will need to reenter some or all of your recent changes. Once you click [OK], the data will reflect the changes made by the other process and it will be safe to reenter your changes.

To avoid this situation, refresh the data before you make any changes. To refresh the data, move off the data and move onto the data just before you make your change. Once you have made your change, move off the data to allow the system to immediately save your changes rather than waiting until a later time.

Do not show this warning when file is next opened

Select this check box to prevent this window from opening in the future when this file is opened. The check box is available for selection only to those users who have security permission to process File Doctor (Tools menu).

If another abnormal closing of the file occurs in the future, this window will again appear until you select the check box.

[OK]

Click this button to exit this window. If you selected the check box above, this window will not appear the next time the file is opened. The check box is available for selection only to those users who have security permission to process File Doctor (Tools menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Post and Interface Settings window

Use this window to select how you want to post entries and interface with other applications. Options in this window depend on the application.

Note: In General Ledger, this window is called Posting Settings.

Items in This Window

Posting setting

Select how you want entries posted in the current application:

  • Manual—When accepting an entry session, you are prompted to post, or you can post entries at a later time using Post from the Tasks menu.
  • Automatic—When accepting an entry session, entries are posted automatically.

Activate interface

Select this box to allow communication with another application.

When you activate an interface, various items in dialog boxes become available. For example, if you activate the interface between Property Management and Accounts Payable, the Vendor ID field is available when you set up properties.

You must select the Activate interface check box before you can select the Create entries check box.

Note: Some required interfaces are active by default.

Create entries

Select this box to create and distribute entries to another application. For example, in Property Management, if you select the check box to create entries in General Ledger, Property Management creates credit and debit account entries in General Ledger.

Posting setting

Select how entries are posted in the interfacing application:

  • Manual—Entries are posted in the interfacing (target) application only when you post in the interfacing application.
  • Automatic—Entries are automatically posted in the interfacing (target) application when you post in the source application.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


File Selection window

Use this window to select the file for the current action. This window opens if there is more than one file you can use. For example, when you change file security for a transaction file, this window asks you which transaction file to use.

To select more than one file, click on each file.

Note: If you use named files (File > Company Settings > File Locations > Ask Name), a different file selection window appears. To select multiple files in this window, press CTRL while you click files.

Related topics

Specifying company file locations

About transaction file types (definition)

Working with named files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


File Types window

Use this window to select the type of file to use with the current action. For example, when you are changing the security file access, this window opens for you to select which type of file to use (e.g., AP Master file, Invoice file, etc.).

Item In The Window

Files

Select the type of file you want to use.

Related topics

About transaction file types (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


List window

Use this window to select an item from the list of items that were already set up. When you click [OK], the selected item is used in the window you were previously viewing.

Items In This Window

<list of items>

The main part of the window displays the available items. You can select an item by clicking any part of the row to highlight it.

Note: If you are viewing the Vendor List window, vendors that were marked inactive (in AP: Setup > Vendors) do not appear in the list.

[OK]

Click this button to use the selected item in the previous window.

[Cancel]

Click this button to exit this window without using the selected item.

[View]

Click this button to opens the Views window, where you can select the order of items to display in the list or select the appropriate list of records to display.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Views window

Use this window to select a list of records to display.

Item In This Window

Views list

Select the list you want to view.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Index window

Use this window to select a different list containing the elements you want to display.

Items In This Window

Index list

Select the item for which you need information.

[Add]

Opens the Add Records window to add a record to the index list. You can add up to eight records at one time.

Related topics

Finding items in a list

Indexing lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Add Records window

Use this window to add another list to the Index window. You can select up to eight records. To add more than eight records, add the first eight, then click [Add] in the Index window again.

Items In This Window

Records available

Highlight the records (up to eight) to display in the Index window. As each record is selected, its name appears in Records selected.

Records selected

Displays a list of the records to be added to the Index window list. If a record is listed, it is also highlighted in Records available.

Related topics

Indexing lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Field Order window

Use this window to change the display order of the items in the list. You can either accept the default of Grouped by context, or display the items in alphabetical order.

Item In This Window

Field order

Select how you want to display the items in the list:

  • Alphabetical order -- Displays list in alphabetical order for the current session only.
  • Grouped by context -- Displays list by the order in which they were stored. This is the default order.
Related topics

Indexing lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Source window

Use this window to select a field from the original record in order to access the secondary record. This window only opens in Inquiry Designer if there is more than one field on the original record that can be used to access the secondary record.

Item In This Window

Field selection

Select from the main record the field to use in order to access the secondary record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Batch Information window (no batch control totals)

Use this window to manually enter a batch number, description, and date. This window only appears in Accounts Payable, Accounts Receivable, Cash Management, Equipment Cost, General Ledger, Job Cost and Property Management if you selected to use batches in the Company Settings window.

Items In This Window

Batch

Enter a batch ID to use when tracking this batch. If you accessed the Batch Information window by clicking [Batch] during an entry session, this item cannot be changed.

The title of this item may be different if changed in Custom Descriptions.

Description

Enter or change the description for this batch.

Date

Accept the prefilled date or enter a new date for this batch. This item prefills with the current date when you enter a batch number or click [Default].

[List]

Displays a list of batches that you can select from. Only batches entered for this task that have not been posted display in the list.

[Default]

Enters a batch number in Batch and enters the current date in Date. The assigned batch number is the next sequential number after the last batch number used by the system.

Related topics

About batch control totals (definition)

Entering batch information

Specifying general company settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Interface Warning window

Use this window to select whether you want to continue with the current operation, even though you have activated interfaces to other applications but have not selected to create entries for those applications. If you proceed, entries will not be created for the interfacing applications listed in this window.

Items In This Window

Don't display warning in future

To keep from displaying this window in the future, mark this box.

[Yes]

Accepts your selections and proceeds with the current operation. Entries will not be created for the applications listed in this window.

[No]

Closes this window and cancels the current operation.

[Create Entries]

Creates entries during this session for all applications that are selected to interface with the current application. In the Post and Interface Settings window, each application with an activated interface is selected to create entries for future sessions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Attachments window

Use this window to select which item to add or edit attachments to. If a note is attached to the item, the first several characters of the note display. Select the desired item and click [Edit] to add or edit an attachment.

This window only opens when attaching notes from an entry grid.

Items In This Window

Item list

Select the item you want to add or edit attachments for. If you have not entered an ID for one of these items, you cannot attach a note to the item.

[Close]

Closes this window without accepting a selection.

[Edit]

Opens the Attachments window to edit or add attachments to the selected item.

Related topics

Learn about entry grids

Adding and changing attachments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Evaluating multiple AND/OR conditions

When more than two conditions are to be evaluated, the order the conditions are entered and the AND/OR separators used are crucial. The testing of conditions begins with the first condition entered and ends with a final "True" or "False" result after the last condition entered is tested. How the conditions relate to one another depends on whether AND or OR separates the two conditions currently being tested. After each test, the result is stored as "true" (passed) or "false" (failed). This stored result then is used as a condition to be tested in relation to the next condition.

Here is what takes place:

  1. The first condition is tested for being "True" or "False".
  2. The second condition is tested for being "True" or "False".
  3. If the separator between the two conditions is AND, both conditions must be "True". If the separator is OR, at least one condition must be "True". The result of this combined test is stored as "True" or "False".
  4. The third condition is now tested for "True" or "False".
  5. The stored result is evaluated in relation to the third condition's "True" or "False" status.
  6. If the separator in front of the third condition is AND, both the stored result and the third condition must be "True". If OR, at least one of them must be "True". The stored result is now reset to "True" or "False" based on this test.
  7. If there are additional conditions entered, each is tested in turn with the current setting of the stored result and with regard to the AND/OR separator preceding each respective test.
  8. After the last condition has been tested, the final stored result is checked for "True" or "False". The record is either accepted or rejected based on the finding.

Click here for a graphical example.

To test your understanding of these steps, evaluate the following examples, then click the result button to see if you arrived at the correct answer.

(4 - 2 = 2) AND (4 * 3 = 10) OR (9 / 3 = 3) Final True or False result is...? (click here )

(5 + 3 = 9) OR (8 - 4 = 4) AND (2 * 3 = 6) Final True or False result is...? (click here )

(7 *2 = 16) OR ( 4 - 4 = 1) AND (9 + 3 = 12) Final True or False result is...? (click here )

To make it easier to construct multiple condition tests, you can use a formula with associated conditions enclosed with parentheses. Refer to the Using AND/OR in formulas topic for detailed information.

Related topics

Creating formulas

About functions

List functions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Font window

Use to change the default font used when printing files, journals, and reports.

Related topics

Customizing your workstation

Changing the fonts used for one print session

Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Tabs

Click a tab to view additional options.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Graphical example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


True

Even though the first combination test results in False (4 * 3 is not 10), the third condition is True. Because the final separator is OR, only one of either the stored result or third condition needs to be True.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


True

The first combination test is True because the first separator is OR and only one of the first two conditions needs to be True. The third condition is True, making the final result True.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


False

The first combination test is False (7 * 2 is not 16, and 4 - 4 is not 1). Because neither condition is True, the stored result is set to False. The third condition is True. However, because the separator in front of it is AND, the final result is False

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Determine permissions for a file or folder

Caution! Incorrectly editing the Microsoft Windows registry may severely damage your system. Sage is not responsible for damage to your system caused by editing the registry. Before making changes to the registry, contact your system administrator for assistance and make a backup copy of all valued data. System administrators, see Microsoft Registry Editor Help topics for detailed instructions.

IMPORTANT! The following steps are for a software product that is not part of Sage 300 Construction and Real Estate. Our Customer Support does not support this external software.

  1. From the Windows desktop, right-click Start and select Explore.
  2. Navigate to the appropriate file or folder.
  3. Right-click the file or folder and select Properties from the menu.
  4. Click the Security tab.
  5. Click [Advanced].
  6. Click the Effective Permissions tab.
  7. Click [Select].
  8. Type your domain name and user name path. For example, type Timberline Office\MyUserName.
  9. Click [Check Names], and then click [OK]. The effective permissions for this registry key display.
  10. Click [OK] twice, and then close the Explorer window.
Related topics

Required files and folders

Required registry keys

Determine permissions for a registry key

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Determine permissions for a registry key

Caution! Incorrectly editing the Microsoft Windows registry may severely damage your system. Sage is not responsible for damage to your system caused by editing the registry. Before making changes to the registry, contact your system administrator for assistance and make a backup copy of all valued data. System administrators, see Microsoft Registry Editor Help topics for detailed instructions.

IMPORTANT! The following steps are for a software product that is not part of Sage 300 Construction and Real Estate. Our Customer Support does not support this external software.

  1. From the Windows desktop, click Start > Run, type regedit, and then click [OK].
  2. From the Registry Editor, browse to and select the appropriate registry key.
  3. Right-click the registry key and select Permissions from the menu.
  4. Click [Advanced].
  5. Click the Effective Permissions tab.
  6. Click [Select].
  7. Type your domain name and user name path. For example, type Sage Timberline\MyUserName.
  8. Click [Check Names], and then click [OK]. The effective permissions for this registry key display.
  9. Click [OK] twice to close the Registry Editor.
Related topics

Registry keys required by Sage 300 Construction and Real Estate

Files and folders required by Sage 300 Construction and Real Estate

Determine permissions for a file or folder

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Files and folders required by Sage 300 Construction and Real Estate

To use Sage 300 Construction and Real Estate, you must have full control of the following files and folders on your file server, terminal server, and workstations that have Sage 300 Construction and Real Estate installed. Make sure that your system administrator also gives you full control of all the subfolders and files.

Caution! Incorrectly modifying Microsoft Windows security may severely affect your system operations. Sage is not responsible for operation problems caused by incorrectly modifying your Microsoft Windows security settings. To set permissions on your network or Windows operating system, you must have advanced knowledge of your network. Contact your system administrator for assistance.

  • C:\Program Files\Timberline Office folder: This folder is located on the file server, terminal server, and workstations where you installed Sage. It is the default installation location for Sage 300 Construction and Real Estate. However, depending on your system configuration, your company may have renamed this folder or installed it to a different location.
  • C:\Documents and Settings\All Users\Application Data\Sage folder: This folder is located on the workstations or terminal server where you use Sage. Sage 300 Construction and Real Estate installs necessary files to this folder and requires that the Everyone group has folder control of it.
  • Database folder: The Sage 300 Construction and Real Estate data folder is located on the file server that you use for Sage 300 Construction and Real Estate.
  • Pervasive installation directory: By default, Pervasive installs to C:\Pvsw on the file server, terminal server, and workstations where you installed Sage 300 Construction and Real Estate.
  • Windows directory: Typically, the Windows directory is located at C:\Windows or C:Winnst on your workstation. If your system administrator does not want to give you full control of the local Windows directory, he or she can give you full control to just the Dbnames.cfg file and the Pvsw.log file in the Windows directory.
Related topics

Determine permissions for a file or folder

Registry keys required by Sage 300 Construction and Real Estate

Determine permissions for a registry key

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Permissions required to use Sage 300 Construction and Real Estate

As of Sage Timberline Office Accounting and Management Products 9.2.0 or later, all users (including the System account) must have full control of specific files, folders, and registry keys. Contact your system administrator for assistance with reviewing or setting network or local permissions on your Windows operating system.

To view a list of the specific files and folders, see Files and folders required by Sage 300 Construction and Real Estate.

To view a list of the specific registry keys, see Registry keys required by Sage 300 Construction and Real Estate.

Related topics

Determine permissions for a file or folder

Determine permissions for a registry key

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Registry keys required by Sage 300 Construction and Real Estate

To use Sage 300 Construction and Real Estate, you must have full control of the following Windows registry keys on your file server, terminal server, and workstations that have Sage 300 Construction and Real Estate installed. Make sure that your system administrator also gives you full control of all subkeys.

Caution! Incorrectly editing the Microsoft Windows registry may severely damage your system. Sage is not responsible for damage to your system caused by editing the registry. Before making changes to the registry, contact your system administrator for assistance and make a backup copy of all valued data. System administrators, see Microsoft Registry Editor Help topics for detailed instructions.

  • HKEY_Local_Machine\Software\Timberline
  • HKEY_Local_Machine\Software\Timberline Software
  • HKEY_Local_Machine\Software\Pervasive Software
  • HKEY_Local_Machine\Software\ODBC
Related topics

Determine permissions for a registry key

Files and folders required by Sage 300 Construction and Real Estate

Determine permissions for a file or folder

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About character format

We assign a character format of "default" to an item (report field or text) when it is added to a report design. This means that the default system font specified on the General tab (Tools, Customize) is used when the item is printed unless the report's design font is set to not use the system default. In this case, the font specified in the Print Options window (File, Page Setup) is used.

When you modify the font using the Font command (Format, Character menu), the character format is changed to "custom". To determine whether an item has a character format of "default", select Fonts from the View menu and temporarily add a field to the design. Any item with the same color as the newly added field has a character format of "default".

To change the character format from "custom" to "default", click the item or block a range of items and select Reset to Default from the Format, Character menu.

Note: The above information does not apply to financial statements. To shrink wide financial statements to fit the page, you must mark the Shrink To Fit box on the Design Options window of the statement you want to shrink to fit.

Related topics

About shrink to fit

Printing glossary

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About printer configuration

For optimum printing performance, we recommend that you use laser printers with your Sagesoftware.

Inkjet (including bubble jet) and multifunction devices (combination printer/ scanner/fax) can be used as secondary or backup printers but are not recommended as primary printers.

Your selection of a primary printer should be based on your company's printing needs. Consider the following when you are purchasing a new printer:

  • A laser printer must support a PCL 5e printer driver. We recommend the PCL 5e driver but we discourages use of the PCL 6 driver, which may cause software aborts.
  • We do not support dot matrix or inkjet printers for the generation of reports that use the Crystal Reports format.
Related topics

Printing glossary

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About printer drivers

A printer driver is a software program that allows your computer to work with your printer. Your printer driver and printer must be compatible.

Although you can set up printing options in Sage applications, these options must be available on your printer driver, or you will not be able to print correctly.

Please see Related Topics below for information about selecting your printer driver.

Tip: If you are using a laser printer, we recommend you download your driver from the printer manufacturer’s website. This will ensure that you have the latest driver.

Related topics

Printing glossary

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About printing reports

Margins

Margins now automatically default to .50 inch bottom and right margins and .25 top and left margins. You might have to increase the right margin up to 1.29 inches if printing on 14 7/8 x 11 inch wide carriage paper. If the printable area (as determined by the margins) cannot accommodate the report you want to print, applications will automatically step down the point size or characters per inch until the report fits on the page. If the print size is too small to read, try printing the report in landscape mode (laser jet printers only) or use a wider paper (14 7/8 x 11) for dot matrix printers. Your printer has to support these options.

Fonts

We recommend using Courier New 12 and selecting Use printer fonts. Selecting Use printer fonts has no effect if printing to a laser jet printer, however it enables faster printing on a dot matrix printer.

Notes:

  • For best results when printing a financial statement in landscape orientation, do the following:
  • Set the printer to portrait.
  • Use default margins on the Reports tab in the Options window (Tools menu): Top .25, Bottom .50, Left .25, Right .50.
  • Select the landscape orientation in Design Options on the financial statement design.
Related topics

Printing glossary

Return to Printing Troubleshooter

Remote Printing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About shrink-to-fit

If a report is wider than the size of the paper selected for printing, the shrink-to-fit feature automatically scales the font to fit the report on the paper selected. The following settings are necessary for shrink-to-fit to provide consistent printouts:

  • The default system font on the General tab (Tools menu, Customize) must be Courier New 12 when the report is printed.
  • Within each report design, the System default check box must be marked in the Design Font section of the Print Options window (File menu, Page Setup).
  • The character format for all report fields and text within a report design must be "default".

Note: The above settings do not apply to financial statements. To shrink wide financial statements to fit the page, you must mark the Shrink To Fit box on the Design Options window of the statement you want to shrink to fit. Statements shrink to fit horizontally; no vertical shrink-to-fit processing is performed (for example, multi-page statements do not shrink to fit a single page).

Related topics

Printing glossary

About character format

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Asterisks are printing in one or more report columns

If asterisks are printing in your report columns, try the following:

  1. Open the report in Report Designer.
  2. Increase the column width.
  3. Try printing again.

Note: Unlike Report Designer, Financial Statement Designer does not use asterisks to indicate that a number is too large for a column. In Financial Statement Designer, asterisks generally mean there is a problem calculating a number. For more information, see "asterisks are printing" in the Financial Statement Designer Help index.

Related topics

Printing glossary

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Checking network connections

If you are having trouble printing over a network, i.e., the printer is not physically connected to your computer, check the following:

Queuing

Make sure that your file is in the print queue:

  1. Select [Start] > Settings > Printers and Faxes.
  2. In the Printers and Faxes window, double-click your printer.
  3. Check the status list. If your print job is listed, you know that your network connection is working.
Related topics

Printing glossary

Return to Printing Troubleshooter

Remote Printing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Checking print in queue

To check to see if your document is in queue (when printer is local or connected via a network):

  1. Click [Start] > Settings > Printers and Faxes.
  2. In the Printer and Faxes window, double-click your printer.
  3. A status box should appear at the bottom of the resulting printer window. If your document is in line to print, it will show up here.
Related topics

Printing glossary

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Checking print to file

To ensure that your file was sent to the printer and not to a print file:

  1. Select Customize from the Tools menu.
  2. If the Print to file box is marked, your print job was sent to file.
  3. Clear the Print to file check box and try printing again.

or

  1. Open Tools > Options > Journals tab.
  2. Clear the Automatically print journal to file check box and try printing again.
Related topics

Printing glossary

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Checking printer connections and switch boxes

If nothing prints, check the following connections to determine if there is a problem.

  • Printer cable connection—If you are using a local printer, for example, your computer is physically connected to your printer, make sure that the printer cable is securely connected to the printer at both ends.
  • Network connections—If you are trying to print over a network, for example, printer is not physically connected to your computer, check your network connections.

How?

  • Printer switch box—Printer switch boxes are used between two or more computers using one printer. If your computer is connected to a switch box, make sure that the switch is set to print from your computer.
Related topics

Printing glossary

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Checking printer settings

If nothing prints, check the following settings to determine if there is a problem.

  • Port settings—Port settings route your files to the printer you have selected. Check your port settings to ensure that your computer is sending the file to the correct printer.
  • Spool settings—Spooling is the process used by your printer driver and application to produce all the files needed to print your document. It is common for printing problems to stem from spooling, so you should check your spool settings.
Related topics

Printing glossary

Specifying spool settings (Windows NT/2000/XP)

Return to Printing Troubleshooter

Port setting in remote printing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Checking temporary folders for print files

Whenever a software application sends a message to the printer to print a document, the printer driver creates a file and puts it in a TEMP folder on your hard drive and a TMP folder in your Sage Timberline directory. If these files (identified by $$$filename) continue to stack up over time, it can interfere with printing. To avoid this, make sure that your TEMP/TMP folders are empty before trying to print.

Related topics

Printing glossary

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Choosing a form size

A form defines the paper size and margins. A source specifies the location of the paper at the printer. To choose from a list of form and source options:

  1. Click [Start] > Settings > Printers and Faxes.
  2. In the resulting window that lists installed printers, double-click the printer that you want to configure.
  3. In the resulting printer window, select Printer > Properties.
  4. In the Properties window, find and click the Printing Preferences button.
  5. In the Printing Preferences window, find the setting for paper size. You may need to click [Advanced].
  6. Select a paper size.
  7. Click [OK] repeatedly until all printer properties windows are closed; then close the printer window.
Related topics

Printing glossary

Return to Printing Troubleshooter

Setting up a form (Windows NT/2000)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Common error messages and what to do to fix them

Message

What to do

Illegal operation. Program will be aborted.

If your application is looking for a printer driver and cannot find it, the program will shut down. Install a driver from the printer manufacturer’s website (recommended for laser printers) or, in the case of dot matrix printers, from your operating system CD.

OR

This could also mean your system resources are too low. Reboot the computer and try printing again.

There was a problem printing to port.

Check to make sure your printer is configured to use a valid port. See Port settings in the Help index for more information.

There was an error writing to LPTx.

  1. Click [Start] > Settings > Printers and Faxes.
  2. In the Printers and Faxes window, double-click your printer.
  3. In the resulting window select File > Properties.
  4. Select the Advanced tab.
  5. Select the Print directly to printer box.
Related topics

Printing glossary

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


The font is condensed (print is too small)

If the font on a report is too small, the width of the report is too wide for the width of the paper selected.

When a report is wider than the paper it is printing on, Sage 300 Construction and Real Estate automatically incorporates shrink-to-fit printing. For more information on shrink to fit, click here.

If the font is too small, try the following:

  • On laser printers, select the landscape format.
  • On dot matrix printers, use 14 7/8 x 11 inch paper (your printer must support wide carriage paper sizes). Do not print in landscape format with dot matrix printers.
  • If it is a custom report, try to limit the report to 120 columns or less.

Note: For best results when printing a financial statement in landscape orientation, do the following:

  • Set the printer to portrait.
  • Use Sage 300 Construction and Real Estate default margins on the Reports tab in the Options window (Tools menu): Top 0.25, Bottom 0.50, Left 0.25, Right 0.50.
  • Select the landscape orientation in Design Options on the financial statement design.
Related topics

Printing glossary

Choosing a form size

Setting up a form (Windows NT/2000)

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


The font is wrong

  1. Check your default font.

How?

  2. Select Customize from the Tools menu and mark the Use printer fonts box.
  3. Try printing again.
Related topics

Printing glossary

Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


I can only print a partial page

  1. The default form size on the selected printer may have been set to a custom size or a size that does not match the size of the paper currently in use. Check the custom form size on the selected printer and set to the default size. For instructions on setting form size, click Related Topics.
  2. Check your application margins.

How?

  3. If the above items have checked out and you still can't print, the printer may have insufficient memory. Try reducing the print resolution. For instructions on setting print resolution, click Related topics.
Related topics

Printing glossary

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


My printout is unreadable

If your characters are printing in unexpected locations on the page or in symbols and non-English words, check and make sure the driver installed on the workstation corresponds to the emulation set on the printer.

Tip: To ensure that you are using the correct emulation, click Related Topics and select Sage tested dot matrix or laser printers, as applicable.

Related topics

Printing glossary

Return to Printing Troubleshooter

Choosing a form size

Setting up a form (Windows NT/2000)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


My reports aren't printing properly

What's wrong?

  • Asterisks are printing in my report columns
  • The font is condensed (prints too small)
  • The font is wrong
  • The margins are incorrect?
Related topics

About printing reports

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Nothing prints

This topic points out some of the common reasons why nothing prints. Because there are many variables associated with printing, every possible problem is not presented here. However, if nothing prints, it may be due to one of the items listed below.

What do I check?

  • Are you using the correct printer driver?
  • Did your output go to a file?
  • Is the correct printer set up and selected?
  • Is the document in the queue?
  • Is there a problem with a connection?
  • Is there a problem with the printer settings?
  • Is there a problem with the TMP/TEMP folders?
  • Is there data to print?
Related topics

Printing glossary

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Printing is slow

Related topics

Printing glossary

Return to Printing Troubleshooter

Remote printing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Recommended configuration of Sage Timberline-tested laser printers

Recommended configuration of Sage tested laser printers

The following table outlines the recommended configuration for the laser printers tested for Sage 300 Construction and Real Estate.

Model/Class

Recommended configuration

Hewlett Packard 1300
PCL 5e printer driver
  • Driver—download PCL 5e from the HP website.
  • The recommended margins are the default margins for the application. If you need to change the margins to print a specific form, please adjust them.

Hewlett Packard 2300
PCL 5e printer driver
  • Drivers—download PCL 5e from the HP website.
  • The recommended margins are the default margins for the application. If you need to change the margins to print a specific form, please adjust them.

Hewlett Packard 4200DTN
PCL 5e printer driver
  • Driver—download PCL 5e from the HP website.
  • The recommended margins are the default margins for the application. If you need to change the margins to print a specific form, please adjust them.

Lexmark T630
PCL 5e printer driver
  • Driver—download from the Lexmark website.
  • The recommended margins are the default margins for the application. If you need to change the margins to print a specific form, please adjust them.
Related topics

Printing glossary

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Sage tested laser printers

Driver Notes

If you use a laser printer with Sage 300 Construction and Real Estate, the laser printer must support the PCL 5e printer driver.

Most new printers also support a PCL 6 printer driver. A PCL 6 driver supports higher resolutions than a PCL 5e driver (1200 dots per inch versus 600 dots per inch) but, because of its higher resolution, PCL-6-based printing uses more toner, is slower, and, in some cases, is less stable.

Many printers come with both PCL 5e drivers and PCL 6 drivers. If your printer does not come with a PCL 5e driver, your printer manufacturer probably offers one for free online.

Try using the PCL 5e driver first. Switch to a PCL 6 driver only if your printer does not function properly with a PCL 5e driver.

These are not the only laser printers that you can use with Sage 300 Construction and Real Estate.

Click here to view a small list of Sage tested laser printers.

Related topics

Printing glossary

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Setting up a form (Windows NT/2000)

Setting up a form

  1. Click [Start] > Settings > Printers.
  2. Select File > Server Properties.
  3. On the Forms tab, select the Create a New Form box.
  4. Name your form (for example, name your form "Checks").
  5. Create a custom form size (8.5 inches wide by 7 inches long works well for checks).

Note: You must have Full Control Access to create custom form sizes and change margin settings for forms and sources.

Related topics

Printing glossary

Choosing a form size

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Adding a printer

  1. Click [Start] > Settings > Printers and Faxes.
  2. In the Printers and Faxes window, double-click Add Printer.
  3. Follow the instruction as they display in the Add Printer Wizard.
  4. If you have downloaded your printer driver (recommended for laser printers), click the [Have Disk] button during the Add Printer Wizard. Browse to the location of your downloaded file and proceed.
  5. Be sure that you have defined the correct settings for your printer.
Related topics

Printing glossary

Return to Printing Troubleshooter

Laser printers

Remote printing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Specifying font settings

To override the default font for a report or form:

  1. Select Customize from the Tools menu.
  2. Select the font you want to use.
  3. Choose a default scalable font size of 12 in Courier, Courier New, or Times New Roman for best results.
  4. To print at the fastest speed when printing to a dot matrix printer, select Customize under the Tools menu and mark the Use printer fonts box.
Related topics

Printing glossary

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Specifying margins in Sage 300 Construction and Real Estate Software

Specifying margins in Sage 300 Construction and Real Estate

You should use .5 inch bottom and right margins and .25 top and left margins.

Follow these steps to define or change your margins.

  1. Open a Sage 300 Construction and Real Estate application and select Tools > Options.
  2. Click the Reports tab and specify the default margins.
  3. Click [OK] when finished.

Tip: If necessary, increase the right margin up to 1.29 inches for 14 7/8 x 11 inch wide carriage paper.

Related topics

Printing glossary

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Specifying print quality settings

  1. Click [Start] > Settings > Printers and Faxes.
  2. In the resulting window that lists installed printers, double-click the printer that you want to configure.
  3. In the resulting printer window, select Printer > Properties.
  4. In the Properties window, find and click the Printing Preferences button.
  5. In the Printing Preferences window, find the setting for print resolution (dpi). You may need to click [Advanced].
  6. Select a print resolution. For a dot matrix printer, select the lowest resolution.
  7. Click [OK] repeatedly until all printer properties windows are closed; then close the printer window.
Related topics

Printing glossary

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Specifying spool settings (Windows NT/2000/XP)

Specifying spool settings

The file you sent to print may be hung up in queue. First, turn the printer on and off and try printing again. If this doesn't work, try the following:

  1. Click the [Start] > Settings > Printers and Faxes.
  2. In the Printers and Faxes window, double-click your printer.
  3. In the printer window, select File > Properties.
  4. Click the Advanced tab.
  5. Try selecting the following check box: Spool print documents so program finishes printing faster—Start printing after last page is spooled.
  6. Try to print again. If unsuccessful, try other spool options on this tab and reprint.
Related topics

Printing glossary

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Verifying data availability

Make sure that the data you sent to print are available:

  1. Select Printouts from the File menu.
  2. In the Print Selection window, click the Print preview button (if available).
  3. If a message appears, "Nothing to print", then there is no data to print.
  4. Create a new file that includes the data and try to print again.
Related topics

Printing glossary

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Verifying printer setup

  1. Click the [Start] > Settings > Printers and Faxes.
  2. Verify that there is a printer icon for the printer you want to use. If there is not, you must set up a printer.

How?

  3. Select the printer you want to use.
  4. To set the above printer as the default go to the File menu and select Set as Default (Windows XP) or Set as Default Printer (Windows 2000).
  5. Go to the File menu and select Properties. On the General tab, click [Print Test Page].
  6. If the page does not print correctly, verify that there is paper in the printer, that the printer isn't jammed, and that there are no problems with the printer cartridge or toner.
  7. Once you can print a test page, go to your application and select Print Setup from the File menu to confirm that the default printer is listed.
Related topics

Printing glossary

Return to Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Add New Printers window

This window displays the installed network printers for the logged-on user.

To add one or more of these printers to use for remote printing:

  1. Select the printers.
  2. Click [Add].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Remote Print Available Printers window

This window displays the network printers available for remote printing. The list includes only printers for which the logged-on user has permission.

Click [Add New] to open the Add New Printers window, where you can include other network printers.

To select which printer to use for an individual print job:

  1. Open the report or other item you want to print.
  2. In the Print Selection window, click [Printer Setup].
  3. In the Printer Setup window, select the printer you want to use for this print job.
Related topics

About remote printing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


EQ Cost Code Sections window

Use to set up the format of cost codes in Equipment Cost. You can create up to four sections with a maximum of 12 characters (excluding punctuation). For example, you can format cost codes to consist of a system (section 1), a subsystem (section 2), a part (section 3), and a repair (section 4). As you type, a sample of how customer IDs will appear when viewed or printed is displayed at the top of this window.

The title of this window may be different if the item EQ Cost Code is changed in Custom Descriptions.

Caution! The cost code format must be determined during the initial set up of Equipment Cost. It cannot be changed after processing begins. Changing the cost code format makes all existing cost codes incompatible.

Items In This Window

Description

Enter the description (up to 10 characters) for what this section represents and then press ENTER.

Size

Enter the maximum number of characters you want to allow in this section. The maximum size of the entire cost code, including all sections, is 12 characters (excluding punctuation).

Punctuation

Enter the punctuation you want to use to separate sections.

[Test entry]

Opens the Test Cost Code Entry window to verify that cost codes fit into the format you have defined.

Related topics

Setting up sections (Equipment Cost)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


EQ Equipment Sections window

Use to set up the format of equipment IDs. You can create up to three sections with a maximum of 10 characters (excluding punctuation). For example, you can format equipment IDs to consist of a equipment type (section 1), a model (section 2), and the year (section 3). As you type, a sample of how equipment IDs will appear when viewed or printed is displayed at the top of this window, e.g., 1-22-3333.

The title of this window may be different if the item EQ Equipment is changed in Custom Descriptions.

Caution! The equipment ID format must be determined during the initial set up of Equipment Cost. It cannot be changed after processing begins. Changing the equipment ID format makes all existing equipment IDs incompatible.

Items In This Window

Description

Enter the description (up to 10 characters) for what this section represents and then press ENTER.

Size

Enter the maximum number of characters you want to allow in this section. The maximum size of the entire equipment ID, including all sections, is 10 characters (excluding punctuation).

Punctuation

Enter the punctuation you want to use to separate sections.

[Test entry]

Opens the Test Equipment Entry window to verify that equipment IDs fit into the format you have defined.

Related topics

Setting up sections (Equipment Cost)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


EQ Revenue Code Sections window

Use to set up the format of revenue codes. You can create up to four sections with a maximum of 12 characters (excluding punctuation). For example, you can format revenue codes to consist of a revenue type (section 1), a equipment type (section 2), a equipment ID (section 3), and a rate type (section 4). As you type, a sample of how revenue codes will appear when viewed or printed is displayed at the top of this window.

The title of this window may be different if the item EQ Revenue Code is changed in Custom Descriptions.

Caution! The revenue code format must be determined during the initial set up of Equipment Cost. It cannot be changed after processing begins. Changing the revenue code format makes all existing revenue codes incompatible.

Items In This Window

Description

Enter the description (up to 10 characters) for what this section represents and then press ENTER.

Size

Enter the maximum number of characters you want to allow in this section. The maximum size of the entire revenue code, including all sections, is 12 characters (excluding punctuation).

Punctuation

Enter the punctuation you want to use to separate sections.

[Test entry]

Opens the Test Revenue Code Entry window to verify that revenue codes fit into the format you have defined.

Related topics

Setting up sections (Equipment Cost)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Test Cost Code Entry window

Use to verify that your company's cost codes fit into the format that you have defined for them.

The title of this window may be different if the item EQ Cost Code is changed in Custom Descriptions.

Items In This Window

Cost code

Enter a cost code as you would expect to during normal daily processing.

The title of this item may be different if changed in Custom Descriptions.

Related topics

Setting up sections (Equipment Cost)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Test Equipment Entry window

Use to verify that your company's equipment IDs fit into the format you have defined for them.

The title of this window may be different if the item EQ Equipment is changed in Custom Descriptions.

Items In This Window

Equipment

Enter an equipment ID as you would expect to during normal daily processing.

The title of this item may be different if changed in Custom Descriptions.

Related topics

Setting up sections (Equipment Cost)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Test Revenue Code Entry window

Use this window to verify that your company's revenue codes fit into the format you have defined for them.

The title of this window may be different if the item EQ Revenue Code is changed in Custom Descriptions.

Items In This Window

Revenue code

Enter a revenue code as you would expect to during normal daily processing.

The title of this item may be different if changed in Custom Descriptions.

Related topics

Setting up sections (Equipment Cost)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


GL Account Sections window

Use this window to set up the number of digits used in the account number format. The format may be base only, base and suffix, or prefix, base and suffix. The maximum size of the account number (including prefix, base and suffix) is 25 characters. As you type, a sample of how account numbers will appear when viewed or printed is displayed at the top of this window.

Caution! The account format must be determined during the initial set up of General Ledger. It cannot be changed after processing begins. Changing the account format makes all existing accounts incompatible.

Items In This Window

Prefix A Description

Enter the description for this prefix (up to 10 characters) if you want to define each of your major entities. For example, if you are managing properties for two owners, define Prefix A as Owner; likewise, if you are managing two construction sites, define Prefix A as Site.

If you do not want to use a prefix, leave it blank.

The prefix description you enter here replaces the names for related Prefix A commands on menus, items and option buttons.

Prefix B Description

Enter the description for this prefix (up to 10 characters) if you want to define each sub-entity of a Prefix A. For example, if you are managing properties for two owners, each with two properties, define Prefix A as Owner and Prefix B as Property.

If you do not want to use a prefix, leave it blank.

The prefix description you enter here replaces the names for related Prefix B commands on menus, items and option buttons.

Prefix C Description

Enter the description for this prefix (up to 10 characters) if you want to define each sub-entity of a Prefix B. For example, if you are managing properties for two owners, each with two properties, and each property has three buildings on it, define Prefix A as Owner, Prefix B as Property and Prefix C as Building.

If you do not want to use a prefix, leave it blank.

The prefix description you enter here replaces the names for related Prefix C commands on menus, items and option buttons.

Punctuation

Enter the punctuation you want to use to separate Prefix A and B.

Punctuation

Enter the punctuation you want to use to separate Prefix B and C.

Punctuation

Enter the punctuation you want to use to separate Prefix C and the Base Account number.

Prefix A size

Enter the size of Prefix A (up to 10 characters). The maximum size of the account number (including prefix, base and suffix) is 25 characters.

Prefix B size

Enter the size of Prefix B (up to 10 characters). The maximum size of the account number (including prefix, base and suffix) is 25 characters.

Prefix C size

Enter the size of Prefix C (up to 10 characters). The maximum size of the account number (including prefix, base and suffix) is 25 characters.

Base

Enter the size of the base account (up to 10 characters). The maximum size of the account number (including prefix, base and suffix) is 25 characters.

Suffix

Enter the size of the suffix (up to 5 digits or characters). Suffixes are usually used to denote divisions or departments. The maximum size of the account number (including prefix, base and suffix) is 25 characters.

[Test entry]

Opens the Test Account Entry window to verify that account numbers fit into the format you have defined.

Related topics

Setting up sections (General Ledger)

Setting up prefixes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Test Account Entry window

Use this window to verify that your company's account numbers fit the format you have defined.

Items In This Window

Account

Enter an account number as you would expect to during normal daily processing. If suffixes are used, enter a period as the separator between the base and the suffix.

Related topics

Setting up sections (General Ledger)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


JC Job Sections window

Use this window to set up the format of job IDs in Job Cost. You can create up to three sections with a maximum of 10 characters (excluding punctuation). For example, you can format job IDs to consist of a year (section 1), a job type (section 2), and the unique job ID (section 3). As you type, a sample of how job IDs will appear when viewed or printed is displayed at the top of this window.

Caution! The job ID format must be determined during the initial set up of Job Cost. It cannot be changed after processing begins. Changing the job ID format makes all existing job IDs incompatible.

Items In This Window

Description

Enter the description (up to 10 characters) for what this section represents and then press ENTER.

Size

Enter the maximum number of characters you want to allow in this section. The maximum size of the entire job ID, including all sections, is 10 characters (excluding punctuation).

Punctuation

Enter the punctuation you want to use to separate sections.

[Test Entry]

Opens Test Entry window to verify that job IDs fit into the format you have defined.

Related topics

Setting up sections (Job Cost)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


JC Cost Code Sections window

Use this window to set up the format of cost codes in Job Cost. You can create up to four sections with a maximum of 12 characters (excluding punctuation). For example, you can format cost codes to consist of a division (section 1), a building area (section 2), a cost code (section 3), and a cost type (section 4). As you type, a sample of how cost codes will appear when viewed or printed is displayed at the top of this window.

The title of this window may be different if the item JC Cost Code is changed in Custom Descriptions.

Caution! The cost code format must be determined during the initial set up of Job Cost. It cannot be changed after processing begins. Changing the cost code format makes all existing cost codes incompatible.

Items In This Window

Description

Enter the description (up to 10 characters) for what this section represents and then press ENTER.

Size

Enter the maximum number of characters you want to allow in this section. The maximum size of the entire cost code, including all sections, is 12 characters (excluding punctuation).

Punctuation

Enter the punctuation you want to use to separate sections.

[Test Entry]

Opens the Test Entry window to verify that cost codes fit into the format you have defined.

Related topics

Setting up sections (Job Cost)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Test Entry window (job sections)

Test Job Entry window

Use this window to verify that your company's job IDs fit into the format you have defined for them.

Items In This Window

Job

Enter a job ID as you would expect to during normal daily processing.

Related topics

Setting up sections (Job Cost)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Test Entry window (cost code sections)

Test Cost Code Entry window

Use this window to verify that your company's cost codes fit into the format you have defined for them.

The title of this window may be different if the item JC Cost Code is changed in Custom Descriptions.

Items In This Window

Cost code

Enter a cost code as you would expect to during normal daily processing.

The title of this item may be different if changed in Custom Descriptions.

Related topics

Setting up sections (Job Cost)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Set Up Customer Field Format

Set Up Customer Field Format window

Use this window to set up the format of customer IDs. You can create up to three sections with a maximum of 10 characters (excluding punctuation). For example, you can format customer IDs to consist of a type (section 1), a location (section 2), and the unique customer ID (section 3). As you type, a sample of how customer IDs will appear when viewed or printed is displayed at the top of this window, e.g., 1-22-33333.

The title of this window may be different if the item AR Customer is changed in Custom Descriptions.

Caution! The customer ID format must be determined during the initial set up of Accounts Receivable. It cannot be changed after processing begins. Changing the customer ID format makes all existing customer IDs incompatible.

Items In This Window

Description

Enter the description (up to 10 characters) for what this section represents and then press [Enter].

Size

Enter the maximum number of characters you want to allow in this section. The maximum size of the entire customer ID, including all sections, is 10 characters (excluding punctuation).

Punctuation

Enter the punctuation you want to use to separate sections.

Description

Enter the description (up to 10 characters) for what this section represents.

Description

Enter the description (up to 10 characters) for what this section represents. This is typically the unique customer ID.

[Test entry]

Opens the Test Customer Entry window to verify that customer IDs fit into the format you have defined.

Related topics

Setting up sections (Accounts Receivable)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Test Customer Entry window

Use this window to verify that your company's customer IDs fit into the format you have defined for them.

The title of this window may be different if the item AR Customer is changed in Custom Descriptions.

Items In This Window

Customer

Enter a customer ID as you would expect to during normal daily processing.

The title of this item may be different if changed in Custom Descriptions.

Related topics

Setting up sections (Accounts Receivable)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Set Up Contact Field Format

Set Up Contact Field Format window

Use this window to set up the format of contact IDs. You can create up to three sections with a maximum of 15 characters (excluding punctuation). For example, you can format contact IDs to consist of a type (section 1), a region (section 2), and the unique contact ID (section 3). As you type, a sample of how contact IDs will appear when viewed or printed is displayed at the top of this window, e.g., 1-22-33333.

The title of this window may be different if the item AR Contact is changed in Custom Descriptions.

Caution! The contact ID format must be determined during the initial set up of Accounts Receivable. It cannot be changed after processing begins. Changing the contact ID format makes all existing contact IDs incompatible.

Items In This Window

Description

Enter the description (up to 10 characters) for what this section represents and then press ENTER.

Size

Enter the maximum number of characters you want to allow in this section. The maximum size of the entire contact ID, including all sections, is 15 characters (excluding punctuation).

Punctuation

Enter the punctuation you want to use to separate sections.

[Test entry]

Opens the Test Contact Entry window to verify that contact IDs fit into the format you have defined.

Related topics

Setting up sections (Accounts Receivable)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Test Contact Entry window

Use this window to verify that your company's contact IDs fit into the format you have defined for them.

The title of this window may be different if the item AR Contact is changed in Custom Descriptions.

Items In This Window

Contact

Enter a contact ID as you would expect to during normal daily processing.

The title of this item may be different if changed in Custom Descriptions.

Related topics

Setting up sections (Accounts Receivable)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


RT Job Sections window

Use this window to set up the format of job IDs in Remote Time Entry. You can create up to four sections with a maximum of 12 characters (excluding punctuation). For example, you can format job IDs to consist of a year (section 1), a job type (section 2), and the unique job ID (section 3). As you type, a sample of how job IDs will appear when viewed or printed is displayed at the top of this window.

RT job sections items

Caution:

  • This format needs to match the sections set up for jobs in Job Cost. JC job sections are set up using Custom Descriptions (File, Company Settings menu).
  • The job ID format must be determined during the initial set up of Remote Time Entry. It cannot be changed after processing begins. Changing the job ID format makes all existing job IDs incompatible.
Related topics

Setting up sections (Job Cost)

Setting up sections (Remote Time Entry)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


RT Cost Code Sections window

Use this window to set up the format of cost codes in Remote Time Entry. You can create up to four sections with a maximum of 12 characters (excluding punctuation). For example, you can format cost codes to consist of a division (section 1), a building area (section 2), a cost code (section 3), and a cost type (section 4). As you type, a sample of how cost codes will appear when viewed or printed is displayed at the top of this window.

The title of this window may be different if the item RT Cost Code is changed in Custom Descriptions.

RT cost code section items

Caution:

  • This format needs to match the sections set up for cost codes in Job Cost. JC cost code sections are set up using Custom Descriptions (File, Company Settings menu).
  • The cost code format must be determined during the initial set up of Remote Time Entry. It cannot be changed after processing begins. Changing the cost code format makes all existing cost codes incompatible.
Related topics

Setting up sections (Job Cost)

Setting up sections (Remote Time Entry)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Test Job Entry window

Use this window to verify that your company's job IDs fit the format you have defined.

  • Test Job
  • Buttons

Caution! This format needs to match the sections set up for jobs in Job Cost. JC job sections are set up using Custom Descriptions (File, Company Settings menu).

Related topics

Setting up sections (Job Cost)

Setting up sections (Remote Time Entry)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Test Cost Code Entry window

Use this window to verify that your company's cost codes fit the format you have defined.

The title of this window may be different if the item RT Cost Code is changed in Custom Descriptions.

  • Item
  • Buttons

Caution! This format needs to match the sections set up for cost codes in Job Cost. JC cost code sections are set up using Custom Descriptions (File, Company Settings menu).

Related topics

Setting up sections (Equipment Cost)

Setting up sections (Remote Time Entry)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Set Up Contract Field Format window

Use this window to set up the format of contract IDs. You can create up to three sections with a maximum of 10 characters (excluding punctuation). For example, you can format contract IDs to consist of a year (section 1), a job (section 2), and a region ID (section 3). As you type, a sample of how contract IDs will appear when viewed or printed is displayed at the top of this window, e.g., 11-222-3333.

The title of this window may be different if the item CN Contract is changed in Custom Descriptions.

Caution! The contract ID format must be determined during the initial set up of Contracts. It cannot be changed after processing begins. Changing the contract ID format makes all existing contract IDs incompatible.

Items In This Window

Description

Enter the description (up to 10 characters) for what this section represents (e.g., year) and then press ENTER.

Size

Enter the maximum number of characters you want to allow in this section. The maximum size of the entire contract ID, including all section, is 10 characters (excluding punctuation).

Punctuation

Enter the punctuation you want to use to separate sections.

[Test Entry]

Opens the Test Contract Entry window to verify that contract IDs fit into the format you have defined.

Related topics

Setting up sections (Contracts)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Test Contract Entry window

Use this window to verify that your company's contract IDs fit into the format you have defined for them.

The title of this window may be different if the item CN Contract is changed in Custom Descriptions.

Items In This Window

Contract

Enter a contract ID as you would expect to during normal daily processing.

The title of this item may be different if changed in Custom Descriptions.

Related topics

Setting up sections (Contracts)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Set Up Item Field Format window

Use this window to set up the format of contract item IDs. You can create up to three sections with a maximum of 10 characters (excluding punctuation). For example, you can format contract IDs to consist of a division (section 1), a region (section 2), and the unique contract item ID (section 3). As you type, a sample of how contract IDs will appear when viewed or printed is displayed at the top of this window, e.g., 1-222-3333.

The title of this window may be different if the item CN Item is changed in Custom Descriptions.

Caution! The contract item ID format must be determined during the initial set up of Contracts. It cannot be changed after processing begins. Changing the contract item ID format makes all existing contract item IDs incompatible.

Items In This Window

Description

Enter the description (up to 10 characters) for what this section represents and then press ENTER.

Size

Enter the maximum number of characters you want to allow in this section. The maximum size of the entire contract item ID, including all sections, is 10 characters (excluding punctuation).

Punctuation

Enter the punctuation you want to use to separate sections.

Description

Enter the description (up to 10 characters) for what this section represents, region.

Description

Enter the description (up to 10 characters) for what this section represents.

[Test Entry]

Opens the Test Item Entry window to verify that contract item IDs fit into the format you have defined.

Related topics

Setting up sections (Accounts Receivable)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Test Item Entry window

Use this window to verify that your company's contract item IDs fit into the format you have defined for them.

The title of this window may be different if the item CN Item is changed in Custom Descriptions.

Items In This Window

Item

Enter a contract item ID as you would expect to during normal daily processing.

The title of this item may be different if changed in Custom Descriptions.

Related topics

Setting up sections (Contracts)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Test entry (Cost Code)

[Test entry]

Opens the Test Cost Code Entry window to verify that cost codes fit into the format you have defined.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Test entry (Job)

[Test entry]

Opens the Test Job Entry window to verify that job IDs fit into the format you have defined.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Cost code

Enter a cost code as you would expect to during normal daily processing.

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Job (Test Job Entry)

Job

Enter a job ID as you would expect to during normal daily processing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


RT Cost Code Sections items

  • Description
  • Punctuation
  • Sample
  • Size

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


RT Job Sections items

  • Description
  • Punctuation
  • Sample
  • Size

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Sample (Cost Code)

Sample

As you enter section data, displays a sample of how the cost code will appear when displayed or printed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Sample (Job)

Sample

As you enter section data, displays a sample of how the job ID will appear when displayed or printed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Description (Cost Code)

Description

Enter the description (up to 10 characters) for what this section represents and then press ENTER. For example, you can format cost codes to consist of a division (section 1), an area (section 2), a cost code (section 3), and a cost type (section 4).

Section descriptions need to match those used for cost codes in Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Decription (Job)

Description

Enter the description (up to 10 characters) for what this section represents and then press ENTER. For example, you can format job IDs to consist of a year (section 1), a job type (section 2), and the unique job ID (section 3).

Section descriptions need to match those used for jobs in Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Size (Cost Code)

Size

Enter the maximum number of characters you want to allow in this section. The maximum size of the entire cost code, including all sections, is 12 characters (excluding punctuation).

Section sizes need to match those used for cost codes in Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Size (Job)

Size

Enter the maximum number of characters you want to allow in this section. The maximum size of the entire job ID, including all sections, is 10 characters (excluding punctuation).

Section sizes need to match those used for jobs in Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Punctuation (Cost Code)

Punctuation

Enter the punctuation you want to use to separate sections.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Punctuation (Job)

Punctuation

Enter the punctuation you want to use to separate sections.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Set Up Sections windows

  • AR Set Up Contact Field Format window
  • AR Set Up Customer Field Format window
  • CN Set Up Contract Field Format window
  • CN Set Up Item Field Format window
  • EQ Cost Code Sections window
  • EQ Equipment Sections window
  • EQ Revenue Code Sections window
  • GL Account Sections window
  • JC Cost Code Sections window
  • JC Job Sections window
  • RT Cost Code Sections window
  • RT Job Sections window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Test Entry windows

  • AR Test Contact Entry window
  • AR Test Customer Entry window
  • CN Test Contract Entry window
  • CN Test Item Entry window
  • EQ Test Cost Code Entry window
  • EQ Test Equipment Entry window
  • EQ Test Revenue Code Entry window
  • GL Test Account Entry window
  • JC Test Entry window (cost code sections)
  • JC Test Entry window (job sections)
  • RT Test Cost Code Entry window
  • RT Test Job Entry window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Size (Control menu)

Size

Use to change the size of a window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Move (Control menu)

Move

Use to move a window to a different location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Minimize (Control menu)

Minimize

Use to reduce a window to an icon. You can also click in the upper-right corner of a window to reduce it to an icon. Double-click the icon to restore the window to its previous size and location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Maximize (Control menu)

Maximize

Use to enlarge a window to fill the screen. You can also click in the upper-right corner of a window to maximize it. Double-click the title bar to restore the window to its previous size and location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Close (Control menu)

Close

Use to close an application or window. You can also click in the upper-right corner of a window to close it.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Restore (Control menu)

Restore

Use to restore a window to its previous size and location. You can also click in the upper-right corner of a window to restore it.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


No Help available

For help on an item, click [image] on the window or [image] on the toolbar and then click the item. For additional Help topics about this application or Microsoft Windows concepts, select Help Topics from the Help menu or click the Start button and then select Help, respectively.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Title bar

Use to change the size of a window. To move a window, drag its title bar. To maximize a window or restore it to its previous size and location, double-click the title bar.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Window edges

Move the mouse to a side or corner of a window. When the pointer changes to a double arrow, click and drag the mouse to change the size of the window. If using the corner of a window, the height and width changes simultaneously.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Toolbars

Contains buttons that provide quick access to commands and features. To see the name of the button, point to it with the mouse. For more information on a button, click [image] on the toolbar and then click the button. Use Tools (Customize menu) to customize the appearance of toolbars.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Status bar

The left side displays Help information on commands and toolbar buttons and displays system messages. The right side displays items that indicate various keyboard modes, such as when the CAPS LOCK key is on and other information, such as the system date and time. Use Tools (Customize menu) to customize the appearance of the status bar.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


General tab (Customize window)

To open this tab:

In an application, select Tools > Customize .

Use this tab of the Customize window to select general settings for your computer.

Items on this tab

Fixed decimal

To fix the decimal when entering numbers using this workstation, mark this box.

For example, with Fixed decimal marked, enter 1234 and a field that can contain up to two decimal places becomes 12.34.

Without Fixed decimal marked, the number becomes 1234.00.

Some applications, such as Billing, extend this option to fields that can contain three or four decimal places.

For most applications, however, two is the maximum number of decimal places that can be affected when Fixed decimal is used.

Use printer fonts

To substitute a printer font for a scalable font when printing files and reports, mark this box. If you are already using printer fonts, no substitution is made at print time. Using printer fonts can significantly reduce print time, however, the appearance of the printed file or report may differ from what appears on the screen.

See About Printer and scalable fonts for more information.

Only reports generated in the future are affected by changes made to this option. Some reports in Report Designer may be set to not use system defaults for print options, including printer fonts. In this case, the selections in Report Designer are used.

Print to file

To set the default in the Printer Setup window to print to a file rather than to a printer, mark this box.

Only reports generated in the future are affected by changes made to this option. Some reports in Report Designer may be set to not use system defaults for print options, including printing to a file. In this case, the selections in Report Designer are used.

Use last folder at startup

Mark this box to always open the last folder used each time you start a Sage 300 Construction and Real Estate session. This bypasses the Select Data Folder window and automatically opens the folder being used the last time you ended a Sage 300 Construction and Real Estate session. This option can be set differently for each user on each workstation.

Note: If you use a shortcut icon to start a Sage 300 Construction and Real Estate application, the path specified in the Start in: box (Shortcut tab in the Properties window of the icon) takes precedence over the Use last folder at startup setting.

Font

Displays the default font used when printing files and reports. Changes to this option affect reports generated in the future.

Notes:

  • Reports in Report Designer may not use system default fonts. If this is the case, Report Designer specifies the fonts.
  • In Financial Statement Designer, specify the font in Design Options.

[Change]

Opens the Font window to change the default font, size, effect, and style.

Related topics

Customizing your workstation

About printer and scalable fonts (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Toolbar tab (Customize window)

To open this tab:

In an application, select Tools > Customize , and then click the Toolbar tab.

Use this tab of the Customize window to select settings for the toolbar that can be displayed in the application window.

Note: You can only print to printers that are on the same network domain as the accounting server and accounting workstation making the remote print request

Items on this tab

Visible

Select this check box to display the toolbar in the application window. Clear the check box to hide the toolbar.

Menus

Select a menu (from the current application) that contains the items that you want to change on the toolbar. If you select a different menu, the list of commands changes to reflect your selection.

Commands

Select the check box before each command that you want to include as a button on the toolbar. You can place an unlimited number of buttons on the toolbar.

Related topics

Customizing your workstation

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Status Bar tab (Customize window)

To open this tab:

In an application, select Tools > Customize , and then click the Status Bar tab.

Use this tab of the Customize window to select the settings for the status bar that can be displayed in the application window.

Items on this tab

Status bar items

Select the check box before each item that you want to be displayed in the status bar:

  • Background tasks indicator—Displays a small circle of arrows trailing each other when tasks are processing in the background.
  • Caps Lock indicator—Displays CAPS when the [Caps Lock] setting on the keyboard is on.
  • Numeric Lock indicator—Displays NUM when the [Num Lock] setting on the keyboard is on.
  • Overtype mode indicator—Displays OVR when the [Insert] or overtype setting on the keyboard is on.
  • Current date—Displays the current date.
  • Current time—Displays the current time.

Report Designer has the following additional items:

  • Row/Col Cursor Position—Displays the row and column position of the cursor.
  • Field Length—Displays the field length of the active item.
  • Report Width—Displays the report width.

Financial Statement Designer has the following additional items:

  • Line description—Displays the line number and the type of instruction the cursor is on. For example, if line one in the design is a column instruction, the status bar will display 1 column.
  • Entity comparison indicator—Displays EC when Entity Comparison is marked on the Design menu.
Related topics

Customizing your workstation

Setting print options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Remote Print tab (Customize window)

To open this tab:

In an application, select Tools > Customize , and then click the Remote Print tab.

Use this tab of the Customize window to set up the remote printing feature. This feature harnesses the processing power of your accounting or report server, rather than your workstation, to print Report Designer (RD) and Crystal (CR) reports. Reports may print significantly faster using the remote printing feature. See Remote printing for instructions for setting up remote printing as the default for each user and computer.

Items in this Window

Remote print

Select this checkbox to enable remote printing as a global setting. Print jobs for Sage 300 Construction and Real Estate reports (RD and CR) for this computer and user will be processed on the remote computer.

Report server

Report Server prefills with the name of your accounting server. Accept the prefilled value or enter the name of the computer you will use for printing. The workstation must be connected to the remote computer with a UNC path.

Port

Accept the default of 8523 or enter another valid port for printing.

[Validate]

Click this button to ensure that the remote print service is on the server, the TCP/IP port is available, and the workstation can send and receive messages from the remote print service.

Related topics

Remote printing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Appearance tab (Customize window)

To open this tab:

In an application, select Tools > Customize , and then click the Appearance tab.

Use this tab of the Customize window to select the appearance for the main application windows.

Items on this tab

Theme

Select the theme that you want to use. The theme controls the colors used for the menu bar, toolbar, and status bar in the main application windows.

Show background

Select this checkbox to display a background in the main area of the application. The default background is a Sage image containing green lines and shapes.

Custom background

Displays the name of the image file that will be used for the custom background. If you want to use the default background, clear this name by selecting the file name and pressing DELETE.

(Browse)

If you want to have a custom background, click this button to open the Select Background Picture window, where you select the image file to use.

Show logo

Select this checkbox to display the Sage 300 Construction and Real Estate logo in the lower-right corner of application windows.

Related topics

Customizing your workstation

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


General tab (Options window)

To open this tab:

In an application, select Tools > Options.

Use this tab of the Options window to select the date format and auditing detail levels.

Items on this tab

Date Format

Select a date format to use when entering dates and when generating reports and files. For example, select month-day-year (which is the default) and the report date displays 10-16-2007. You can enter dates without punctuation and without the first two digits of the year.

All current and future printouts will reflect changes to this item. You can change this default for report designs in Report Designer using Page Setup > Page Headings on the File menu.

Audit setup activity

To log changes, additions, and deletions made when using certain commands, select this box. This also allows you to access privileged items that are otherwise displayed but not available. The activity is logged to Tools > Log viewer under the Audit setup log type.

Do not use this auditing feature to correct errors. Error correction should be done through normal processing.

Note: This option is only available if your application administrator has given you permission to access this task.

Print audit activity

Select Print audit activity to print a journal when changes are made to fields controlled by the audit setup activity setting.

Product Evaluation

If you want to opt out of the Sage 300 Construction and Real Estate Product Enhancement Program, select the Decline box. If Decline is cleared, then anonymous product information is sent to Sage for the purposes of product analysis and improvement.

To decline the Product Enhancement Program, select this check box.

Related topics

Letterhead

Specifying system options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Reports tab (Options window)

To open this tab:

In an application, select Tools > Options, and then click the Reports tab.

Use this tab of the Options window to select report settings, including margins, cover page, and page heading selections.

Note: Settings on this tab do not apply to Crystal reports. These reports have a "(CR)" at the end of the report name.

Items on this tab

Top margin

Enter the amount of blank space, in inches, you want at the top of each page.

Notes:
  • The settings on this tab do not apply to Crystal reports. These reports have a "(CR)" at the end of the report name.
  • The settings on this tab take affect the next time you generate a report.
  • You can change the default for this setting in Report Designer (File > Page Setup > Margins).
  • You can modify this setting at print time. In a print selection window, click [Page Setup]. Your modification applies to only the current print session.

Bottom margin

Enter the amount of blank space, in inches, you want at the bottom of each page.

Notes:
  • The settings on this tab do not apply to Crystal reports. These reports have a "(CR)" at the end of the report name.
  • The settings on this tab take affect the next time you generate a report.
  • You can change the default for this setting in Report Designer (File > Page Setup > Margins).
  • You can modify this setting at print time. In a print selection window, click [Page Setup]. Your modification applies to only the current print session.

Left margin

Enter the amount of blank space, in inches, you want at the left side of each page before the first column of the report.

Notes:
  • The settings on this tab do not apply to Crystal reports. These reports have a "(CR)" at the end of the report name.
  • The settings on this tab take affect the next time you generate a report.
  • You can change the default for this setting in Report Designer (File > Page Setup > Margins).
  • You can modify this setting at print time. In a print selection window, click [Page Setup]. Your modification applies to only the current print session.

Right margin

Enter the amount of blank space, in inches, you want at the right side of each page.

Notes:
  • The settings on this tab do not apply to Crystal reports. These reports have a "(CR)" at the end of the report name.
  • The settings on this tab take affect the next time you generate a report.
  • You can change the default for this setting in Report Designer (File > Page Setup > Margins).
  • You can modify this setting at print time. In a print selection window, click [Page Setup]. Your modification applies to only the current print session.

Cover Page: Attach to report

Select this check box to print a separate cover page before the body of a report. A cover page includes the report title, the date and time the report is printed, the names of the files used to create the report, ranges (if used), and conditions (if used).

Notes:
  • The settings on this tab do not apply to Crystal reports. These reports have a "(CR)" at the end of the report name.
  • The settings on this tab take affect the next time you generate a report.
  • You can change the default for this setting in Report Designer (File > Page Setup > Margins).
  • You can modify this setting at print time. In a print selection window, click [Page Setup]. Your modification applies to only the current print session.

Page Headings: Include system date

Select this check box to include the date that a report is printed in report headings.

Notes:
  • The settings on this tab do not apply to Crystal reports. These reports have a "(CR)" at the end of the report name.
  • The settings on this tab take affect the next time you generate a report.
  • You can change the default for this setting in Report Designer (File > Page Setup > Margins).
  • You can modify this setting at print time. In a print selection window, click [Page Setup]. Your modification applies to only the current print session.

Page Headings: Include system time

Select this check box to include the time that a report is printed in report headings.

Notes:
  • The settings on this tab do not apply to Crystal reports. These reports have a "(CR)" at the end of the report name.
  • The settings on this tab take affect the next time you generate a report.
  • You can change the default for this setting in Report Designer (File > Page Setup > Margins).
  • You can modify this setting at print time. In a print selection window, click [Page Setup]. Your modification applies to only the current print session.

Page Headings: Include file names

Select this check box to include the names of the files that are used to create a report in report headings .

Notes:
  • The settings on this tab do not apply to Crystal reports. These reports have a "(CR)" at the end of the report name.
  • The settings on this tab take affect the next time you generate a report.
  • You can change the default for this setting in Report Designer (File > Page Setup > Margins).
  • You can modify this setting at print time. In a print selection window, click [Page Setup]. Your modification applies to only the current print session.

[Remote Printers]

Click this button to open the Remote Print Available Printers window, view and add network printers for remote printing.

Related topics

Remote Printing tab (Customize window)

General tab (Options window)

Letterhead

Specifying system options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Location tab (Options window)

To open this tab:

In an application, select Tools > Options, and then click the Location tab.

Use this tab of the Options window to determine which users are affected by your selections in the Options window.

Items on this tab

Affected Users

Select who should be affected by the General and Reports tab selections:

  • All users of this software—Options affect all users, including all workstations if using a network, regardless of the data folder they use.
  • Only users of the current data folder—Options affect only those users who are working with the current data folder. Select this if you have multiple data folders and you want options to vary by data folder.
Related topics

General tab (Options window)

Letterhead

Specifying system options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Letterhead tab (Options window)

To open this tab:

In an application, select Tools > Options, and then click the Letterhead tab.

Use this tab of the Options window to specify letterhead options for Crystal letter and form reports that run from within Sage 300 Construction and Real Estate applications. A crystal report has "(CR)" at the end of the report name.

Items on this tab

Letterhead options

Select one of the following letterhead options for Crystal letter and form reports:

  • Print forms without a letterhead or logo prints the company name, address, and phone number at the left margin of the page heading. (Default)
  • Print forms to pre-printed letterhead stationery leaves the top 1.5 inches of a report blank to accommodate letterhead stationery.
  • Use the letterhead image below for my forms inserts the image at the left margin of the page heading.

<mage name>

If you selected Use the letterhead image below for my forms, this is the image file that will be used for the letterhead.

(Browse)

If you selected Use the letterhead image below for my forms, click this button to open the Select Letterhead Image window, where you select the image file to use.

Related topics

General tab (Options window)

Letterhead

Specifying system options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Journals tab (Options window)

To open this tab:

In an application, select Tools > Options, and then click the Journals tab.

Use this tab of the Options window to specify how journals are printed within Sage 300 Construction and Real Estate applications.

Items on this tab

Automatically print journal to file

Select this checkbox to automatically save journals from applications to a file.

Journal folder

If you selected the Automatically print journal to file checkbox, create the naming convention for the folder to contain the journal files. Select a choice from the drop-down list and click [Add] to add it to the folder name. Click [Clear] to clear the folder name so you can start again.

Journal file

If you selected the Automatically print journal to file checkbox, create the naming convention for the journal files. Select a choice from the drop-down list and click [Add] to add it to the file name. Click [Clear] to clear the file name so you can start again.

Related topics

General tab (Options window)

Specifying system options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Mail Settings tab (Options window)

To open this tab:

In an application, select Tools > Options, and then click the Mail Settings tab.

Use this tab of the Options window to specify email settings for email messages sent from Sage 300 Construction and Real Estate applications.

Items on this tab

CC to default sender email

Select this checkbox to save a copy of the email messages in the sender's email mailbox.

[Test SMTP mail]

Click this button to open the Test SMTP Mail window to test whether the email system is working correctly. In that window, enter a destination email address and click [Send].

Use SMTP to send mail

Select this checkbox to use the SMPT server to send email messages.

SMTP Settings

If you selected the Use SMTP to send mail checkbox, specify the following settings:

  • Sender email: Type the email address to be used for the From attribute in a notification email.
  • SMTP Server: Type the name of your SMTP server.
  • Port: Specify a port for the server. The default port is 25, which is an industry standard.
  • SMTP Account Name: Type the account name you used when you set up your SMTP server.
  • SMTP Account Password: Type the account password that you used when you set up your SMTP server.

    • Note: The SMTP account name and password are securely encrypted and used for verification only.

Related topics

General tab (Options window)

Letterhead

Specifying system options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


File Doctor window

Use this window to perform maintenance on files in data folders. You can select the data folders and files to compact, check, or fix. By default, selected files are always checked for corruption File Doctor is used.

Caution! Be sure to back up your files before using File Doctor to perform maintenance on them.

Items In This Window

Check files in

Select which data folders to check, compact, or fix:

  • Current data folder—Checks, compacts, or fixes the selected files in the current data folder only.
  • All data folders— Checks, compacts, or fixes the selected types of files in all data folders listed in the Open Company window.

Check files for corruption

Displays the default selection that examines the selected file(s) and checks for corruption by verifying that all records and keys are linked properly. You cannot change this option.

Compact good files

To reduce the amount of disk space occupied by the selected file(s), mark this box. Be sure to back up the files before compacting them.

Fix and compact bad files

To restore the selected file(s) by correcting records and keys that are not linked properly, mark this box. Be sure to back up the files before fixing them.

Files

Select the files to check, compact, or fix. Highlighted files in the list are included. The list either displays the files for the current data folder or displays general types of files for all data folders.

You cannot begin checking, compacting, or fixing until you have selected at least one file from the list.

[Start]

Begins processing.

[Printer Setup]

Opens the Printer Setup window to change printer options before printing. [Printer Setup] appears with asterisks if changes have been made.

[Page Setup]

Opens the Page Setup window to change page options before printing. [Page Setup] appears with asterisks if changes have been made.

[Send]

Use to send a document and any attachments to a printer, fax, or e-mail address.

[Add]

Adds a file to the list that you have named.

[None]

Cancels the selection from all currently highlighted files in the list.

[All]

Selects all files in the list.

Related topics

Compacting files

Checking files

Fixing files

File backup recommendations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Task list

Displays the following information about each background task:

  • Task—A description of the task.
  • Start Time—The date and time the task began.
  • Percent Complete—The percent of the task that is complete.
  • End Time—The date and time the task successfully completed.
  • Status—The current status of the task. See About the status of background tasks for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About printer and scalable fonts (definition)

About printer and scalable fonts

When printing, you can select to substitute printer fonts for any scalable font.

  • Printer fonts (also called device fonts)—are designed to work with a specific printer. Printer fonts include a pre-selected print size from the printer manufacturer. For example, an Okidata printer may include printer fonts of 10 cpi (characters per inch) and 12 cpi.
  • Scalable fonts—are used by the operating system. Scalable fonts allow you to print just about any size font. The size of the font can be scaled to fit the screen or page. Scalable fonts are useful to see how the printed document will appear before it is printed. The scalable fonts for Microsoft Windows are called True Typeâ fonts.
Related topics

Where to find information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


About the status of background tasks

The Background Tasks window displays the status of each task. The status can vary from task to task. The following table lists the statuses that may be displayed, although other messages may also appear depending on the command.

The status | Indicates
Aborted | The task has ended abnormally. The reason for the abort is included. See the Sage System log to check for error messages (select Tools > Log Viewer).
Active | The task is still processing in the background.
Completed with Errors | One or more files couldn’t be upgraded. Check for error messages on the upgrade report.
Failed | The task cannot be completed. Although it is a good idea to check the Sage System log (Tools > Log Viewer) for error messages, processing probably stopped due to external causes. For that reason, it is unlikely that an error is entered in the log file.
Suspended | The task has temporarily stopped. To resume processing, highlight the task and select Tasks > Resume.
Terminated | The task has stopped processing. To begin processing the task again, choose the same command that was used originally.

Additional detail may be provided in the Sage System log.

To view the log:

  1. Select Tools > Log Viewer.
  2. Double-click on any log entry in the Log Viewer window to view any available additional details about the entry.

    3. Double-click on any column heading to sort the log or use the select a filter from the top of the Log Viewer window to filter it.

To print out one or more entries in the log:

  1. Select one or more rows in the Log Viewer window.
  2. Click [Export to Excel] or [Export to XML].
  3. Select a name and location for the exported file and click [Save].
  4. Open in the file in Excel (or any desired XML viewer if you saved the file as an XML file) and print it.
Related topics

Task list

Viewing background tasks

Terminating background tasks

Suspending background tasks

Resuming background tasks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Background Tasks (Tools menu)

Use this menu item to open the Background Tasks window, where you can access a list of tasks that are processing in the background.

Related topics

Task list

Viewing background tasks

Terminating background tasks

Suspending background tasks

Resuming background tasks

About the status of background tasks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Background Tasks window

Use this window to view information about the tasks processing in the background. You can also terminate, suspend, and resume tasks using this window.

This window flashes when a task processing in the background is completed.

Items In This Window

Background Tasks

Use to access a list of tasks that are processing in the background. See Viewing background tasks for detailed instructions.

Related topics

About the status of background tasks

Task list

Viewing background tasks

Terminating background tasks

Suspending background tasks

Resuming background tasks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Calculator (Tools menu)

Use to access the Microsoftâ Windowsâ Calculator application. For more information about the calculator, select Help Topics from its Help menu.

Using the calculator

Items In This Window

Calculator

Use to access the Microsoft Windows Calculator application. For more information about the calculator, select Help Topics from its Help menu. See Using the calculator for detailed instructions.

Related topics

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Customize (Tools menu)

Use this menu item to access the Customize window, where you can make changes to the current settings for your computer that control printing, data folder usage, toolbar, and status bar options.

Related topics

Customizing your workstation

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Customize window

To open this window:

In an application, select Tools > Customize .

Use this window to make changes to the settings for your computer that control printing, data folder usage, toolbar, and status bar options. These settings affect only your computer. Some applications have additional options.

Tabs in this window

  • General
  • Status Bar
  • Toolbar
  • Remote Print
  • Appearance
Related topics

Customizing your workstation

About printer and scalable fonts (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


File Doctor (Tools menu)

Use to perform maintenance on files in data folders.

File doctor window

Compacting files

Checking files

Fixing files

Items In This Window

File Doctor

Use to perform maintenance on files in data folders. See Checking files, Compacting files, and Fixing files for detailed instructions.

Related topics

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Formulas (Tools menu)

Use to create expressions that can be used when displaying, reporting, or conditioning data.

Related topics

About formula types

Creating formulas

About the components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Letterhead

You can use letterhead with Crystal letter and form reports that you run from within Sage 300 Construction and Real Estate applications. To specify letterhead options, select Tools > Options > Letterhead and choose from the following.

  • Print forms without a letterhead or logo—This is the default. This option prints the company name, address, and phone number at the left margin of the page heading.
  • Print forms to pre-printed letterhead stationery—Leaves the top 1.5 inches of a report blank to accommodate letterhead stationery.
  • Use the letterhead image below for my forms—Inserts an image at the left margin of the page heading.

You can use the following image file formats in letterhead:

  • Bitmap (*.bmp)
  • Graphics Interchange Format (*.gif)
  • Joint Photographic Experts Group (*.jpg)
  • Portable Network Graphics (*.png)
  • Tag Image File Format (*.tif)

Notes:

  • Crystal reports have "(CR)" at the end of the report name. Other Sage 300 Construction and Real Estate reports do not have a letterhead option.
  • Your selection in Tools > Options > Letterhead affects all applications and, if you use a network, all users.
  • The area for a letterhead is 1 inch high by 3 inches wide. If you use an image larger than this, the software proportionally shrinks your image to fit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Macros (Tools menu)

Use to create, run, and modify macros. Macros are used to automate series of tasks.

Related topics

Setting up macros

Running Macros

About macros

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Options (Tools menu)

Use this menu item to access the Options window, where you can select and store default settings that determine how applications process and report information.

Related topics

General tab (Options window)

Letterhead

Specifying system options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Options window

To open this tab:

In an application, select Tools > Options.

Use this window to select and store default settings that determine how applications process and report information. As with any default value, you can override these options when necessary. These options affect other users (if any) using Sage 300 Construction and Real Estate applications.

Tabs in this window

  • General
  • Reports
  • Location
  • Letterhead
  • Mail Settings
  • Journals
Related topics

Letterhead

Specifying system options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Product Enhancement Program

The Product Enhancement Program, also known as the Sage Advisor Program, helps improve Sage 300 Construction and Real Estate software and services.

So that we can provide you with better and faster service, your customer ID and registration name were captured on installation of this version or update. We will also capture, anonymously, information about your system configuration to help us better understand the system environments in which our customers deploy our software. We will never interrupt your work or ask you to complete surveys.

Because your information is important to us, this information will be used for internal purposes only.

We encourage you to continue participating in this program to assist us in our efforts to provide you with high quality software and services. However, if you would like to opt out of the Product Enhancement Program, you can decline participation in Tools > Options, on the General tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Arrange Icons (Window menu)

Arrange Icons

This menu item is accessed from the Window menu.

Use this menu item to arrange all minimized windows at the bottom of the main window. See Microsoft Windows Help for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Cascade (Window menu)

Cascade

This menu item is accessed from the Window menu.

Use this menu item to overlap windows so you can see the titles of each open window. See Microsoft Windows Help for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Tile (Window menu)

Tile

This menu item is accessed from the Window menu.

Use this menu item to arrange windows horizontally so you can see the majority of all open windows. See Microsoft Windows Help for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.


Window name (Window menu)

Window name

This menu item is accessed from the Window menu.

Use this menu item to select the window you want to view. Each open window is numbered in the list (1, 2, 3, etc.). See Microsoft Windows Help for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Knowledgebase.